(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    355988,      10632]
NotebookOptionsPosition[    354260,      10571]
NotebookOutlinePosition[    354707,      10589]
CellTagsIndexPosition[    354664,      10586]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Reinforcement Learning Dynamics in Social Dilemmas - Figure 6\
\>", "Title"],

Cell["Luis R. Izquierdo and Segismundo S. Izquierdo", "Subtitle"],

Cell[TextData[{
 "This program was used to generate figure 6 in the paper: \n",
 "Izquierdo, S. S., Izquierdo, L. R. and Gotts, N. M. (2008). Reinforcement \
Learning Dynamics in Social Dilemmas. Journal of Artificial Societies and \
Social Simulation 11(2)1. <",
 ButtonBox["http://jasss.soc.surrey.ac.uk/11/2/1.html",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://jasss.soc.surrey.ac.uk/11/2/1.html"], None}],
 ">",
 ".\nThe output of this program is a graph showing the probability of \
starting an infinite chain of the Mutually Satisfactory (MS) outcome CC in a \
Prisoner\[CloseCurlyQuote]s Dilemma game parameterised as",
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"[", " ", 
     RowBox[{
      StyleBox["4",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[" ",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[",",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[" ",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox["3",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[" ",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[",",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[" ",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox["1",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[" ",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[",",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      StyleBox[" ",
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontTracking->"Plain",
       FontVariations->{"CompatibilityType"->0,
       "Masked"->False,
       "Outline"->False,
       "RotationAngle"->0,
       "Shadow"->False,
       "StrikeThrough"->False,
       "Underline"->False}], 
      RowBox[{
       StyleBox["0",
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontTracking->"Plain",
        FontVariations->{"CompatibilityType"->0,
        "Masked"->False,
        "Outline"->False,
        "RotationAngle"->0,
        "Shadow"->False,
        "StrikeThrough"->False,
        "Underline"->False}], 
       StyleBox[" ",
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontTracking->"Plain",
        FontVariations->{"CompatibilityType"->0,
        "Masked"->False,
        "Outline"->False,
        "RotationAngle"->0,
        "Shadow"->False,
        "StrikeThrough"->False,
        "Underline"->False}], 
       StyleBox["|",
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontTracking->"Plain",
        FontVariations->{"CompatibilityType"->0,
        "Masked"->False,
        "Outline"->False,
        "RotationAngle"->0,
        "Shadow"->False,
        "StrikeThrough"->False,
        "Underline"->False}], 
       StyleBox[" ",
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontTracking->"Plain",
        FontVariations->{"CompatibilityType"->0,
        "Masked"->False,
        "Outline"->False,
        "RotationAngle"->0,
        "Shadow"->False,
        "StrikeThrough"->False,
        "Underline"->False}], 
       StyleBox["2",
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontTracking->"Plain",
        FontVariations->{"CompatibilityType"->0,
        "Masked"->False,
        "Outline"->False,
        "RotationAngle"->0,
        "Shadow"->False,
        "StrikeThrough"->False,
        "Underline"->False}], 
       StyleBox[" ",
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontTracking->"Plain",
        FontVariations->{"CompatibilityType"->0,
        "Masked"->False,
        "Outline"->False,
        "RotationAngle"->0,
        "Shadow"->False,
        "StrikeThrough"->False,
        "Underline"->False}], 
       StyleBox["|",
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontTracking->"Plain",
        FontVariations->{"CompatibilityType"->0,
        "Masked"->False,
        "Outline"->False,
        "RotationAngle"->0,
        "Shadow"->False,
        "StrikeThrough"->False,
        "Underline"->False}], " ", "l"}]}], " ", "]"}], 
    StyleBox["2",
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontTracking->"Plain",
     FontVariations->{"CompatibilityType"->0,
     "Masked"->False,
     "Outline"->False,
     "RotationAngle"->0,
     "Shadow"->False,
     "StrikeThrough"->False,
     "Underline"->False}]], TraditionalForm]]],
 StyleBox[". ",
  FontSlant->"Plain",
  FontVariations->{"CompatibilityType"->0}],
 "The 5 different (coloured) series correspond to different learning rates l. \
The variable represented in the horizontal axis is the initial probability of \
cooperating for both players.",
 StyleBox["\n",
  FontSize->12],
 "We are indebted to Professor J\[ODoubleDot]rgen W. Weibull for discovering \
and providing the mathematical result that we use in this file to calculate \
the lower bound of the mentioned probability."
}], "Subsubtitle",
 CellChangeTimes->{3.4140422431070004`*^9, 3.4140424030757504`*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Licence", "Section"]], "Section"],

Cell["\<\
Copyright (C) 2007 Luis R. Izquierdo & Segismundo S. Izquierdo

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version. 

This program is distributed in the hope that it will be useful, 
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details. 

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, \
USA.\
\>", "Subsubtitle"]
}, Closed]],

Cell[CellGroupData[{

Cell["Setting the Environment", "Section"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Graphics`MultipleListPlot`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "spell"}], "]"}]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Parameters", "Section"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Model", " ", "parameters"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"stimulus", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "-", "2"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"4", "-", "2"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"learningRateList", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"99", "/", "100"}], ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", "4"}], ",", 
       RowBox[{"1", "/", "8"}], ",", 
       RowBox[{"1", "/", "16"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"initialProbabilityList", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"100", "+", "i"}], ")"}], "/", "200"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "100"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "following", " ", "parameter", " ", "determines", " ", "the", 
     " ", "precision", " ", "of", " ", "the", " ", "estimation"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k", "=", "200"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Directory", " ", "where", " ", "the", " ", "figure", " ", "will", " ", 
     "be", " ", "saved"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SetDirectory", "[", "\"\<C:\\\\temp\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"File", " ", "extensions", " ", "required"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"extensions", "=", 
     RowBox[{"{", "\"\<.gif\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"figureResolution", " ", "=", " ", "600"}], ";"}]}]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Initialisation", "Section"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"listOfLowerSeries", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listOfUpperSeries", "=", 
   RowBox[{"{", "}"}]}], ";"}]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Execution", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", 
     RowBox[{"Length", "[", "learningRateList", "]"}]}], ",", 
    RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"learningRate", "=", 
      RowBox[{"learningRateList", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{
      "\"\<Starting series with learning rate = \>\"", ",", " ", 
       "learningRate"}], "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"lowerBoundSeries", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"upperBoundSeries", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]",
      
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"j", "=", "1"}], ",", 
       RowBox[{"j", "\[LessEqual]", 
        RowBox[{"Length", "[", "initialProbabilityList", "]"}]}], ",", 
       RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]",
        
       RowBox[{
        RowBox[{"initialProbability", "=", 
         RowBox[{"initialProbabilityList", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{"\"\<initialProbability = \>\"", ",", " ", 
            RowBox[{"N", "[", "initialProbability", "]"}]}], "]"}], ";"}], 
         "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"upperBound", " ", "=", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            UnderoverscriptBox["\[Product]", 
             RowBox[{"t", "=", "0"}], 
             RowBox[{"k", "-", "1"}]], 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "initialProbability"}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"learningRate", "*", "stimulus"}]}], ")"}], 
                "t"]}]}], ")"}]}], ")"}], "2"]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"lowerBound", "=", 
         RowBox[{"upperBound", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", "initialProbability"}], ")"}], "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"learningRate", "*", "stimulus"}]}], ")"}], "k"]}], 
              
              RowBox[{"1", "-", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"learningRate", "*", "stimulus"}]}], ")"}]}]]}], 
            ")"}], "2"]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"lowerBoundSeries", ",", 
          RowBox[{"{", 
           RowBox[{"initialProbability", ",", "lowerBound"}], "}"}]}], "]"}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"upperBoundSeries", ",", 
          RowBox[{"{", 
           RowBox[{"initialProbability", ",", "upperBound"}], "}"}]}], "]"}], 
        ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listOfLowerSeries", ",", "lowerBoundSeries"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"listOfUpperSeries", ",", "upperBoundSeries"}], "]"}], ";"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ";"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting series with learning rate = \"\>", 
   "\[InvisibleSpace]", 
   FractionBox["99", "100"]}],
  SequenceForm["Starting series with learning rate = ", 
   Rational[99, 100]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting series with learning rate = \"\>", 
   "\[InvisibleSpace]", 
   FractionBox["1", "2"]}],
  SequenceForm["Starting series with learning rate = ", 
   Rational[1, 2]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting series with learning rate = \"\>", 
   "\[InvisibleSpace]", 
   FractionBox["1", "4"]}],
  SequenceForm["Starting series with learning rate = ", 
   Rational[1, 4]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting series with learning rate = \"\>", 
   "\[InvisibleSpace]", 
   FractionBox["1", "8"]}],
  SequenceForm["Starting series with learning rate = ", 
   Rational[1, 8]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting series with learning rate = \"\>", 
   "\[InvisibleSpace]", 
   FractionBox["1", "16"]}],
  SequenceForm["Starting series with learning rate = ", 
   Rational[1, 16]],
  Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure with lower bound- Creation", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"myFigureLower", "=", 
    RowBox[{"MultipleListPlot", "[", 
     RowBox[{"listOfLowerSeries", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.49", ",", "1.01"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.02"}], ",", "1.02"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"SymbolShape", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Star", ",", "1"}], "]"}], ",", 
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Star", ",", "1"}], "]"}], ",", 
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Diamond", ",", "1"}], "]"}], ",", 
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Diamond", ",", "1"}], "]"}], ",", 
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Triangle", ",", "1"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"SymbolStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "0"}], "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0.8", ",", "0.8", ",", "0"}], "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"TextStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "7"}]}], "}"}]}], ",", " ", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{
          "\"\<Initial Probability of Cooperating (\!\(\*SubscriptBox[
StyleBox[\"x\",
FontSlant->\"Italic\"], \"0\"]\))\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "7"}]}], "]"}], ",", "None", ",", 
         RowBox[{"StyleForm", "[", 
          RowBox[{
          "\"\<Probability that an infinite chain of the MS outcome CC begins \
in the next step\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "8"}]}], "]"}], ",", "None"}], 
        "}"}]}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"0.5", "+", 
            RowBox[{"0.05", "*", "i"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"0.1", "*", "i"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", "None", 
         ",", "None"}], "}"}]}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"0.5", "+", 
              RowBox[{"0.05", "*", "i"}]}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Dashing", "[", 
                RowBox[{"{", 
                 RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}], ",", 
               RowBox[{"GrayLevel", "[", "0.7", "]"}]}], "}"}]}], "}"}], ",", 
           
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"0.1", "*", "i"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Dashing", "[", 
                RowBox[{"{", 
                 RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}], ",", 
               RowBox[{"GrayLevel", "[", "0.7", "]"}]}], "}"}]}], "}"}], ",", 
           
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "}"}]}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fig6-lowerBound.gif\>\"", ",", "myFigureLower", ",", 
    RowBox[{"ImageResolution", "\[Rule]", " ", "figureResolution"}]}], "]"}], 
  ";"}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.942308 1.92308 0.0118853 0.594263 [
[.01923 -0.0125 -6.3125 -10 ]
[.01923 -0.0125 6.3125 0 ]
[.11538 -0.0125 -8.03125 -10 ]
[.11538 -0.0125 8.03125 0 ]
[.21154 -0.0125 -6.3125 -10 ]
[.21154 -0.0125 6.3125 0 ]
[.30769 -0.0125 -8.03125 -10 ]
[.30769 -0.0125 8.03125 0 ]
[.40385 -0.0125 -6.3125 -10 ]
[.40385 -0.0125 6.3125 0 ]
[.5 -0.0125 -8.03125 -10 ]
[.5 -0.0125 8.03125 0 ]
[.59615 -0.0125 -6.3125 -10 ]
[.59615 -0.0125 6.3125 0 ]
[.69231 -0.0125 -8.03125 -10 ]
[.69231 -0.0125 8.03125 0 ]
[.78846 -0.0125 -6.3125 -10 ]
[.78846 -0.0125 6.3125 0 ]
[.88462 -0.0125 -8.03125 -10 ]
[.88462 -0.0125 8.03125 0 ]
[.98077 -0.0125 -3.71875 -10 ]
[.98077 -0.0125 3.71875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -53.8125 -20 ]
[.5 -0.0125 53.8125 -10 ]
[-0.0125 .01189 -7.4375 -5 ]
[-0.0125 .01189 0 5 ]
[-0.0125 .07131 -12.625 -5 ]
[-0.0125 .07131 0 5 ]
[-0.0125 .13074 -12.625 -5 ]
[-0.0125 .13074 0 5 ]
[-0.0125 .19016 -12.625 -5 ]
[-0.0125 .19016 0 5 ]
[-0.0125 .24959 -12.625 -5 ]
[-0.0125 .24959 0 5 ]
[-0.0125 .30902 -12.625 -5 ]
[-0.0125 .30902 0 5 ]
[-0.0125 .36844 -12.625 -5 ]
[-0.0125 .36844 0 5 ]
[-0.0125 .42787 -12.625 -5 ]
[-0.0125 .42787 0 5 ]
[-0.0125 .4873 -12.625 -5 ]
[-0.0125 .4873 0 5 ]
[-0.0125 .54672 -12.625 -5 ]
[-0.0125 .54672 0 5 ]
[-0.0125 .60615 -7.4375 -5 ]
[-0.0125 .60615 0 5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -129.125 0 ]
[.5 .63053 129.125 10 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.7 g
.25 Mabswid
[ .01 .01 ] 0 setdash
.01923 0 m
.01923 .61803 L
s
.11538 0 m
.11538 .61803 L
s
.21154 0 m
.21154 .61803 L
s
.30769 0 m
.30769 .61803 L
s
.40385 0 m
.40385 .61803 L
s
.5 0 m
.5 .61803 L
s
.59615 0 m
.59615 .61803 L
s
.69231 0 m
.69231 .61803 L
s
.78846 0 m
.78846 .61803 L
s
.88462 0 m
.88462 .61803 L
s
.98077 0 m
.98077 .61803 L
s
0 .01189 m
1 .01189 L
s
0 .07131 m
1 .07131 L
s
0 .13074 m
1 .13074 L
s
0 .19016 m
1 .19016 L
s
0 .24959 m
1 .24959 L
s
0 .30902 m
1 .30902 L
s
0 .36844 m
1 .36844 L
s
0 .42787 m
1 .42787 L
s
0 .4873 m
1 .4873 L
s
0 .54672 m
1 .54672 L
s
0 .60615 m
1 .60615 L
s
0 g
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.55) show
1.000 setlinewidth
grestore
.21154 0 m
.21154 .00625 L
s
gsave
.21154 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.65) show
1.000 setlinewidth
grestore
.40385 0 m
.40385 .00625 L
s
gsave
.40385 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.59615 0 m
.59615 .00625 L
s
gsave
.59615 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
1.000 setlinewidth
grestore
.78846 0 m
.78846 .00625 L
s
gsave
.78846 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -64.7188 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
.5 -0.0125 -114.813 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Initial) show
80.563 11.375 moveto
(Probability) show
112.250 11.375 moveto
(of) show
120.313 11.375 moveto
(Cooperating) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
155.813 11.375 moveto
(H) show
158.250 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
161.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 5.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
164.375 11.375 moveto
(L) show
166.625 11.375 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01189 m
.00625 .01189 L
s
gsave
-0.0125 .01189 -68.4375 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .07131 m
.00625 .07131 L
s
gsave
-0.0125 .07131 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .13074 m
.00625 .13074 L
s
gsave
-0.0125 .13074 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .19016 m
.00625 .19016 L
s
gsave
-0.0125 .19016 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .24959 m
.00625 .24959 L
s
gsave
-0.0125 .24959 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .36844 m
.00625 .36844 L
s
gsave
-0.0125 .36844 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .42787 m
.00625 .42787 L
s
gsave
-0.0125 .42787 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
0 .4873 m
.00625 .4873 L
s
gsave
-0.0125 .4873 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .54672 m
.00625 .54672 L
s
gsave
-0.0125 .54672 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .60615 m
.00625 .60615 L
s
gsave
-0.0125 .60615 -68.4375 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -190.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Probability) show
100.375 11.375 moveto
(that) show
114.500 11.375 moveto
(an) show
124.125 11.375 moveto
(infinite) show
149.313 11.375 moveto
(chain) show
168.813 11.375 moveto
(of) show
178.188 11.375 moveto
(the) show
189.938 11.375 moveto
(MS) show
203.563 11.375 moveto
(outcome) show
233.000 11.375 moveto
(CC) show
245.750 11.375 moveto
(begins) show
268.625 11.375 moveto
(in) show
276.938 11.375 moveto
(the) show
288.688 11.375 moveto
(next) show
304.375 11.375 moveto
(step) show
317.250 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.0001 w
.01923 .06032 0 1 Mabsadd m
.01923 .06032 -0.22607 .31116 Mabsadd L
.01923 .06032 -0.95106 .30902 Mabsadd L
.01923 .06032 -0.36579 -0.11885 Mabsadd L
.01923 .06032 -0.58778 -0.80902 Mabsadd L
.01923 .06032 0 -0.38461 Mabsadd L
.01923 .06032 .58779 -0.80902 Mabsadd L
.01923 .06032 .36579 -0.11885 Mabsadd L
.01923 .06032 .95106 .30902 Mabsadd L
.01923 .06032 .22607 .31116 Mabsadd L
.01923 .06032 0 1 Mabsadd L closepath F
.02885 .06191 0 1 Mabsadd m
.02885 .06191 -0.22607 .31116 Mabsadd L
.02885 .06191 -0.95106 .30902 Mabsadd L
.02885 .06191 -0.36579 -0.11885 Mabsadd L
.02885 .06191 -0.58778 -0.80902 Mabsadd L
.02885 .06191 0 -0.38461 Mabsadd L
.02885 .06191 .58779 -0.80902 Mabsadd L
.02885 .06191 .36579 -0.11885 Mabsadd L
.02885 .06191 .95106 .30902 Mabsadd L
.02885 .06191 .22607 .31116 Mabsadd L
.02885 .06191 0 1 Mabsadd L closepath F
.03846 .06354 0 1 Mabsadd m
.03846 .06354 -0.22607 .31116 Mabsadd L
.03846 .06354 -0.95106 .30902 Mabsadd L
.03846 .06354 -0.36579 -0.11885 Mabsadd L
.03846 .06354 -0.58778 -0.80902 Mabsadd L
.03846 .06354 0 -0.38461 Mabsadd L
.03846 .06354 .58779 -0.80902 Mabsadd L
.03846 .06354 .36579 -0.11885 Mabsadd L
.03846 .06354 .95106 .30902 Mabsadd L
.03846 .06354 .22607 .31116 Mabsadd L
.03846 .06354 0 1 Mabsadd L closepath F
.04808 .06521 0 1 Mabsadd m
.04808 .06521 -0.22607 .31116 Mabsadd L
.04808 .06521 -0.95106 .30902 Mabsadd L
.04808 .06521 -0.36579 -0.11885 Mabsadd L
.04808 .06521 -0.58778 -0.80902 Mabsadd L
.04808 .06521 0 -0.38461 Mabsadd L
.04808 .06521 .58779 -0.80902 Mabsadd L
.04808 .06521 .36579 -0.11885 Mabsadd L
.04808 .06521 .95106 .30902 Mabsadd L
.04808 .06521 .22607 .31116 Mabsadd L
.04808 .06521 0 1 Mabsadd L closepath F
.05769 .06692 0 1 Mabsadd m
.05769 .06692 -0.22607 .31116 Mabsadd L
.05769 .06692 -0.95106 .30902 Mabsadd L
.05769 .06692 -0.36579 -0.11885 Mabsadd L
.05769 .06692 -0.58778 -0.80902 Mabsadd L
.05769 .06692 0 -0.38461 Mabsadd L
.05769 .06692 .58779 -0.80902 Mabsadd L
.05769 .06692 .36579 -0.11885 Mabsadd L
.05769 .06692 .95106 .30902 Mabsadd L
.05769 .06692 .22607 .31116 Mabsadd L
.05769 .06692 0 1 Mabsadd L closepath F
.06731 .06868 0 1 Mabsadd m
.06731 .06868 -0.22607 .31116 Mabsadd L
.06731 .06868 -0.95106 .30902 Mabsadd L
.06731 .06868 -0.36579 -0.11885 Mabsadd L
.06731 .06868 -0.58778 -0.80902 Mabsadd L
.06731 .06868 0 -0.38461 Mabsadd L
.06731 .06868 .58779 -0.80902 Mabsadd L
.06731 .06868 .36579 -0.11885 Mabsadd L
.06731 .06868 .95106 .30902 Mabsadd L
.06731 .06868 .22607 .31116 Mabsadd L
.06731 .06868 0 1 Mabsadd L closepath F
.07692 .07048 0 1 Mabsadd m
.07692 .07048 -0.22607 .31116 Mabsadd L
.07692 .07048 -0.95106 .30902 Mabsadd L
.07692 .07048 -0.36579 -0.11885 Mabsadd L
.07692 .07048 -0.58778 -0.80902 Mabsadd L
.07692 .07048 0 -0.38461 Mabsadd L
.07692 .07048 .58779 -0.80902 Mabsadd L
.07692 .07048 .36579 -0.11885 Mabsadd L
.07692 .07048 .95106 .30902 Mabsadd L
.07692 .07048 .22607 .31116 Mabsadd L
.07692 .07048 0 1 Mabsadd L closepath F
.08654 .07232 0 1 Mabsadd m
.08654 .07232 -0.22607 .31116 Mabsadd L
.08654 .07232 -0.95106 .30902 Mabsadd L
.08654 .07232 -0.36579 -0.11885 Mabsadd L
.08654 .07232 -0.58778 -0.80902 Mabsadd L
.08654 .07232 0 -0.38461 Mabsadd L
.08654 .07232 .58779 -0.80902 Mabsadd L
.08654 .07232 .36579 -0.11885 Mabsadd L
.08654 .07232 .95106 .30902 Mabsadd L
.08654 .07232 .22607 .31116 Mabsadd L
.08654 .07232 0 1 Mabsadd L closepath F
.09615 .07421 0 1 Mabsadd m
.09615 .07421 -0.22607 .31116 Mabsadd L
.09615 .07421 -0.95106 .30902 Mabsadd L
.09615 .07421 -0.36579 -0.11885 Mabsadd L
.09615 .07421 -0.58778 -0.80902 Mabsadd L
.09615 .07421 0 -0.38461 Mabsadd L
.09615 .07421 .58779 -0.80902 Mabsadd L
.09615 .07421 .36579 -0.11885 Mabsadd L
.09615 .07421 .95106 .30902 Mabsadd L
.09615 .07421 .22607 .31116 Mabsadd L
.09615 .07421 0 1 Mabsadd L closepath F
.10577 .07615 0 1 Mabsadd m
.10577 .07615 -0.22607 .31116 Mabsadd L
.10577 .07615 -0.95106 .30902 Mabsadd L
.10577 .07615 -0.36579 -0.11885 Mabsadd L
.10577 .07615 -0.58778 -0.80902 Mabsadd L
.10577 .07615 0 -0.38461 Mabsadd L
.10577 .07615 .58779 -0.80902 Mabsadd L
.10577 .07615 .36579 -0.11885 Mabsadd L
.10577 .07615 .95106 .30902 Mabsadd L
.10577 .07615 .22607 .31116 Mabsadd L
.10577 .07615 0 1 Mabsadd L closepath F
.11538 .07813 0 1 Mabsadd m
.11538 .07813 -0.22607 .31116 Mabsadd L
.11538 .07813 -0.95106 .30902 Mabsadd L
.11538 .07813 -0.36579 -0.11885 Mabsadd L
.11538 .07813 -0.58778 -0.80902 Mabsadd L
.11538 .07813 0 -0.38461 Mabsadd L
.11538 .07813 .58779 -0.80902 Mabsadd L
.11538 .07813 .36579 -0.11885 Mabsadd L
.11538 .07813 .95106 .30902 Mabsadd L
.11538 .07813 .22607 .31116 Mabsadd L
.11538 .07813 0 1 Mabsadd L closepath F
.125 .08017 0 1 Mabsadd m
.125 .08017 -0.22607 .31116 Mabsadd L
.125 .08017 -0.95106 .30902 Mabsadd L
.125 .08017 -0.36579 -0.11885 Mabsadd L
.125 .08017 -0.58778 -0.80902 Mabsadd L
.125 .08017 0 -0.38461 Mabsadd L
.125 .08017 .58779 -0.80902 Mabsadd L
.125 .08017 .36579 -0.11885 Mabsadd L
.125 .08017 .95106 .30902 Mabsadd L
.125 .08017 .22607 .31116 Mabsadd L
.125 .08017 0 1 Mabsadd L closepath F
.13462 .08225 0 1 Mabsadd m
.13462 .08225 -0.22607 .31116 Mabsadd L
.13462 .08225 -0.95106 .30902 Mabsadd L
.13462 .08225 -0.36579 -0.11885 Mabsadd L
.13462 .08225 -0.58778 -0.80902 Mabsadd L
.13462 .08225 0 -0.38461 Mabsadd L
.13462 .08225 .58779 -0.80902 Mabsadd L
.13462 .08225 .36579 -0.11885 Mabsadd L
.13462 .08225 .95106 .30902 Mabsadd L
.13462 .08225 .22607 .31116 Mabsadd L
.13462 .08225 0 1 Mabsadd L closepath F
.14423 .08438 0 1 Mabsadd m
.14423 .08438 -0.22607 .31116 Mabsadd L
.14423 .08438 -0.95106 .30902 Mabsadd L
.14423 .08438 -0.36579 -0.11885 Mabsadd L
.14423 .08438 -0.58778 -0.80902 Mabsadd L
.14423 .08438 0 -0.38461 Mabsadd L
.14423 .08438 .58779 -0.80902 Mabsadd L
.14423 .08438 .36579 -0.11885 Mabsadd L
.14423 .08438 .95106 .30902 Mabsadd L
.14423 .08438 .22607 .31116 Mabsadd L
.14423 .08438 0 1 Mabsadd L closepath F
.15385 .08656 0 1 Mabsadd m
.15385 .08656 -0.22607 .31116 Mabsadd L
.15385 .08656 -0.95106 .30902 Mabsadd L
.15385 .08656 -0.36579 -0.11885 Mabsadd L
.15385 .08656 -0.58778 -0.80902 Mabsadd L
.15385 .08656 0 -0.38461 Mabsadd L
.15385 .08656 .58779 -0.80902 Mabsadd L
.15385 .08656 .36579 -0.11885 Mabsadd L
.15385 .08656 .95106 .30902 Mabsadd L
.15385 .08656 .22607 .31116 Mabsadd L
.15385 .08656 0 1 Mabsadd L closepath F
.16346 .08879 0 1 Mabsadd m
.16346 .08879 -0.22607 .31116 Mabsadd L
.16346 .08879 -0.95106 .30902 Mabsadd L
.16346 .08879 -0.36579 -0.11885 Mabsadd L
.16346 .08879 -0.58778 -0.80902 Mabsadd L
.16346 .08879 0 -0.38461 Mabsadd L
.16346 .08879 .58779 -0.80902 Mabsadd L
.16346 .08879 .36579 -0.11885 Mabsadd L
.16346 .08879 .95106 .30902 Mabsadd L
.16346 .08879 .22607 .31116 Mabsadd L
.16346 .08879 0 1 Mabsadd L closepath F
.17308 .09108 0 1 Mabsadd m
.17308 .09108 -0.22607 .31116 Mabsadd L
.17308 .09108 -0.95106 .30902 Mabsadd L
.17308 .09108 -0.36579 -0.11885 Mabsadd L
.17308 .09108 -0.58778 -0.80902 Mabsadd L
.17308 .09108 0 -0.38461 Mabsadd L
.17308 .09108 .58779 -0.80902 Mabsadd L
.17308 .09108 .36579 -0.11885 Mabsadd L
.17308 .09108 .95106 .30902 Mabsadd L
.17308 .09108 .22607 .31116 Mabsadd L
.17308 .09108 0 1 Mabsadd L closepath F
.18269 .09342 0 1 Mabsadd m
.18269 .09342 -0.22607 .31116 Mabsadd L
.18269 .09342 -0.95106 .30902 Mabsadd L
.18269 .09342 -0.36579 -0.11885 Mabsadd L
.18269 .09342 -0.58778 -0.80902 Mabsadd L
.18269 .09342 0 -0.38461 Mabsadd L
.18269 .09342 .58779 -0.80902 Mabsadd L
.18269 .09342 .36579 -0.11885 Mabsadd L
.18269 .09342 .95106 .30902 Mabsadd L
.18269 .09342 .22607 .31116 Mabsadd L
.18269 .09342 0 1 Mabsadd L closepath F
.19231 .09582 0 1 Mabsadd m
.19231 .09582 -0.22607 .31116 Mabsadd L
.19231 .09582 -0.95106 .30902 Mabsadd L
.19231 .09582 -0.36579 -0.11885 Mabsadd L
.19231 .09582 -0.58778 -0.80902 Mabsadd L
.19231 .09582 0 -0.38461 Mabsadd L
.19231 .09582 .58779 -0.80902 Mabsadd L
.19231 .09582 .36579 -0.11885 Mabsadd L
.19231 .09582 .95106 .30902 Mabsadd L
.19231 .09582 .22607 .31116 Mabsadd L
.19231 .09582 0 1 Mabsadd L closepath F
.20192 .09827 0 1 Mabsadd m
.20192 .09827 -0.22607 .31116 Mabsadd L
.20192 .09827 -0.95106 .30902 Mabsadd L
.20192 .09827 -0.36579 -0.11885 Mabsadd L
.20192 .09827 -0.58778 -0.80902 Mabsadd L
.20192 .09827 0 -0.38461 Mabsadd L
.20192 .09827 .58779 -0.80902 Mabsadd L
.20192 .09827 .36579 -0.11885 Mabsadd L
.20192 .09827 .95106 .30902 Mabsadd L
.20192 .09827 .22607 .31116 Mabsadd L
.20192 .09827 0 1 Mabsadd L closepath F
.21154 .10077 0 1 Mabsadd m
.21154 .10077 -0.22607 .31116 Mabsadd L
.21154 .10077 -0.95106 .30902 Mabsadd L
.21154 .10077 -0.36579 -0.11885 Mabsadd L
.21154 .10077 -0.58778 -0.80902 Mabsadd L
.21154 .10077 0 -0.38461 Mabsadd L
.21154 .10077 .58779 -0.80902 Mabsadd L
.21154 .10077 .36579 -0.11885 Mabsadd L
.21154 .10077 .95106 .30902 Mabsadd L
.21154 .10077 .22607 .31116 Mabsadd L
.21154 .10077 0 1 Mabsadd L closepath F
.22115 .10334 0 1 Mabsadd m
.22115 .10334 -0.22607 .31116 Mabsadd L
.22115 .10334 -0.95106 .30902 Mabsadd L
.22115 .10334 -0.36579 -0.11885 Mabsadd L
.22115 .10334 -0.58778 -0.80902 Mabsadd L
.22115 .10334 0 -0.38461 Mabsadd L
.22115 .10334 .58779 -0.80902 Mabsadd L
.22115 .10334 .36579 -0.11885 Mabsadd L
.22115 .10334 .95106 .30902 Mabsadd L
.22115 .10334 .22607 .31116 Mabsadd L
.22115 .10334 0 1 Mabsadd L closepath F
.23077 .10596 0 1 Mabsadd m
.23077 .10596 -0.22607 .31116 Mabsadd L
.23077 .10596 -0.95106 .30902 Mabsadd L
.23077 .10596 -0.36579 -0.11885 Mabsadd L
.23077 .10596 -0.58778 -0.80902 Mabsadd L
.23077 .10596 0 -0.38461 Mabsadd L
.23077 .10596 .58779 -0.80902 Mabsadd L
.23077 .10596 .36579 -0.11885 Mabsadd L
.23077 .10596 .95106 .30902 Mabsadd L
.23077 .10596 .22607 .31116 Mabsadd L
.23077 .10596 0 1 Mabsadd L closepath F
.24038 .10865 0 1 Mabsadd m
.24038 .10865 -0.22607 .31116 Mabsadd L
.24038 .10865 -0.95106 .30902 Mabsadd L
.24038 .10865 -0.36579 -0.11885 Mabsadd L
.24038 .10865 -0.58778 -0.80902 Mabsadd L
.24038 .10865 0 -0.38461 Mabsadd L
.24038 .10865 .58779 -0.80902 Mabsadd L
.24038 .10865 .36579 -0.11885 Mabsadd L
.24038 .10865 .95106 .30902 Mabsadd L
.24038 .10865 .22607 .31116 Mabsadd L
.24038 .10865 0 1 Mabsadd L closepath F
.25 .11139 0 1 Mabsadd m
.25 .11139 -0.22607 .31116 Mabsadd L
.25 .11139 -0.95106 .30902 Mabsadd L
.25 .11139 -0.36579 -0.11885 Mabsadd L
.25 .11139 -0.58778 -0.80902 Mabsadd L
.25 .11139 0 -0.38461 Mabsadd L
.25 .11139 .58779 -0.80902 Mabsadd L
.25 .11139 .36579 -0.11885 Mabsadd L
.25 .11139 .95106 .30902 Mabsadd L
.25 .11139 .22607 .31116 Mabsadd L
.25 .11139 0 1 Mabsadd L closepath F
.25962 .1142 0 1 Mabsadd m
.25962 .1142 -0.22607 .31116 Mabsadd L
.25962 .1142 -0.95106 .30902 Mabsadd L
.25962 .1142 -0.36579 -0.11885 Mabsadd L
.25962 .1142 -0.58778 -0.80902 Mabsadd L
.25962 .1142 0 -0.38461 Mabsadd L
.25962 .1142 .58779 -0.80902 Mabsadd L
.25962 .1142 .36579 -0.11885 Mabsadd L
.25962 .1142 .95106 .30902 Mabsadd L
.25962 .1142 .22607 .31116 Mabsadd L
.25962 .1142 0 1 Mabsadd L closepath F
.26923 .11707 0 1 Mabsadd m
.26923 .11707 -0.22607 .31116 Mabsadd L
.26923 .11707 -0.95106 .30902 Mabsadd L
.26923 .11707 -0.36579 -0.11885 Mabsadd L
.26923 .11707 -0.58778 -0.80902 Mabsadd L
.26923 .11707 0 -0.38461 Mabsadd L
.26923 .11707 .58779 -0.80902 Mabsadd L
.26923 .11707 .36579 -0.11885 Mabsadd L
.26923 .11707 .95106 .30902 Mabsadd L
.26923 .11707 .22607 .31116 Mabsadd L
.26923 .11707 0 1 Mabsadd L closepath F
.27885 .12 0 1 Mabsadd m
.27885 .12 -0.22607 .31116 Mabsadd L
.27885 .12 -0.95106 .30902 Mabsadd L
.27885 .12 -0.36579 -0.11885 Mabsadd L
.27885 .12 -0.58778 -0.80902 Mabsadd L
.27885 .12 0 -0.38461 Mabsadd L
.27885 .12 .58779 -0.80902 Mabsadd L
.27885 .12 .36579 -0.11885 Mabsadd L
.27885 .12 .95106 .30902 Mabsadd L
.27885 .12 .22607 .31116 Mabsadd L
.27885 .12 0 1 Mabsadd L closepath F
.28846 .123 0 1 Mabsadd m
.28846 .123 -0.22607 .31116 Mabsadd L
.28846 .123 -0.95106 .30902 Mabsadd L
.28846 .123 -0.36579 -0.11885 Mabsadd L
.28846 .123 -0.58778 -0.80902 Mabsadd L
.28846 .123 0 -0.38461 Mabsadd L
.28846 .123 .58779 -0.80902 Mabsadd L
.28846 .123 .36579 -0.11885 Mabsadd L
.28846 .123 .95106 .30902 Mabsadd L
.28846 .123 .22607 .31116 Mabsadd L
.28846 .123 0 1 Mabsadd L closepath F
.29808 .12607 0 1 Mabsadd m
.29808 .12607 -0.22607 .31116 Mabsadd L
.29808 .12607 -0.95106 .30902 Mabsadd L
.29808 .12607 -0.36579 -0.11885 Mabsadd L
.29808 .12607 -0.58778 -0.80902 Mabsadd L
.29808 .12607 0 -0.38461 Mabsadd L
.29808 .12607 .58779 -0.80902 Mabsadd L
.29808 .12607 .36579 -0.11885 Mabsadd L
.29808 .12607 .95106 .30902 Mabsadd L
.29808 .12607 .22607 .31116 Mabsadd L
.29808 .12607 0 1 Mabsadd L closepath F
.30769 .1292 0 1 Mabsadd m
.30769 .1292 -0.22607 .31116 Mabsadd L
.30769 .1292 -0.95106 .30902 Mabsadd L
.30769 .1292 -0.36579 -0.11885 Mabsadd L
.30769 .1292 -0.58778 -0.80902 Mabsadd L
.30769 .1292 0 -0.38461 Mabsadd L
.30769 .1292 .58779 -0.80902 Mabsadd L
.30769 .1292 .36579 -0.11885 Mabsadd L
.30769 .1292 .95106 .30902 Mabsadd L
.30769 .1292 .22607 .31116 Mabsadd L
.30769 .1292 0 1 Mabsadd L closepath F
.31731 .1324 0 1 Mabsadd m
.31731 .1324 -0.22607 .31116 Mabsadd L
.31731 .1324 -0.95106 .30902 Mabsadd L
.31731 .1324 -0.36579 -0.11885 Mabsadd L
.31731 .1324 -0.58778 -0.80902 Mabsadd L
.31731 .1324 0 -0.38461 Mabsadd L
.31731 .1324 .58779 -0.80902 Mabsadd L
.31731 .1324 .36579 -0.11885 Mabsadd L
.31731 .1324 .95106 .30902 Mabsadd L
.31731 .1324 .22607 .31116 Mabsadd L
.31731 .1324 0 1 Mabsadd L closepath F
.32692 .13567 0 1 Mabsadd m
.32692 .13567 -0.22607 .31116 Mabsadd L
.32692 .13567 -0.95106 .30902 Mabsadd L
.32692 .13567 -0.36579 -0.11885 Mabsadd L
.32692 .13567 -0.58778 -0.80902 Mabsadd L
.32692 .13567 0 -0.38461 Mabsadd L
.32692 .13567 .58779 -0.80902 Mabsadd L
.32692 .13567 .36579 -0.11885 Mabsadd L
.32692 .13567 .95106 .30902 Mabsadd L
.32692 .13567 .22607 .31116 Mabsadd L
.32692 .13567 0 1 Mabsadd L closepath F
.33654 .13902 0 1 Mabsadd m
.33654 .13902 -0.22607 .31116 Mabsadd L
.33654 .13902 -0.95106 .30902 Mabsadd L
.33654 .13902 -0.36579 -0.11885 Mabsadd L
.33654 .13902 -0.58778 -0.80902 Mabsadd L
.33654 .13902 0 -0.38461 Mabsadd L
.33654 .13902 .58779 -0.80902 Mabsadd L
.33654 .13902 .36579 -0.11885 Mabsadd L
.33654 .13902 .95106 .30902 Mabsadd L
.33654 .13902 .22607 .31116 Mabsadd L
.33654 .13902 0 1 Mabsadd L closepath F
.34615 .14243 0 1 Mabsadd m
.34615 .14243 -0.22607 .31116 Mabsadd L
.34615 .14243 -0.95106 .30902 Mabsadd L
.34615 .14243 -0.36579 -0.11885 Mabsadd L
.34615 .14243 -0.58778 -0.80902 Mabsadd L
.34615 .14243 0 -0.38461 Mabsadd L
.34615 .14243 .58779 -0.80902 Mabsadd L
.34615 .14243 .36579 -0.11885 Mabsadd L
.34615 .14243 .95106 .30902 Mabsadd L
.34615 .14243 .22607 .31116 Mabsadd L
.34615 .14243 0 1 Mabsadd L closepath F
.35577 .14592 0 1 Mabsadd m
.35577 .14592 -0.22607 .31116 Mabsadd L
.35577 .14592 -0.95106 .30902 Mabsadd L
.35577 .14592 -0.36579 -0.11885 Mabsadd L
.35577 .14592 -0.58778 -0.80902 Mabsadd L
.35577 .14592 0 -0.38461 Mabsadd L
.35577 .14592 .58779 -0.80902 Mabsadd L
.35577 .14592 .36579 -0.11885 Mabsadd L
.35577 .14592 .95106 .30902 Mabsadd L
.35577 .14592 .22607 .31116 Mabsadd L
.35577 .14592 0 1 Mabsadd L closepath F
.36538 .14949 0 1 Mabsadd m
.36538 .14949 -0.22607 .31116 Mabsadd L
.36538 .14949 -0.95106 .30902 Mabsadd L
.36538 .14949 -0.36579 -0.11885 Mabsadd L
.36538 .14949 -0.58778 -0.80902 Mabsadd L
.36538 .14949 0 -0.38461 Mabsadd L
.36538 .14949 .58779 -0.80902 Mabsadd L
.36538 .14949 .36579 -0.11885 Mabsadd L
.36538 .14949 .95106 .30902 Mabsadd L
.36538 .14949 .22607 .31116 Mabsadd L
.36538 .14949 0 1 Mabsadd L closepath F
.375 .15313 0 1 Mabsadd m
.375 .15313 -0.22607 .31116 Mabsadd L
.375 .15313 -0.95106 .30902 Mabsadd L
.375 .15313 -0.36579 -0.11885 Mabsadd L
.375 .15313 -0.58778 -0.80902 Mabsadd L
.375 .15313 0 -0.38461 Mabsadd L
.375 .15313 .58779 -0.80902 Mabsadd L
.375 .15313 .36579 -0.11885 Mabsadd L
.375 .15313 .95106 .30902 Mabsadd L
.375 .15313 .22607 .31116 Mabsadd L
.375 .15313 0 1 Mabsadd L closepath F
.38462 .15685 0 1 Mabsadd m
.38462 .15685 -0.22607 .31116 Mabsadd L
.38462 .15685 -0.95106 .30902 Mabsadd L
.38462 .15685 -0.36579 -0.11885 Mabsadd L
.38462 .15685 -0.58778 -0.80902 Mabsadd L
.38462 .15685 0 -0.38461 Mabsadd L
.38462 .15685 .58779 -0.80902 Mabsadd L
.38462 .15685 .36579 -0.11885 Mabsadd L
.38462 .15685 .95106 .30902 Mabsadd L
.38462 .15685 .22607 .31116 Mabsadd L
.38462 .15685 0 1 Mabsadd L closepath F
.39423 .16064 0 1 Mabsadd m
.39423 .16064 -0.22607 .31116 Mabsadd L
.39423 .16064 -0.95106 .30902 Mabsadd L
.39423 .16064 -0.36579 -0.11885 Mabsadd L
.39423 .16064 -0.58778 -0.80902 Mabsadd L
.39423 .16064 0 -0.38461 Mabsadd L
.39423 .16064 .58779 -0.80902 Mabsadd L
.39423 .16064 .36579 -0.11885 Mabsadd L
.39423 .16064 .95106 .30902 Mabsadd L
.39423 .16064 .22607 .31116 Mabsadd L
.39423 .16064 0 1 Mabsadd L closepath F
.40385 .16452 0 1 Mabsadd m
.40385 .16452 -0.22607 .31116 Mabsadd L
.40385 .16452 -0.95106 .30902 Mabsadd L
.40385 .16452 -0.36579 -0.11885 Mabsadd L
.40385 .16452 -0.58778 -0.80902 Mabsadd L
.40385 .16452 0 -0.38461 Mabsadd L
.40385 .16452 .58779 -0.80902 Mabsadd L
.40385 .16452 .36579 -0.11885 Mabsadd L
.40385 .16452 .95106 .30902 Mabsadd L
.40385 .16452 .22607 .31116 Mabsadd L
.40385 .16452 0 1 Mabsadd L closepath F
.41346 .16848 0 1 Mabsadd m
.41346 .16848 -0.22607 .31116 Mabsadd L
.41346 .16848 -0.95106 .30902 Mabsadd L
.41346 .16848 -0.36579 -0.11885 Mabsadd L
.41346 .16848 -0.58778 -0.80902 Mabsadd L
.41346 .16848 0 -0.38461 Mabsadd L
.41346 .16848 .58779 -0.80902 Mabsadd L
.41346 .16848 .36579 -0.11885 Mabsadd L
.41346 .16848 .95106 .30902 Mabsadd L
.41346 .16848 .22607 .31116 Mabsadd L
.41346 .16848 0 1 Mabsadd L closepath F
.42308 .17252 0 1 Mabsadd m
.42308 .17252 -0.22607 .31116 Mabsadd L
.42308 .17252 -0.95106 .30902 Mabsadd L
.42308 .17252 -0.36579 -0.11885 Mabsadd L
.42308 .17252 -0.58778 -0.80902 Mabsadd L
.42308 .17252 0 -0.38461 Mabsadd L
.42308 .17252 .58779 -0.80902 Mabsadd L
.42308 .17252 .36579 -0.11885 Mabsadd L
.42308 .17252 .95106 .30902 Mabsadd L
.42308 .17252 .22607 .31116 Mabsadd L
.42308 .17252 0 1 Mabsadd L closepath F
.43269 .17665 0 1 Mabsadd m
.43269 .17665 -0.22607 .31116 Mabsadd L
.43269 .17665 -0.95106 .30902 Mabsadd L
.43269 .17665 -0.36579 -0.11885 Mabsadd L
.43269 .17665 -0.58778 -0.80902 Mabsadd L
.43269 .17665 0 -0.38461 Mabsadd L
.43269 .17665 .58779 -0.80902 Mabsadd L
.43269 .17665 .36579 -0.11885 Mabsadd L
.43269 .17665 .95106 .30902 Mabsadd L
.43269 .17665 .22607 .31116 Mabsadd L
.43269 .17665 0 1 Mabsadd L closepath F
.44231 .18086 0 1 Mabsadd m
.44231 .18086 -0.22607 .31116 Mabsadd L
.44231 .18086 -0.95106 .30902 Mabsadd L
.44231 .18086 -0.36579 -0.11885 Mabsadd L
.44231 .18086 -0.58778 -0.80902 Mabsadd L
.44231 .18086 0 -0.38461 Mabsadd L
.44231 .18086 .58779 -0.80902 Mabsadd L
.44231 .18086 .36579 -0.11885 Mabsadd L
.44231 .18086 .95106 .30902 Mabsadd L
.44231 .18086 .22607 .31116 Mabsadd L
.44231 .18086 0 1 Mabsadd L closepath F
.45192 .18516 0 1 Mabsadd m
.45192 .18516 -0.22607 .31116 Mabsadd L
.45192 .18516 -0.95106 .30902 Mabsadd L
.45192 .18516 -0.36579 -0.11885 Mabsadd L
.45192 .18516 -0.58778 -0.80902 Mabsadd L
.45192 .18516 0 -0.38461 Mabsadd L
.45192 .18516 .58779 -0.80902 Mabsadd L
.45192 .18516 .36579 -0.11885 Mabsadd L
.45192 .18516 .95106 .30902 Mabsadd L
.45192 .18516 .22607 .31116 Mabsadd L
.45192 .18516 0 1 Mabsadd L closepath F
.46154 .18955 0 1 Mabsadd m
.46154 .18955 -0.22607 .31116 Mabsadd L
.46154 .18955 -0.95106 .30902 Mabsadd L
.46154 .18955 -0.36579 -0.11885 Mabsadd L
.46154 .18955 -0.58778 -0.80902 Mabsadd L
.46154 .18955 0 -0.38461 Mabsadd L
.46154 .18955 .58779 -0.80902 Mabsadd L
.46154 .18955 .36579 -0.11885 Mabsadd L
.46154 .18955 .95106 .30902 Mabsadd L
.46154 .18955 .22607 .31116 Mabsadd L
.46154 .18955 0 1 Mabsadd L closepath F
.47115 .19403 0 1 Mabsadd m
.47115 .19403 -0.22607 .31116 Mabsadd L
.47115 .19403 -0.95106 .30902 Mabsadd L
.47115 .19403 -0.36579 -0.11885 Mabsadd L
.47115 .19403 -0.58778 -0.80902 Mabsadd L
.47115 .19403 0 -0.38461 Mabsadd L
.47115 .19403 .58779 -0.80902 Mabsadd L
.47115 .19403 .36579 -0.11885 Mabsadd L
.47115 .19403 .95106 .30902 Mabsadd L
.47115 .19403 .22607 .31116 Mabsadd L
.47115 .19403 0 1 Mabsadd L closepath F
.48077 .1986 0 1 Mabsadd m
.48077 .1986 -0.22607 .31116 Mabsadd L
.48077 .1986 -0.95106 .30902 Mabsadd L
.48077 .1986 -0.36579 -0.11885 Mabsadd L
.48077 .1986 -0.58778 -0.80902 Mabsadd L
.48077 .1986 0 -0.38461 Mabsadd L
.48077 .1986 .58779 -0.80902 Mabsadd L
.48077 .1986 .36579 -0.11885 Mabsadd L
.48077 .1986 .95106 .30902 Mabsadd L
.48077 .1986 .22607 .31116 Mabsadd L
.48077 .1986 0 1 Mabsadd L closepath F
.49038 .20326 0 1 Mabsadd m
.49038 .20326 -0.22607 .31116 Mabsadd L
.49038 .20326 -0.95106 .30902 Mabsadd L
.49038 .20326 -0.36579 -0.11885 Mabsadd L
.49038 .20326 -0.58778 -0.80902 Mabsadd L
.49038 .20326 0 -0.38461 Mabsadd L
.49038 .20326 .58779 -0.80902 Mabsadd L
.49038 .20326 .36579 -0.11885 Mabsadd L
.49038 .20326 .95106 .30902 Mabsadd L
.49038 .20326 .22607 .31116 Mabsadd L
.49038 .20326 0 1 Mabsadd L closepath F
.5 .20801 0 1 Mabsadd m
.5 .20801 -0.22607 .31116 Mabsadd L
.5 .20801 -0.95106 .30902 Mabsadd L
.5 .20801 -0.36579 -0.11885 Mabsadd L
.5 .20801 -0.58778 -0.80902 Mabsadd L
.5 .20801 0 -0.38461 Mabsadd L
.5 .20801 .58779 -0.80902 Mabsadd L
.5 .20801 .36579 -0.11885 Mabsadd L
.5 .20801 .95106 .30902 Mabsadd L
.5 .20801 .22607 .31116 Mabsadd L
.5 .20801 0 1 Mabsadd L closepath F
.50962 .21287 0 1 Mabsadd m
.50962 .21287 -0.22607 .31116 Mabsadd L
.50962 .21287 -0.95106 .30902 Mabsadd L
.50962 .21287 -0.36579 -0.11885 Mabsadd L
.50962 .21287 -0.58778 -0.80902 Mabsadd L
.50962 .21287 0 -0.38461 Mabsadd L
.50962 .21287 .58779 -0.80902 Mabsadd L
.50962 .21287 .36579 -0.11885 Mabsadd L
.50962 .21287 .95106 .30902 Mabsadd L
.50962 .21287 .22607 .31116 Mabsadd L
.50962 .21287 0 1 Mabsadd L closepath F
.51923 .21782 0 1 Mabsadd m
.51923 .21782 -0.22607 .31116 Mabsadd L
.51923 .21782 -0.95106 .30902 Mabsadd L
.51923 .21782 -0.36579 -0.11885 Mabsadd L
.51923 .21782 -0.58778 -0.80902 Mabsadd L
.51923 .21782 0 -0.38461 Mabsadd L
.51923 .21782 .58779 -0.80902 Mabsadd L
.51923 .21782 .36579 -0.11885 Mabsadd L
.51923 .21782 .95106 .30902 Mabsadd L
.51923 .21782 .22607 .31116 Mabsadd L
.51923 .21782 0 1 Mabsadd L closepath F
.52885 .22287 0 1 Mabsadd m
.52885 .22287 -0.22607 .31116 Mabsadd L
.52885 .22287 -0.95106 .30902 Mabsadd L
.52885 .22287 -0.36579 -0.11885 Mabsadd L
.52885 .22287 -0.58778 -0.80902 Mabsadd L
.52885 .22287 0 -0.38461 Mabsadd L
.52885 .22287 .58779 -0.80902 Mabsadd L
.52885 .22287 .36579 -0.11885 Mabsadd L
.52885 .22287 .95106 .30902 Mabsadd L
.52885 .22287 .22607 .31116 Mabsadd L
.52885 .22287 0 1 Mabsadd L closepath F
.53846 .22802 0 1 Mabsadd m
.53846 .22802 -0.22607 .31116 Mabsadd L
.53846 .22802 -0.95106 .30902 Mabsadd L
.53846 .22802 -0.36579 -0.11885 Mabsadd L
.53846 .22802 -0.58778 -0.80902 Mabsadd L
.53846 .22802 0 -0.38461 Mabsadd L
.53846 .22802 .58779 -0.80902 Mabsadd L
.53846 .22802 .36579 -0.11885 Mabsadd L
.53846 .22802 .95106 .30902 Mabsadd L
.53846 .22802 .22607 .31116 Mabsadd L
.53846 .22802 0 1 Mabsadd L closepath F
.54808 .23327 0 1 Mabsadd m
.54808 .23327 -0.22607 .31116 Mabsadd L
.54808 .23327 -0.95106 .30902 Mabsadd L
.54808 .23327 -0.36579 -0.11885 Mabsadd L
.54808 .23327 -0.58778 -0.80902 Mabsadd L
.54808 .23327 0 -0.38461 Mabsadd L
.54808 .23327 .58779 -0.80902 Mabsadd L
.54808 .23327 .36579 -0.11885 Mabsadd L
.54808 .23327 .95106 .30902 Mabsadd L
.54808 .23327 .22607 .31116 Mabsadd L
.54808 .23327 0 1 Mabsadd L closepath F
.55769 .23863 0 1 Mabsadd m
.55769 .23863 -0.22607 .31116 Mabsadd L
.55769 .23863 -0.95106 .30902 Mabsadd L
.55769 .23863 -0.36579 -0.11885 Mabsadd L
.55769 .23863 -0.58778 -0.80902 Mabsadd L
.55769 .23863 0 -0.38461 Mabsadd L
.55769 .23863 .58779 -0.80902 Mabsadd L
.55769 .23863 .36579 -0.11885 Mabsadd L
.55769 .23863 .95106 .30902 Mabsadd L
.55769 .23863 .22607 .31116 Mabsadd L
.55769 .23863 0 1 Mabsadd L closepath F
.56731 .24409 0 1 Mabsadd m
.56731 .24409 -0.22607 .31116 Mabsadd L
.56731 .24409 -0.95106 .30902 Mabsadd L
.56731 .24409 -0.36579 -0.11885 Mabsadd L
.56731 .24409 -0.58778 -0.80902 Mabsadd L
.56731 .24409 0 -0.38461 Mabsadd L
.56731 .24409 .58779 -0.80902 Mabsadd L
.56731 .24409 .36579 -0.11885 Mabsadd L
.56731 .24409 .95106 .30902 Mabsadd L
.56731 .24409 .22607 .31116 Mabsadd L
.56731 .24409 0 1 Mabsadd L closepath F
.57692 .24966 0 1 Mabsadd m
.57692 .24966 -0.22607 .31116 Mabsadd L
.57692 .24966 -0.95106 .30902 Mabsadd L
.57692 .24966 -0.36579 -0.11885 Mabsadd L
.57692 .24966 -0.58778 -0.80902 Mabsadd L
.57692 .24966 0 -0.38461 Mabsadd L
.57692 .24966 .58779 -0.80902 Mabsadd L
.57692 .24966 .36579 -0.11885 Mabsadd L
.57692 .24966 .95106 .30902 Mabsadd L
.57692 .24966 .22607 .31116 Mabsadd L
.57692 .24966 0 1 Mabsadd L closepath F
.58654 .25534 0 1 Mabsadd m
.58654 .25534 -0.22607 .31116 Mabsadd L
.58654 .25534 -0.95106 .30902 Mabsadd L
.58654 .25534 -0.36579 -0.11885 Mabsadd L
.58654 .25534 -0.58778 -0.80902 Mabsadd L
.58654 .25534 0 -0.38461 Mabsadd L
.58654 .25534 .58779 -0.80902 Mabsadd L
.58654 .25534 .36579 -0.11885 Mabsadd L
.58654 .25534 .95106 .30902 Mabsadd L
.58654 .25534 .22607 .31116 Mabsadd L
.58654 .25534 0 1 Mabsadd L closepath F
.59615 .26112 0 1 Mabsadd m
.59615 .26112 -0.22607 .31116 Mabsadd L
.59615 .26112 -0.95106 .30902 Mabsadd L
.59615 .26112 -0.36579 -0.11885 Mabsadd L
.59615 .26112 -0.58778 -0.80902 Mabsadd L
.59615 .26112 0 -0.38461 Mabsadd L
.59615 .26112 .58779 -0.80902 Mabsadd L
.59615 .26112 .36579 -0.11885 Mabsadd L
.59615 .26112 .95106 .30902 Mabsadd L
.59615 .26112 .22607 .31116 Mabsadd L
.59615 .26112 0 1 Mabsadd L closepath F
.60577 .26703 0 1 Mabsadd m
.60577 .26703 -0.22607 .31116 Mabsadd L
.60577 .26703 -0.95106 .30902 Mabsadd L
.60577 .26703 -0.36579 -0.11885 Mabsadd L
.60577 .26703 -0.58778 -0.80902 Mabsadd L
.60577 .26703 0 -0.38461 Mabsadd L
.60577 .26703 .58779 -0.80902 Mabsadd L
.60577 .26703 .36579 -0.11885 Mabsadd L
.60577 .26703 .95106 .30902 Mabsadd L
.60577 .26703 .22607 .31116 Mabsadd L
.60577 .26703 0 1 Mabsadd L closepath F
.61538 .27304 0 1 Mabsadd m
.61538 .27304 -0.22607 .31116 Mabsadd L
.61538 .27304 -0.95106 .30902 Mabsadd L
.61538 .27304 -0.36579 -0.11885 Mabsadd L
.61538 .27304 -0.58778 -0.80902 Mabsadd L
.61538 .27304 0 -0.38461 Mabsadd L
.61538 .27304 .58779 -0.80902 Mabsadd L
.61538 .27304 .36579 -0.11885 Mabsadd L
.61538 .27304 .95106 .30902 Mabsadd L
.61538 .27304 .22607 .31116 Mabsadd L
.61538 .27304 0 1 Mabsadd L closepath F
.625 .27917 0 1 Mabsadd m
.625 .27917 -0.22607 .31116 Mabsadd L
.625 .27917 -0.95106 .30902 Mabsadd L
.625 .27917 -0.36579 -0.11885 Mabsadd L
.625 .27917 -0.58778 -0.80902 Mabsadd L
.625 .27917 0 -0.38461 Mabsadd L
.625 .27917 .58779 -0.80902 Mabsadd L
.625 .27917 .36579 -0.11885 Mabsadd L
.625 .27917 .95106 .30902 Mabsadd L
.625 .27917 .22607 .31116 Mabsadd L
.625 .27917 0 1 Mabsadd L closepath F
.63462 .28542 0 1 Mabsadd m
.63462 .28542 -0.22607 .31116 Mabsadd L
.63462 .28542 -0.95106 .30902 Mabsadd L
.63462 .28542 -0.36579 -0.11885 Mabsadd L
.63462 .28542 -0.58778 -0.80902 Mabsadd L
.63462 .28542 0 -0.38461 Mabsadd L
.63462 .28542 .58779 -0.80902 Mabsadd L
.63462 .28542 .36579 -0.11885 Mabsadd L
.63462 .28542 .95106 .30902 Mabsadd L
.63462 .28542 .22607 .31116 Mabsadd L
.63462 .28542 0 1 Mabsadd L closepath F
.64423 .29179 0 1 Mabsadd m
.64423 .29179 -0.22607 .31116 Mabsadd L
.64423 .29179 -0.95106 .30902 Mabsadd L
.64423 .29179 -0.36579 -0.11885 Mabsadd L
.64423 .29179 -0.58778 -0.80902 Mabsadd L
.64423 .29179 0 -0.38461 Mabsadd L
.64423 .29179 .58779 -0.80902 Mabsadd L
.64423 .29179 .36579 -0.11885 Mabsadd L
.64423 .29179 .95106 .30902 Mabsadd L
.64423 .29179 .22607 .31116 Mabsadd L
.64423 .29179 0 1 Mabsadd L closepath F
.65385 .29828 0 1 Mabsadd m
.65385 .29828 -0.22607 .31116 Mabsadd L
.65385 .29828 -0.95106 .30902 Mabsadd L
.65385 .29828 -0.36579 -0.11885 Mabsadd L
.65385 .29828 -0.58778 -0.80902 Mabsadd L
.65385 .29828 0 -0.38461 Mabsadd L
.65385 .29828 .58779 -0.80902 Mabsadd L
.65385 .29828 .36579 -0.11885 Mabsadd L
.65385 .29828 .95106 .30902 Mabsadd L
.65385 .29828 .22607 .31116 Mabsadd L
.65385 .29828 0 1 Mabsadd L closepath F
.66346 .3049 0 1 Mabsadd m
.66346 .3049 -0.22607 .31116 Mabsadd L
.66346 .3049 -0.95106 .30902 Mabsadd L
.66346 .3049 -0.36579 -0.11885 Mabsadd L
.66346 .3049 -0.58778 -0.80902 Mabsadd L
.66346 .3049 0 -0.38461 Mabsadd L
.66346 .3049 .58779 -0.80902 Mabsadd L
.66346 .3049 .36579 -0.11885 Mabsadd L
.66346 .3049 .95106 .30902 Mabsadd L
.66346 .3049 .22607 .31116 Mabsadd L
.66346 .3049 0 1 Mabsadd L closepath F
.67308 .31164 0 1 Mabsadd m
.67308 .31164 -0.22607 .31116 Mabsadd L
.67308 .31164 -0.95106 .30902 Mabsadd L
.67308 .31164 -0.36579 -0.11885 Mabsadd L
.67308 .31164 -0.58778 -0.80902 Mabsadd L
.67308 .31164 0 -0.38461 Mabsadd L
.67308 .31164 .58779 -0.80902 Mabsadd L
.67308 .31164 .36579 -0.11885 Mabsadd L
.67308 .31164 .95106 .30902 Mabsadd L
.67308 .31164 .22607 .31116 Mabsadd L
.67308 .31164 0 1 Mabsadd L closepath F
.68269 .31851 0 1 Mabsadd m
.68269 .31851 -0.22607 .31116 Mabsadd L
.68269 .31851 -0.95106 .30902 Mabsadd L
.68269 .31851 -0.36579 -0.11885 Mabsadd L
.68269 .31851 -0.58778 -0.80902 Mabsadd L
.68269 .31851 0 -0.38461 Mabsadd L
.68269 .31851 .58779 -0.80902 Mabsadd L
.68269 .31851 .36579 -0.11885 Mabsadd L
.68269 .31851 .95106 .30902 Mabsadd L
.68269 .31851 .22607 .31116 Mabsadd L
.68269 .31851 0 1 Mabsadd L closepath F
.69231 .3255 0 1 Mabsadd m
.69231 .3255 -0.22607 .31116 Mabsadd L
.69231 .3255 -0.95106 .30902 Mabsadd L
.69231 .3255 -0.36579 -0.11885 Mabsadd L
.69231 .3255 -0.58778 -0.80902 Mabsadd L
.69231 .3255 0 -0.38461 Mabsadd L
.69231 .3255 .58779 -0.80902 Mabsadd L
.69231 .3255 .36579 -0.11885 Mabsadd L
.69231 .3255 .95106 .30902 Mabsadd L
.69231 .3255 .22607 .31116 Mabsadd L
.69231 .3255 0 1 Mabsadd L closepath F
.70192 .33263 0 1 Mabsadd m
.70192 .33263 -0.22607 .31116 Mabsadd L
.70192 .33263 -0.95106 .30902 Mabsadd L
.70192 .33263 -0.36579 -0.11885 Mabsadd L
.70192 .33263 -0.58778 -0.80902 Mabsadd L
.70192 .33263 0 -0.38461 Mabsadd L
.70192 .33263 .58779 -0.80902 Mabsadd L
.70192 .33263 .36579 -0.11885 Mabsadd L
.70192 .33263 .95106 .30902 Mabsadd L
.70192 .33263 .22607 .31116 Mabsadd L
.70192 .33263 0 1 Mabsadd L closepath F
.71154 .33989 0 1 Mabsadd m
.71154 .33989 -0.22607 .31116 Mabsadd L
.71154 .33989 -0.95106 .30902 Mabsadd L
.71154 .33989 -0.36579 -0.11885 Mabsadd L
.71154 .33989 -0.58778 -0.80902 Mabsadd L
.71154 .33989 0 -0.38461 Mabsadd L
.71154 .33989 .58779 -0.80902 Mabsadd L
.71154 .33989 .36579 -0.11885 Mabsadd L
.71154 .33989 .95106 .30902 Mabsadd L
.71154 .33989 .22607 .31116 Mabsadd L
.71154 .33989 0 1 Mabsadd L closepath F
.72115 .34729 0 1 Mabsadd m
.72115 .34729 -0.22607 .31116 Mabsadd L
.72115 .34729 -0.95106 .30902 Mabsadd L
.72115 .34729 -0.36579 -0.11885 Mabsadd L
.72115 .34729 -0.58778 -0.80902 Mabsadd L
.72115 .34729 0 -0.38461 Mabsadd L
.72115 .34729 .58779 -0.80902 Mabsadd L
.72115 .34729 .36579 -0.11885 Mabsadd L
.72115 .34729 .95106 .30902 Mabsadd L
.72115 .34729 .22607 .31116 Mabsadd L
.72115 .34729 0 1 Mabsadd L closepath F
.73077 .35482 0 1 Mabsadd m
.73077 .35482 -0.22607 .31116 Mabsadd L
.73077 .35482 -0.95106 .30902 Mabsadd L
.73077 .35482 -0.36579 -0.11885 Mabsadd L
.73077 .35482 -0.58778 -0.80902 Mabsadd L
.73077 .35482 0 -0.38461 Mabsadd L
.73077 .35482 .58779 -0.80902 Mabsadd L
.73077 .35482 .36579 -0.11885 Mabsadd L
.73077 .35482 .95106 .30902 Mabsadd L
.73077 .35482 .22607 .31116 Mabsadd L
.73077 .35482 0 1 Mabsadd L closepath F
.74038 .36249 0 1 Mabsadd m
.74038 .36249 -0.22607 .31116 Mabsadd L
.74038 .36249 -0.95106 .30902 Mabsadd L
.74038 .36249 -0.36579 -0.11885 Mabsadd L
.74038 .36249 -0.58778 -0.80902 Mabsadd L
.74038 .36249 0 -0.38461 Mabsadd L
.74038 .36249 .58779 -0.80902 Mabsadd L
.74038 .36249 .36579 -0.11885 Mabsadd L
.74038 .36249 .95106 .30902 Mabsadd L
.74038 .36249 .22607 .31116 Mabsadd L
.74038 .36249 0 1 Mabsadd L closepath F
.75 .3703 0 1 Mabsadd m
.75 .3703 -0.22607 .31116 Mabsadd L
.75 .3703 -0.95106 .30902 Mabsadd L
.75 .3703 -0.36579 -0.11885 Mabsadd L
.75 .3703 -0.58778 -0.80902 Mabsadd L
.75 .3703 0 -0.38461 Mabsadd L
.75 .3703 .58779 -0.80902 Mabsadd L
.75 .3703 .36579 -0.11885 Mabsadd L
.75 .3703 .95106 .30902 Mabsadd L
.75 .3703 .22607 .31116 Mabsadd L
.75 .3703 0 1 Mabsadd L closepath F
.75962 .37826 0 1 Mabsadd m
.75962 .37826 -0.22607 .31116 Mabsadd L
.75962 .37826 -0.95106 .30902 Mabsadd L
.75962 .37826 -0.36579 -0.11885 Mabsadd L
.75962 .37826 -0.58778 -0.80902 Mabsadd L
.75962 .37826 0 -0.38461 Mabsadd L
.75962 .37826 .58779 -0.80902 Mabsadd L
.75962 .37826 .36579 -0.11885 Mabsadd L
.75962 .37826 .95106 .30902 Mabsadd L
.75962 .37826 .22607 .31116 Mabsadd L
.75962 .37826 0 1 Mabsadd L closepath F
.76923 .38636 0 1 Mabsadd m
.76923 .38636 -0.22607 .31116 Mabsadd L
.76923 .38636 -0.95106 .30902 Mabsadd L
.76923 .38636 -0.36579 -0.11885 Mabsadd L
.76923 .38636 -0.58778 -0.80902 Mabsadd L
.76923 .38636 0 -0.38461 Mabsadd L
.76923 .38636 .58779 -0.80902 Mabsadd L
.76923 .38636 .36579 -0.11885 Mabsadd L
.76923 .38636 .95106 .30902 Mabsadd L
.76923 .38636 .22607 .31116 Mabsadd L
.76923 .38636 0 1 Mabsadd L closepath F
.77885 .39461 0 1 Mabsadd m
.77885 .39461 -0.22607 .31116 Mabsadd L
.77885 .39461 -0.95106 .30902 Mabsadd L
.77885 .39461 -0.36579 -0.11885 Mabsadd L
.77885 .39461 -0.58778 -0.80902 Mabsadd L
.77885 .39461 0 -0.38461 Mabsadd L
.77885 .39461 .58779 -0.80902 Mabsadd L
.77885 .39461 .36579 -0.11885 Mabsadd L
.77885 .39461 .95106 .30902 Mabsadd L
.77885 .39461 .22607 .31116 Mabsadd L
.77885 .39461 0 1 Mabsadd L closepath F
.78846 .40301 0 1 Mabsadd m
.78846 .40301 -0.22607 .31116 Mabsadd L
.78846 .40301 -0.95106 .30902 Mabsadd L
.78846 .40301 -0.36579 -0.11885 Mabsadd L
.78846 .40301 -0.58778 -0.80902 Mabsadd L
.78846 .40301 0 -0.38461 Mabsadd L
.78846 .40301 .58779 -0.80902 Mabsadd L
.78846 .40301 .36579 -0.11885 Mabsadd L
.78846 .40301 .95106 .30902 Mabsadd L
.78846 .40301 .22607 .31116 Mabsadd L
.78846 .40301 0 1 Mabsadd L closepath F
.79808 .41157 0 1 Mabsadd m
.79808 .41157 -0.22607 .31116 Mabsadd L
.79808 .41157 -0.95106 .30902 Mabsadd L
.79808 .41157 -0.36579 -0.11885 Mabsadd L
.79808 .41157 -0.58778 -0.80902 Mabsadd L
.79808 .41157 0 -0.38461 Mabsadd L
.79808 .41157 .58779 -0.80902 Mabsadd L
.79808 .41157 .36579 -0.11885 Mabsadd L
.79808 .41157 .95106 .30902 Mabsadd L
.79808 .41157 .22607 .31116 Mabsadd L
.79808 .41157 0 1 Mabsadd L closepath F
.80769 .42027 0 1 Mabsadd m
.80769 .42027 -0.22607 .31116 Mabsadd L
.80769 .42027 -0.95106 .30902 Mabsadd L
.80769 .42027 -0.36579 -0.11885 Mabsadd L
.80769 .42027 -0.58778 -0.80902 Mabsadd L
.80769 .42027 0 -0.38461 Mabsadd L
.80769 .42027 .58779 -0.80902 Mabsadd L
.80769 .42027 .36579 -0.11885 Mabsadd L
.80769 .42027 .95106 .30902 Mabsadd L
.80769 .42027 .22607 .31116 Mabsadd L
.80769 .42027 0 1 Mabsadd L closepath F
.81731 .42914 0 1 Mabsadd m
.81731 .42914 -0.22607 .31116 Mabsadd L
.81731 .42914 -0.95106 .30902 Mabsadd L
.81731 .42914 -0.36579 -0.11885 Mabsadd L
.81731 .42914 -0.58778 -0.80902 Mabsadd L
.81731 .42914 0 -0.38461 Mabsadd L
.81731 .42914 .58779 -0.80902 Mabsadd L
.81731 .42914 .36579 -0.11885 Mabsadd L
.81731 .42914 .95106 .30902 Mabsadd L
.81731 .42914 .22607 .31116 Mabsadd L
.81731 .42914 0 1 Mabsadd L closepath F
.82692 .43816 0 1 Mabsadd m
.82692 .43816 -0.22607 .31116 Mabsadd L
.82692 .43816 -0.95106 .30902 Mabsadd L
.82692 .43816 -0.36579 -0.11885 Mabsadd L
.82692 .43816 -0.58778 -0.80902 Mabsadd L
.82692 .43816 0 -0.38461 Mabsadd L
.82692 .43816 .58779 -0.80902 Mabsadd L
.82692 .43816 .36579 -0.11885 Mabsadd L
.82692 .43816 .95106 .30902 Mabsadd L
.82692 .43816 .22607 .31116 Mabsadd L
.82692 .43816 0 1 Mabsadd L closepath F
.83654 .44734 0 1 Mabsadd m
.83654 .44734 -0.22607 .31116 Mabsadd L
.83654 .44734 -0.95106 .30902 Mabsadd L
.83654 .44734 -0.36579 -0.11885 Mabsadd L
.83654 .44734 -0.58778 -0.80902 Mabsadd L
.83654 .44734 0 -0.38461 Mabsadd L
.83654 .44734 .58779 -0.80902 Mabsadd L
.83654 .44734 .36579 -0.11885 Mabsadd L
.83654 .44734 .95106 .30902 Mabsadd L
.83654 .44734 .22607 .31116 Mabsadd L
.83654 .44734 0 1 Mabsadd L closepath F
.84615 .45669 0 1 Mabsadd m
.84615 .45669 -0.22607 .31116 Mabsadd L
.84615 .45669 -0.95106 .30902 Mabsadd L
.84615 .45669 -0.36579 -0.11885 Mabsadd L
.84615 .45669 -0.58778 -0.80902 Mabsadd L
.84615 .45669 0 -0.38461 Mabsadd L
.84615 .45669 .58779 -0.80902 Mabsadd L
.84615 .45669 .36579 -0.11885 Mabsadd L
.84615 .45669 .95106 .30902 Mabsadd L
.84615 .45669 .22607 .31116 Mabsadd L
.84615 .45669 0 1 Mabsadd L closepath F
.85577 .46621 0 1 Mabsadd m
.85577 .46621 -0.22607 .31116 Mabsadd L
.85577 .46621 -0.95106 .30902 Mabsadd L
.85577 .46621 -0.36579 -0.11885 Mabsadd L
.85577 .46621 -0.58778 -0.80902 Mabsadd L
.85577 .46621 0 -0.38461 Mabsadd L
.85577 .46621 .58779 -0.80902 Mabsadd L
.85577 .46621 .36579 -0.11885 Mabsadd L
.85577 .46621 .95106 .30902 Mabsadd L
.85577 .46621 .22607 .31116 Mabsadd L
.85577 .46621 0 1 Mabsadd L closepath F
.86538 .47589 0 1 Mabsadd m
.86538 .47589 -0.22607 .31116 Mabsadd L
.86538 .47589 -0.95106 .30902 Mabsadd L
.86538 .47589 -0.36579 -0.11885 Mabsadd L
.86538 .47589 -0.58778 -0.80902 Mabsadd L
.86538 .47589 0 -0.38461 Mabsadd L
.86538 .47589 .58779 -0.80902 Mabsadd L
.86538 .47589 .36579 -0.11885 Mabsadd L
.86538 .47589 .95106 .30902 Mabsadd L
.86538 .47589 .22607 .31116 Mabsadd L
.86538 .47589 0 1 Mabsadd L closepath F
.875 .48574 0 1 Mabsadd m
.875 .48574 -0.22607 .31116 Mabsadd L
.875 .48574 -0.95106 .30902 Mabsadd L
.875 .48574 -0.36579 -0.11885 Mabsadd L
.875 .48574 -0.58778 -0.80902 Mabsadd L
.875 .48574 0 -0.38461 Mabsadd L
.875 .48574 .58779 -0.80902 Mabsadd L
.875 .48574 .36579 -0.11885 Mabsadd L
.875 .48574 .95106 .30902 Mabsadd L
.875 .48574 .22607 .31116 Mabsadd L
.875 .48574 0 1 Mabsadd L closepath F
.88462 .49577 0 1 Mabsadd m
.88462 .49577 -0.22607 .31116 Mabsadd L
.88462 .49577 -0.95106 .30902 Mabsadd L
.88462 .49577 -0.36579 -0.11885 Mabsadd L
.88462 .49577 -0.58778 -0.80902 Mabsadd L
.88462 .49577 0 -0.38461 Mabsadd L
.88462 .49577 .58779 -0.80902 Mabsadd L
.88462 .49577 .36579 -0.11885 Mabsadd L
.88462 .49577 .95106 .30902 Mabsadd L
.88462 .49577 .22607 .31116 Mabsadd L
.88462 .49577 0 1 Mabsadd L closepath F
.89423 .50597 0 1 Mabsadd m
.89423 .50597 -0.22607 .31116 Mabsadd L
.89423 .50597 -0.95106 .30902 Mabsadd L
.89423 .50597 -0.36579 -0.11885 Mabsadd L
.89423 .50597 -0.58778 -0.80902 Mabsadd L
.89423 .50597 0 -0.38461 Mabsadd L
.89423 .50597 .58779 -0.80902 Mabsadd L
.89423 .50597 .36579 -0.11885 Mabsadd L
.89423 .50597 .95106 .30902 Mabsadd L
.89423 .50597 .22607 .31116 Mabsadd L
.89423 .50597 0 1 Mabsadd L closepath F
.90385 .51636 0 1 Mabsadd m
.90385 .51636 -0.22607 .31116 Mabsadd L
.90385 .51636 -0.95106 .30902 Mabsadd L
.90385 .51636 -0.36579 -0.11885 Mabsadd L
.90385 .51636 -0.58778 -0.80902 Mabsadd L
.90385 .51636 0 -0.38461 Mabsadd L
.90385 .51636 .58779 -0.80902 Mabsadd L
.90385 .51636 .36579 -0.11885 Mabsadd L
.90385 .51636 .95106 .30902 Mabsadd L
.90385 .51636 .22607 .31116 Mabsadd L
.90385 .51636 0 1 Mabsadd L closepath F
.91346 .52692 0 1 Mabsadd m
.91346 .52692 -0.22607 .31116 Mabsadd L
.91346 .52692 -0.95106 .30902 Mabsadd L
.91346 .52692 -0.36579 -0.11885 Mabsadd L
.91346 .52692 -0.58778 -0.80902 Mabsadd L
.91346 .52692 0 -0.38461 Mabsadd L
.91346 .52692 .58779 -0.80902 Mabsadd L
.91346 .52692 .36579 -0.11885 Mabsadd L
.91346 .52692 .95106 .30902 Mabsadd L
.91346 .52692 .22607 .31116 Mabsadd L
.91346 .52692 0 1 Mabsadd L closepath F
.92308 .53766 0 1 Mabsadd m
.92308 .53766 -0.22607 .31116 Mabsadd L
.92308 .53766 -0.95106 .30902 Mabsadd L
.92308 .53766 -0.36579 -0.11885 Mabsadd L
.92308 .53766 -0.58778 -0.80902 Mabsadd L
.92308 .53766 0 -0.38461 Mabsadd L
.92308 .53766 .58779 -0.80902 Mabsadd L
.92308 .53766 .36579 -0.11885 Mabsadd L
.92308 .53766 .95106 .30902 Mabsadd L
.92308 .53766 .22607 .31116 Mabsadd L
.92308 .53766 0 1 Mabsadd L closepath F
.93269 .5486 0 1 Mabsadd m
.93269 .5486 -0.22607 .31116 Mabsadd L
.93269 .5486 -0.95106 .30902 Mabsadd L
.93269 .5486 -0.36579 -0.11885 Mabsadd L
.93269 .5486 -0.58778 -0.80902 Mabsadd L
.93269 .5486 0 -0.38461 Mabsadd L
.93269 .5486 .58779 -0.80902 Mabsadd L
.93269 .5486 .36579 -0.11885 Mabsadd L
.93269 .5486 .95106 .30902 Mabsadd L
.93269 .5486 .22607 .31116 Mabsadd L
.93269 .5486 0 1 Mabsadd L closepath F
.94231 .55972 0 1 Mabsadd m
.94231 .55972 -0.22607 .31116 Mabsadd L
.94231 .55972 -0.95106 .30902 Mabsadd L
.94231 .55972 -0.36579 -0.11885 Mabsadd L
.94231 .55972 -0.58778 -0.80902 Mabsadd L
.94231 .55972 0 -0.38461 Mabsadd L
.94231 .55972 .58779 -0.80902 Mabsadd L
.94231 .55972 .36579 -0.11885 Mabsadd L
.94231 .55972 .95106 .30902 Mabsadd L
.94231 .55972 .22607 .31116 Mabsadd L
.94231 .55972 0 1 Mabsadd L closepath F
.95192 .57103 0 1 Mabsadd m
.95192 .57103 -0.22607 .31116 Mabsadd L
.95192 .57103 -0.95106 .30902 Mabsadd L
.95192 .57103 -0.36579 -0.11885 Mabsadd L
.95192 .57103 -0.58778 -0.80902 Mabsadd L
.95192 .57103 0 -0.38461 Mabsadd L
.95192 .57103 .58779 -0.80902 Mabsadd L
.95192 .57103 .36579 -0.11885 Mabsadd L
.95192 .57103 .95106 .30902 Mabsadd L
.95192 .57103 .22607 .31116 Mabsadd L
.95192 .57103 0 1 Mabsadd L closepath F
.96154 .58254 0 1 Mabsadd m
.96154 .58254 -0.22607 .31116 Mabsadd L
.96154 .58254 -0.95106 .30902 Mabsadd L
.96154 .58254 -0.36579 -0.11885 Mabsadd L
.96154 .58254 -0.58778 -0.80902 Mabsadd L
.96154 .58254 0 -0.38461 Mabsadd L
.96154 .58254 .58779 -0.80902 Mabsadd L
.96154 .58254 .36579 -0.11885 Mabsadd L
.96154 .58254 .95106 .30902 Mabsadd L
.96154 .58254 .22607 .31116 Mabsadd L
.96154 .58254 0 1 Mabsadd L closepath F
.97115 .59424 0 1 Mabsadd m
.97115 .59424 -0.22607 .31116 Mabsadd L
.97115 .59424 -0.95106 .30902 Mabsadd L
.97115 .59424 -0.36579 -0.11885 Mabsadd L
.97115 .59424 -0.58778 -0.80902 Mabsadd L
.97115 .59424 0 -0.38461 Mabsadd L
.97115 .59424 .58779 -0.80902 Mabsadd L
.97115 .59424 .36579 -0.11885 Mabsadd L
.97115 .59424 .95106 .30902 Mabsadd L
.97115 .59424 .22607 .31116 Mabsadd L
.97115 .59424 0 1 Mabsadd L closepath F
.98077 .60615 0 1 Mabsadd m
.98077 .60615 -0.22607 .31116 Mabsadd L
.98077 .60615 -0.95106 .30902 Mabsadd L
.98077 .60615 -0.36579 -0.11885 Mabsadd L
.98077 .60615 -0.58778 -0.80902 Mabsadd L
.98077 .60615 0 -0.38461 Mabsadd L
.98077 .60615 .58779 -0.80902 Mabsadd L
.98077 .60615 .36579 -0.11885 Mabsadd L
.98077 .60615 .95106 .30902 Mabsadd L
.98077 .60615 .22607 .31116 Mabsadd L
.98077 .60615 0 1 Mabsadd L closepath F
1 0 0 r
.01923 .01683 0 1 Mabsadd m
.01923 .01683 -0.22607 .31116 Mabsadd L
.01923 .01683 -0.95106 .30902 Mabsadd L
.01923 .01683 -0.36579 -0.11885 Mabsadd L
.01923 .01683 -0.58778 -0.80902 Mabsadd L
.01923 .01683 0 -0.38461 Mabsadd L
.01923 .01683 .58779 -0.80902 Mabsadd L
.01923 .01683 .36579 -0.11885 Mabsadd L
.01923 .01683 .95106 .30902 Mabsadd L
.01923 .01683 .22607 .31116 Mabsadd L
.01923 .01683 0 1 Mabsadd L closepath F
.02885 .01713 0 1 Mabsadd m
.02885 .01713 -0.22607 .31116 Mabsadd L
.02885 .01713 -0.95106 .30902 Mabsadd L
.02885 .01713 -0.36579 -0.11885 Mabsadd L
.02885 .01713 -0.58778 -0.80902 Mabsadd L
.02885 .01713 0 -0.38461 Mabsadd L
.02885 .01713 .58779 -0.80902 Mabsadd L
.02885 .01713 .36579 -0.11885 Mabsadd L
.02885 .01713 .95106 .30902 Mabsadd L
.02885 .01713 .22607 .31116 Mabsadd L
.02885 .01713 0 1 Mabsadd L closepath F
.03846 .01745 0 1 Mabsadd m
.03846 .01745 -0.22607 .31116 Mabsadd L
.03846 .01745 -0.95106 .30902 Mabsadd L
.03846 .01745 -0.36579 -0.11885 Mabsadd L
.03846 .01745 -0.58778 -0.80902 Mabsadd L
.03846 .01745 0 -0.38461 Mabsadd L
.03846 .01745 .58779 -0.80902 Mabsadd L
.03846 .01745 .36579 -0.11885 Mabsadd L
.03846 .01745 .95106 .30902 Mabsadd L
.03846 .01745 .22607 .31116 Mabsadd L
.03846 .01745 0 1 Mabsadd L closepath F
.04808 .01778 0 1 Mabsadd m
.04808 .01778 -0.22607 .31116 Mabsadd L
.04808 .01778 -0.95106 .30902 Mabsadd L
.04808 .01778 -0.36579 -0.11885 Mabsadd L
.04808 .01778 -0.58778 -0.80902 Mabsadd L
.04808 .01778 0 -0.38461 Mabsadd L
.04808 .01778 .58779 -0.80902 Mabsadd L
.04808 .01778 .36579 -0.11885 Mabsadd L
.04808 .01778 .95106 .30902 Mabsadd L
.04808 .01778 .22607 .31116 Mabsadd L
.04808 .01778 0 1 Mabsadd L closepath F
.05769 .01814 0 1 Mabsadd m
.05769 .01814 -0.22607 .31116 Mabsadd L
.05769 .01814 -0.95106 .30902 Mabsadd L
.05769 .01814 -0.36579 -0.11885 Mabsadd L
.05769 .01814 -0.58778 -0.80902 Mabsadd L
.05769 .01814 0 -0.38461 Mabsadd L
.05769 .01814 .58779 -0.80902 Mabsadd L
.05769 .01814 .36579 -0.11885 Mabsadd L
.05769 .01814 .95106 .30902 Mabsadd L
.05769 .01814 .22607 .31116 Mabsadd L
.05769 .01814 0 1 Mabsadd L closepath F
.06731 .01851 0 1 Mabsadd m
.06731 .01851 -0.22607 .31116 Mabsadd L
.06731 .01851 -0.95106 .30902 Mabsadd L
.06731 .01851 -0.36579 -0.11885 Mabsadd L
.06731 .01851 -0.58778 -0.80902 Mabsadd L
.06731 .01851 0 -0.38461 Mabsadd L
.06731 .01851 .58779 -0.80902 Mabsadd L
.06731 .01851 .36579 -0.11885 Mabsadd L
.06731 .01851 .95106 .30902 Mabsadd L
.06731 .01851 .22607 .31116 Mabsadd L
.06731 .01851 0 1 Mabsadd L closepath F
.07692 .0189 0 1 Mabsadd m
.07692 .0189 -0.22607 .31116 Mabsadd L
.07692 .0189 -0.95106 .30902 Mabsadd L
.07692 .0189 -0.36579 -0.11885 Mabsadd L
.07692 .0189 -0.58778 -0.80902 Mabsadd L
.07692 .0189 0 -0.38461 Mabsadd L
.07692 .0189 .58779 -0.80902 Mabsadd L
.07692 .0189 .36579 -0.11885 Mabsadd L
.07692 .0189 .95106 .30902 Mabsadd L
.07692 .0189 .22607 .31116 Mabsadd L
.07692 .0189 0 1 Mabsadd L closepath F
.08654 .01931 0 1 Mabsadd m
.08654 .01931 -0.22607 .31116 Mabsadd L
.08654 .01931 -0.95106 .30902 Mabsadd L
.08654 .01931 -0.36579 -0.11885 Mabsadd L
.08654 .01931 -0.58778 -0.80902 Mabsadd L
.08654 .01931 0 -0.38461 Mabsadd L
.08654 .01931 .58779 -0.80902 Mabsadd L
.08654 .01931 .36579 -0.11885 Mabsadd L
.08654 .01931 .95106 .30902 Mabsadd L
.08654 .01931 .22607 .31116 Mabsadd L
.08654 .01931 0 1 Mabsadd L closepath F
.09615 .01974 0 1 Mabsadd m
.09615 .01974 -0.22607 .31116 Mabsadd L
.09615 .01974 -0.95106 .30902 Mabsadd L
.09615 .01974 -0.36579 -0.11885 Mabsadd L
.09615 .01974 -0.58778 -0.80902 Mabsadd L
.09615 .01974 0 -0.38461 Mabsadd L
.09615 .01974 .58779 -0.80902 Mabsadd L
.09615 .01974 .36579 -0.11885 Mabsadd L
.09615 .01974 .95106 .30902 Mabsadd L
.09615 .01974 .22607 .31116 Mabsadd L
.09615 .01974 0 1 Mabsadd L closepath F
.10577 .0202 0 1 Mabsadd m
.10577 .0202 -0.22607 .31116 Mabsadd L
.10577 .0202 -0.95106 .30902 Mabsadd L
.10577 .0202 -0.36579 -0.11885 Mabsadd L
.10577 .0202 -0.58778 -0.80902 Mabsadd L
.10577 .0202 0 -0.38461 Mabsadd L
.10577 .0202 .58779 -0.80902 Mabsadd L
.10577 .0202 .36579 -0.11885 Mabsadd L
.10577 .0202 .95106 .30902 Mabsadd L
.10577 .0202 .22607 .31116 Mabsadd L
.10577 .0202 0 1 Mabsadd L closepath F
.11538 .02068 0 1 Mabsadd m
.11538 .02068 -0.22607 .31116 Mabsadd L
.11538 .02068 -0.95106 .30902 Mabsadd L
.11538 .02068 -0.36579 -0.11885 Mabsadd L
.11538 .02068 -0.58778 -0.80902 Mabsadd L
.11538 .02068 0 -0.38461 Mabsadd L
.11538 .02068 .58779 -0.80902 Mabsadd L
.11538 .02068 .36579 -0.11885 Mabsadd L
.11538 .02068 .95106 .30902 Mabsadd L
.11538 .02068 .22607 .31116 Mabsadd L
.11538 .02068 0 1 Mabsadd L closepath F
.125 .02119 0 1 Mabsadd m
.125 .02119 -0.22607 .31116 Mabsadd L
.125 .02119 -0.95106 .30902 Mabsadd L
.125 .02119 -0.36579 -0.11885 Mabsadd L
.125 .02119 -0.58778 -0.80902 Mabsadd L
.125 .02119 0 -0.38461 Mabsadd L
.125 .02119 .58779 -0.80902 Mabsadd L
.125 .02119 .36579 -0.11885 Mabsadd L
.125 .02119 .95106 .30902 Mabsadd L
.125 .02119 .22607 .31116 Mabsadd L
.125 .02119 0 1 Mabsadd L closepath F
.13462 .02172 0 1 Mabsadd m
.13462 .02172 -0.22607 .31116 Mabsadd L
.13462 .02172 -0.95106 .30902 Mabsadd L
.13462 .02172 -0.36579 -0.11885 Mabsadd L
.13462 .02172 -0.58778 -0.80902 Mabsadd L
.13462 .02172 0 -0.38461 Mabsadd L
.13462 .02172 .58779 -0.80902 Mabsadd L
.13462 .02172 .36579 -0.11885 Mabsadd L
.13462 .02172 .95106 .30902 Mabsadd L
.13462 .02172 .22607 .31116 Mabsadd L
.13462 .02172 0 1 Mabsadd L closepath F
.14423 .02228 0 1 Mabsadd m
.14423 .02228 -0.22607 .31116 Mabsadd L
.14423 .02228 -0.95106 .30902 Mabsadd L
.14423 .02228 -0.36579 -0.11885 Mabsadd L
.14423 .02228 -0.58778 -0.80902 Mabsadd L
.14423 .02228 0 -0.38461 Mabsadd L
.14423 .02228 .58779 -0.80902 Mabsadd L
.14423 .02228 .36579 -0.11885 Mabsadd L
.14423 .02228 .95106 .30902 Mabsadd L
.14423 .02228 .22607 .31116 Mabsadd L
.14423 .02228 0 1 Mabsadd L closepath F
.15385 .02287 0 1 Mabsadd m
.15385 .02287 -0.22607 .31116 Mabsadd L
.15385 .02287 -0.95106 .30902 Mabsadd L
.15385 .02287 -0.36579 -0.11885 Mabsadd L
.15385 .02287 -0.58778 -0.80902 Mabsadd L
.15385 .02287 0 -0.38461 Mabsadd L
.15385 .02287 .58779 -0.80902 Mabsadd L
.15385 .02287 .36579 -0.11885 Mabsadd L
.15385 .02287 .95106 .30902 Mabsadd L
.15385 .02287 .22607 .31116 Mabsadd L
.15385 .02287 0 1 Mabsadd L closepath F
.16346 .02349 0 1 Mabsadd m
.16346 .02349 -0.22607 .31116 Mabsadd L
.16346 .02349 -0.95106 .30902 Mabsadd L
.16346 .02349 -0.36579 -0.11885 Mabsadd L
.16346 .02349 -0.58778 -0.80902 Mabsadd L
.16346 .02349 0 -0.38461 Mabsadd L
.16346 .02349 .58779 -0.80902 Mabsadd L
.16346 .02349 .36579 -0.11885 Mabsadd L
.16346 .02349 .95106 .30902 Mabsadd L
.16346 .02349 .22607 .31116 Mabsadd L
.16346 .02349 0 1 Mabsadd L closepath F
.17308 .02414 0 1 Mabsadd m
.17308 .02414 -0.22607 .31116 Mabsadd L
.17308 .02414 -0.95106 .30902 Mabsadd L
.17308 .02414 -0.36579 -0.11885 Mabsadd L
.17308 .02414 -0.58778 -0.80902 Mabsadd L
.17308 .02414 0 -0.38461 Mabsadd L
.17308 .02414 .58779 -0.80902 Mabsadd L
.17308 .02414 .36579 -0.11885 Mabsadd L
.17308 .02414 .95106 .30902 Mabsadd L
.17308 .02414 .22607 .31116 Mabsadd L
.17308 .02414 0 1 Mabsadd L closepath F
.18269 .02482 0 1 Mabsadd m
.18269 .02482 -0.22607 .31116 Mabsadd L
.18269 .02482 -0.95106 .30902 Mabsadd L
.18269 .02482 -0.36579 -0.11885 Mabsadd L
.18269 .02482 -0.58778 -0.80902 Mabsadd L
.18269 .02482 0 -0.38461 Mabsadd L
.18269 .02482 .58779 -0.80902 Mabsadd L
.18269 .02482 .36579 -0.11885 Mabsadd L
.18269 .02482 .95106 .30902 Mabsadd L
.18269 .02482 .22607 .31116 Mabsadd L
.18269 .02482 0 1 Mabsadd L closepath F
.19231 .02554 0 1 Mabsadd m
.19231 .02554 -0.22607 .31116 Mabsadd L
.19231 .02554 -0.95106 .30902 Mabsadd L
.19231 .02554 -0.36579 -0.11885 Mabsadd L
.19231 .02554 -0.58778 -0.80902 Mabsadd L
.19231 .02554 0 -0.38461 Mabsadd L
.19231 .02554 .58779 -0.80902 Mabsadd L
.19231 .02554 .36579 -0.11885 Mabsadd L
.19231 .02554 .95106 .30902 Mabsadd L
.19231 .02554 .22607 .31116 Mabsadd L
.19231 .02554 0 1 Mabsadd L closepath F
.20192 .02629 0 1 Mabsadd m
.20192 .02629 -0.22607 .31116 Mabsadd L
.20192 .02629 -0.95106 .30902 Mabsadd L
.20192 .02629 -0.36579 -0.11885 Mabsadd L
.20192 .02629 -0.58778 -0.80902 Mabsadd L
.20192 .02629 0 -0.38461 Mabsadd L
.20192 .02629 .58779 -0.80902 Mabsadd L
.20192 .02629 .36579 -0.11885 Mabsadd L
.20192 .02629 .95106 .30902 Mabsadd L
.20192 .02629 .22607 .31116 Mabsadd L
.20192 .02629 0 1 Mabsadd L closepath F
.21154 .02708 0 1 Mabsadd m
.21154 .02708 -0.22607 .31116 Mabsadd L
.21154 .02708 -0.95106 .30902 Mabsadd L
.21154 .02708 -0.36579 -0.11885 Mabsadd L
.21154 .02708 -0.58778 -0.80902 Mabsadd L
.21154 .02708 0 -0.38461 Mabsadd L
.21154 .02708 .58779 -0.80902 Mabsadd L
.21154 .02708 .36579 -0.11885 Mabsadd L
.21154 .02708 .95106 .30902 Mabsadd L
.21154 .02708 .22607 .31116 Mabsadd L
.21154 .02708 0 1 Mabsadd L closepath F
.22115 .02792 0 1 Mabsadd m
.22115 .02792 -0.22607 .31116 Mabsadd L
.22115 .02792 -0.95106 .30902 Mabsadd L
.22115 .02792 -0.36579 -0.11885 Mabsadd L
.22115 .02792 -0.58778 -0.80902 Mabsadd L
.22115 .02792 0 -0.38461 Mabsadd L
.22115 .02792 .58779 -0.80902 Mabsadd L
.22115 .02792 .36579 -0.11885 Mabsadd L
.22115 .02792 .95106 .30902 Mabsadd L
.22115 .02792 .22607 .31116 Mabsadd L
.22115 .02792 0 1 Mabsadd L closepath F
.23077 .02879 0 1 Mabsadd m
.23077 .02879 -0.22607 .31116 Mabsadd L
.23077 .02879 -0.95106 .30902 Mabsadd L
.23077 .02879 -0.36579 -0.11885 Mabsadd L
.23077 .02879 -0.58778 -0.80902 Mabsadd L
.23077 .02879 0 -0.38461 Mabsadd L
.23077 .02879 .58779 -0.80902 Mabsadd L
.23077 .02879 .36579 -0.11885 Mabsadd L
.23077 .02879 .95106 .30902 Mabsadd L
.23077 .02879 .22607 .31116 Mabsadd L
.23077 .02879 0 1 Mabsadd L closepath F
.24038 .0297 0 1 Mabsadd m
.24038 .0297 -0.22607 .31116 Mabsadd L
.24038 .0297 -0.95106 .30902 Mabsadd L
.24038 .0297 -0.36579 -0.11885 Mabsadd L
.24038 .0297 -0.58778 -0.80902 Mabsadd L
.24038 .0297 0 -0.38461 Mabsadd L
.24038 .0297 .58779 -0.80902 Mabsadd L
.24038 .0297 .36579 -0.11885 Mabsadd L
.24038 .0297 .95106 .30902 Mabsadd L
.24038 .0297 .22607 .31116 Mabsadd L
.24038 .0297 0 1 Mabsadd L closepath F
.25 .03067 0 1 Mabsadd m
.25 .03067 -0.22607 .31116 Mabsadd L
.25 .03067 -0.95106 .30902 Mabsadd L
.25 .03067 -0.36579 -0.11885 Mabsadd L
.25 .03067 -0.58778 -0.80902 Mabsadd L
.25 .03067 0 -0.38461 Mabsadd L
.25 .03067 .58779 -0.80902 Mabsadd L
.25 .03067 .36579 -0.11885 Mabsadd L
.25 .03067 .95106 .30902 Mabsadd L
.25 .03067 .22607 .31116 Mabsadd L
.25 .03067 0 1 Mabsadd L closepath F
.25962 .03167 0 1 Mabsadd m
.25962 .03167 -0.22607 .31116 Mabsadd L
.25962 .03167 -0.95106 .30902 Mabsadd L
.25962 .03167 -0.36579 -0.11885 Mabsadd L
.25962 .03167 -0.58778 -0.80902 Mabsadd L
.25962 .03167 0 -0.38461 Mabsadd L
.25962 .03167 .58779 -0.80902 Mabsadd L
.25962 .03167 .36579 -0.11885 Mabsadd L
.25962 .03167 .95106 .30902 Mabsadd L
.25962 .03167 .22607 .31116 Mabsadd L
.25962 .03167 0 1 Mabsadd L closepath F
.26923 .03273 0 1 Mabsadd m
.26923 .03273 -0.22607 .31116 Mabsadd L
.26923 .03273 -0.95106 .30902 Mabsadd L
.26923 .03273 -0.36579 -0.11885 Mabsadd L
.26923 .03273 -0.58778 -0.80902 Mabsadd L
.26923 .03273 0 -0.38461 Mabsadd L
.26923 .03273 .58779 -0.80902 Mabsadd L
.26923 .03273 .36579 -0.11885 Mabsadd L
.26923 .03273 .95106 .30902 Mabsadd L
.26923 .03273 .22607 .31116 Mabsadd L
.26923 .03273 0 1 Mabsadd L closepath F
.27885 .03384 0 1 Mabsadd m
.27885 .03384 -0.22607 .31116 Mabsadd L
.27885 .03384 -0.95106 .30902 Mabsadd L
.27885 .03384 -0.36579 -0.11885 Mabsadd L
.27885 .03384 -0.58778 -0.80902 Mabsadd L
.27885 .03384 0 -0.38461 Mabsadd L
.27885 .03384 .58779 -0.80902 Mabsadd L
.27885 .03384 .36579 -0.11885 Mabsadd L
.27885 .03384 .95106 .30902 Mabsadd L
.27885 .03384 .22607 .31116 Mabsadd L
.27885 .03384 0 1 Mabsadd L closepath F
.28846 .035 0 1 Mabsadd m
.28846 .035 -0.22607 .31116 Mabsadd L
.28846 .035 -0.95106 .30902 Mabsadd L
.28846 .035 -0.36579 -0.11885 Mabsadd L
.28846 .035 -0.58778 -0.80902 Mabsadd L
.28846 .035 0 -0.38461 Mabsadd L
.28846 .035 .58779 -0.80902 Mabsadd L
.28846 .035 .36579 -0.11885 Mabsadd L
.28846 .035 .95106 .30902 Mabsadd L
.28846 .035 .22607 .31116 Mabsadd L
.28846 .035 0 1 Mabsadd L closepath F
.29808 .03622 0 1 Mabsadd m
.29808 .03622 -0.22607 .31116 Mabsadd L
.29808 .03622 -0.95106 .30902 Mabsadd L
.29808 .03622 -0.36579 -0.11885 Mabsadd L
.29808 .03622 -0.58778 -0.80902 Mabsadd L
.29808 .03622 0 -0.38461 Mabsadd L
.29808 .03622 .58779 -0.80902 Mabsadd L
.29808 .03622 .36579 -0.11885 Mabsadd L
.29808 .03622 .95106 .30902 Mabsadd L
.29808 .03622 .22607 .31116 Mabsadd L
.29808 .03622 0 1 Mabsadd L closepath F
.30769 .0375 0 1 Mabsadd m
.30769 .0375 -0.22607 .31116 Mabsadd L
.30769 .0375 -0.95106 .30902 Mabsadd L
.30769 .0375 -0.36579 -0.11885 Mabsadd L
.30769 .0375 -0.58778 -0.80902 Mabsadd L
.30769 .0375 0 -0.38461 Mabsadd L
.30769 .0375 .58779 -0.80902 Mabsadd L
.30769 .0375 .36579 -0.11885 Mabsadd L
.30769 .0375 .95106 .30902 Mabsadd L
.30769 .0375 .22607 .31116 Mabsadd L
.30769 .0375 0 1 Mabsadd L closepath F
.31731 .03884 0 1 Mabsadd m
.31731 .03884 -0.22607 .31116 Mabsadd L
.31731 .03884 -0.95106 .30902 Mabsadd L
.31731 .03884 -0.36579 -0.11885 Mabsadd L
.31731 .03884 -0.58778 -0.80902 Mabsadd L
.31731 .03884 0 -0.38461 Mabsadd L
.31731 .03884 .58779 -0.80902 Mabsadd L
.31731 .03884 .36579 -0.11885 Mabsadd L
.31731 .03884 .95106 .30902 Mabsadd L
.31731 .03884 .22607 .31116 Mabsadd L
.31731 .03884 0 1 Mabsadd L closepath F
.32692 .04024 0 1 Mabsadd m
.32692 .04024 -0.22607 .31116 Mabsadd L
.32692 .04024 -0.95106 .30902 Mabsadd L
.32692 .04024 -0.36579 -0.11885 Mabsadd L
.32692 .04024 -0.58778 -0.80902 Mabsadd L
.32692 .04024 0 -0.38461 Mabsadd L
.32692 .04024 .58779 -0.80902 Mabsadd L
.32692 .04024 .36579 -0.11885 Mabsadd L
.32692 .04024 .95106 .30902 Mabsadd L
.32692 .04024 .22607 .31116 Mabsadd L
.32692 .04024 0 1 Mabsadd L closepath F
.33654 .04171 0 1 Mabsadd m
.33654 .04171 -0.22607 .31116 Mabsadd L
.33654 .04171 -0.95106 .30902 Mabsadd L
.33654 .04171 -0.36579 -0.11885 Mabsadd L
.33654 .04171 -0.58778 -0.80902 Mabsadd L
.33654 .04171 0 -0.38461 Mabsadd L
.33654 .04171 .58779 -0.80902 Mabsadd L
.33654 .04171 .36579 -0.11885 Mabsadd L
.33654 .04171 .95106 .30902 Mabsadd L
.33654 .04171 .22607 .31116 Mabsadd L
.33654 .04171 0 1 Mabsadd L closepath F
.34615 .04324 0 1 Mabsadd m
.34615 .04324 -0.22607 .31116 Mabsadd L
.34615 .04324 -0.95106 .30902 Mabsadd L
.34615 .04324 -0.36579 -0.11885 Mabsadd L
.34615 .04324 -0.58778 -0.80902 Mabsadd L
.34615 .04324 0 -0.38461 Mabsadd L
.34615 .04324 .58779 -0.80902 Mabsadd L
.34615 .04324 .36579 -0.11885 Mabsadd L
.34615 .04324 .95106 .30902 Mabsadd L
.34615 .04324 .22607 .31116 Mabsadd L
.34615 .04324 0 1 Mabsadd L closepath F
.35577 .04486 0 1 Mabsadd m
.35577 .04486 -0.22607 .31116 Mabsadd L
.35577 .04486 -0.95106 .30902 Mabsadd L
.35577 .04486 -0.36579 -0.11885 Mabsadd L
.35577 .04486 -0.58778 -0.80902 Mabsadd L
.35577 .04486 0 -0.38461 Mabsadd L
.35577 .04486 .58779 -0.80902 Mabsadd L
.35577 .04486 .36579 -0.11885 Mabsadd L
.35577 .04486 .95106 .30902 Mabsadd L
.35577 .04486 .22607 .31116 Mabsadd L
.35577 .04486 0 1 Mabsadd L closepath F
.36538 .04654 0 1 Mabsadd m
.36538 .04654 -0.22607 .31116 Mabsadd L
.36538 .04654 -0.95106 .30902 Mabsadd L
.36538 .04654 -0.36579 -0.11885 Mabsadd L
.36538 .04654 -0.58778 -0.80902 Mabsadd L
.36538 .04654 0 -0.38461 Mabsadd L
.36538 .04654 .58779 -0.80902 Mabsadd L
.36538 .04654 .36579 -0.11885 Mabsadd L
.36538 .04654 .95106 .30902 Mabsadd L
.36538 .04654 .22607 .31116 Mabsadd L
.36538 .04654 0 1 Mabsadd L closepath F
.375 .04831 0 1 Mabsadd m
.375 .04831 -0.22607 .31116 Mabsadd L
.375 .04831 -0.95106 .30902 Mabsadd L
.375 .04831 -0.36579 -0.11885 Mabsadd L
.375 .04831 -0.58778 -0.80902 Mabsadd L
.375 .04831 0 -0.38461 Mabsadd L
.375 .04831 .58779 -0.80902 Mabsadd L
.375 .04831 .36579 -0.11885 Mabsadd L
.375 .04831 .95106 .30902 Mabsadd L
.375 .04831 .22607 .31116 Mabsadd L
.375 .04831 0 1 Mabsadd L closepath F
.38462 .05015 0 1 Mabsadd m
.38462 .05015 -0.22607 .31116 Mabsadd L
.38462 .05015 -0.95106 .30902 Mabsadd L
.38462 .05015 -0.36579 -0.11885 Mabsadd L
.38462 .05015 -0.58778 -0.80902 Mabsadd L
.38462 .05015 0 -0.38461 Mabsadd L
.38462 .05015 .58779 -0.80902 Mabsadd L
.38462 .05015 .36579 -0.11885 Mabsadd L
.38462 .05015 .95106 .30902 Mabsadd L
.38462 .05015 .22607 .31116 Mabsadd L
.38462 .05015 0 1 Mabsadd L closepath F
.39423 .05208 0 1 Mabsadd m
.39423 .05208 -0.22607 .31116 Mabsadd L
.39423 .05208 -0.95106 .30902 Mabsadd L
.39423 .05208 -0.36579 -0.11885 Mabsadd L
.39423 .05208 -0.58778 -0.80902 Mabsadd L
.39423 .05208 0 -0.38461 Mabsadd L
.39423 .05208 .58779 -0.80902 Mabsadd L
.39423 .05208 .36579 -0.11885 Mabsadd L
.39423 .05208 .95106 .30902 Mabsadd L
.39423 .05208 .22607 .31116 Mabsadd L
.39423 .05208 0 1 Mabsadd L closepath F
.40385 .0541 0 1 Mabsadd m
.40385 .0541 -0.22607 .31116 Mabsadd L
.40385 .0541 -0.95106 .30902 Mabsadd L
.40385 .0541 -0.36579 -0.11885 Mabsadd L
.40385 .0541 -0.58778 -0.80902 Mabsadd L
.40385 .0541 0 -0.38461 Mabsadd L
.40385 .0541 .58779 -0.80902 Mabsadd L
.40385 .0541 .36579 -0.11885 Mabsadd L
.40385 .0541 .95106 .30902 Mabsadd L
.40385 .0541 .22607 .31116 Mabsadd L
.40385 .0541 0 1 Mabsadd L closepath F
.41346 .05622 0 1 Mabsadd m
.41346 .05622 -0.22607 .31116 Mabsadd L
.41346 .05622 -0.95106 .30902 Mabsadd L
.41346 .05622 -0.36579 -0.11885 Mabsadd L
.41346 .05622 -0.58778 -0.80902 Mabsadd L
.41346 .05622 0 -0.38461 Mabsadd L
.41346 .05622 .58779 -0.80902 Mabsadd L
.41346 .05622 .36579 -0.11885 Mabsadd L
.41346 .05622 .95106 .30902 Mabsadd L
.41346 .05622 .22607 .31116 Mabsadd L
.41346 .05622 0 1 Mabsadd L closepath F
.42308 .05843 0 1 Mabsadd m
.42308 .05843 -0.22607 .31116 Mabsadd L
.42308 .05843 -0.95106 .30902 Mabsadd L
.42308 .05843 -0.36579 -0.11885 Mabsadd L
.42308 .05843 -0.58778 -0.80902 Mabsadd L
.42308 .05843 0 -0.38461 Mabsadd L
.42308 .05843 .58779 -0.80902 Mabsadd L
.42308 .05843 .36579 -0.11885 Mabsadd L
.42308 .05843 .95106 .30902 Mabsadd L
.42308 .05843 .22607 .31116 Mabsadd L
.42308 .05843 0 1 Mabsadd L closepath F
.43269 .06074 0 1 Mabsadd m
.43269 .06074 -0.22607 .31116 Mabsadd L
.43269 .06074 -0.95106 .30902 Mabsadd L
.43269 .06074 -0.36579 -0.11885 Mabsadd L
.43269 .06074 -0.58778 -0.80902 Mabsadd L
.43269 .06074 0 -0.38461 Mabsadd L
.43269 .06074 .58779 -0.80902 Mabsadd L
.43269 .06074 .36579 -0.11885 Mabsadd L
.43269 .06074 .95106 .30902 Mabsadd L
.43269 .06074 .22607 .31116 Mabsadd L
.43269 .06074 0 1 Mabsadd L closepath F
.44231 .06316 0 1 Mabsadd m
.44231 .06316 -0.22607 .31116 Mabsadd L
.44231 .06316 -0.95106 .30902 Mabsadd L
.44231 .06316 -0.36579 -0.11885 Mabsadd L
.44231 .06316 -0.58778 -0.80902 Mabsadd L
.44231 .06316 0 -0.38461 Mabsadd L
.44231 .06316 .58779 -0.80902 Mabsadd L
.44231 .06316 .36579 -0.11885 Mabsadd L
.44231 .06316 .95106 .30902 Mabsadd L
.44231 .06316 .22607 .31116 Mabsadd L
.44231 .06316 0 1 Mabsadd L closepath F
.45192 .06568 0 1 Mabsadd m
.45192 .06568 -0.22607 .31116 Mabsadd L
.45192 .06568 -0.95106 .30902 Mabsadd L
.45192 .06568 -0.36579 -0.11885 Mabsadd L
.45192 .06568 -0.58778 -0.80902 Mabsadd L
.45192 .06568 0 -0.38461 Mabsadd L
.45192 .06568 .58779 -0.80902 Mabsadd L
.45192 .06568 .36579 -0.11885 Mabsadd L
.45192 .06568 .95106 .30902 Mabsadd L
.45192 .06568 .22607 .31116 Mabsadd L
.45192 .06568 0 1 Mabsadd L closepath F
.46154 .06832 0 1 Mabsadd m
.46154 .06832 -0.22607 .31116 Mabsadd L
.46154 .06832 -0.95106 .30902 Mabsadd L
.46154 .06832 -0.36579 -0.11885 Mabsadd L
.46154 .06832 -0.58778 -0.80902 Mabsadd L
.46154 .06832 0 -0.38461 Mabsadd L
.46154 .06832 .58779 -0.80902 Mabsadd L
.46154 .06832 .36579 -0.11885 Mabsadd L
.46154 .06832 .95106 .30902 Mabsadd L
.46154 .06832 .22607 .31116 Mabsadd L
.46154 .06832 0 1 Mabsadd L closepath F
.47115 .07108 0 1 Mabsadd m
.47115 .07108 -0.22607 .31116 Mabsadd L
.47115 .07108 -0.95106 .30902 Mabsadd L
.47115 .07108 -0.36579 -0.11885 Mabsadd L
.47115 .07108 -0.58778 -0.80902 Mabsadd L
.47115 .07108 0 -0.38461 Mabsadd L
.47115 .07108 .58779 -0.80902 Mabsadd L
.47115 .07108 .36579 -0.11885 Mabsadd L
.47115 .07108 .95106 .30902 Mabsadd L
.47115 .07108 .22607 .31116 Mabsadd L
.47115 .07108 0 1 Mabsadd L closepath F
.48077 .07396 0 1 Mabsadd m
.48077 .07396 -0.22607 .31116 Mabsadd L
.48077 .07396 -0.95106 .30902 Mabsadd L
.48077 .07396 -0.36579 -0.11885 Mabsadd L
.48077 .07396 -0.58778 -0.80902 Mabsadd L
.48077 .07396 0 -0.38461 Mabsadd L
.48077 .07396 .58779 -0.80902 Mabsadd L
.48077 .07396 .36579 -0.11885 Mabsadd L
.48077 .07396 .95106 .30902 Mabsadd L
.48077 .07396 .22607 .31116 Mabsadd L
.48077 .07396 0 1 Mabsadd L closepath F
.49038 .07698 0 1 Mabsadd m
.49038 .07698 -0.22607 .31116 Mabsadd L
.49038 .07698 -0.95106 .30902 Mabsadd L
.49038 .07698 -0.36579 -0.11885 Mabsadd L
.49038 .07698 -0.58778 -0.80902 Mabsadd L
.49038 .07698 0 -0.38461 Mabsadd L
.49038 .07698 .58779 -0.80902 Mabsadd L
.49038 .07698 .36579 -0.11885 Mabsadd L
.49038 .07698 .95106 .30902 Mabsadd L
.49038 .07698 .22607 .31116 Mabsadd L
.49038 .07698 0 1 Mabsadd L closepath F
.5 .08012 0 1 Mabsadd m
.5 .08012 -0.22607 .31116 Mabsadd L
.5 .08012 -0.95106 .30902 Mabsadd L
.5 .08012 -0.36579 -0.11885 Mabsadd L
.5 .08012 -0.58778 -0.80902 Mabsadd L
.5 .08012 0 -0.38461 Mabsadd L
.5 .08012 .58779 -0.80902 Mabsadd L
.5 .08012 .36579 -0.11885 Mabsadd L
.5 .08012 .95106 .30902 Mabsadd L
.5 .08012 .22607 .31116 Mabsadd L
.5 .08012 0 1 Mabsadd L closepath F
.50962 .0834 0 1 Mabsadd m
.50962 .0834 -0.22607 .31116 Mabsadd L
.50962 .0834 -0.95106 .30902 Mabsadd L
.50962 .0834 -0.36579 -0.11885 Mabsadd L
.50962 .0834 -0.58778 -0.80902 Mabsadd L
.50962 .0834 0 -0.38461 Mabsadd L
.50962 .0834 .58779 -0.80902 Mabsadd L
.50962 .0834 .36579 -0.11885 Mabsadd L
.50962 .0834 .95106 .30902 Mabsadd L
.50962 .0834 .22607 .31116 Mabsadd L
.50962 .0834 0 1 Mabsadd L closepath F
.51923 .08683 0 1 Mabsadd m
.51923 .08683 -0.22607 .31116 Mabsadd L
.51923 .08683 -0.95106 .30902 Mabsadd L
.51923 .08683 -0.36579 -0.11885 Mabsadd L
.51923 .08683 -0.58778 -0.80902 Mabsadd L
.51923 .08683 0 -0.38461 Mabsadd L
.51923 .08683 .58779 -0.80902 Mabsadd L
.51923 .08683 .36579 -0.11885 Mabsadd L
.51923 .08683 .95106 .30902 Mabsadd L
.51923 .08683 .22607 .31116 Mabsadd L
.51923 .08683 0 1 Mabsadd L closepath F
.52885 .09041 0 1 Mabsadd m
.52885 .09041 -0.22607 .31116 Mabsadd L
.52885 .09041 -0.95106 .30902 Mabsadd L
.52885 .09041 -0.36579 -0.11885 Mabsadd L
.52885 .09041 -0.58778 -0.80902 Mabsadd L
.52885 .09041 0 -0.38461 Mabsadd L
.52885 .09041 .58779 -0.80902 Mabsadd L
.52885 .09041 .36579 -0.11885 Mabsadd L
.52885 .09041 .95106 .30902 Mabsadd L
.52885 .09041 .22607 .31116 Mabsadd L
.52885 .09041 0 1 Mabsadd L closepath F
.53846 .09415 0 1 Mabsadd m
.53846 .09415 -0.22607 .31116 Mabsadd L
.53846 .09415 -0.95106 .30902 Mabsadd L
.53846 .09415 -0.36579 -0.11885 Mabsadd L
.53846 .09415 -0.58778 -0.80902 Mabsadd L
.53846 .09415 0 -0.38461 Mabsadd L
.53846 .09415 .58779 -0.80902 Mabsadd L
.53846 .09415 .36579 -0.11885 Mabsadd L
.53846 .09415 .95106 .30902 Mabsadd L
.53846 .09415 .22607 .31116 Mabsadd L
.53846 .09415 0 1 Mabsadd L closepath F
.54808 .09805 0 1 Mabsadd m
.54808 .09805 -0.22607 .31116 Mabsadd L
.54808 .09805 -0.95106 .30902 Mabsadd L
.54808 .09805 -0.36579 -0.11885 Mabsadd L
.54808 .09805 -0.58778 -0.80902 Mabsadd L
.54808 .09805 0 -0.38461 Mabsadd L
.54808 .09805 .58779 -0.80902 Mabsadd L
.54808 .09805 .36579 -0.11885 Mabsadd L
.54808 .09805 .95106 .30902 Mabsadd L
.54808 .09805 .22607 .31116 Mabsadd L
.54808 .09805 0 1 Mabsadd L closepath F
.55769 .10212 0 1 Mabsadd m
.55769 .10212 -0.22607 .31116 Mabsadd L
.55769 .10212 -0.95106 .30902 Mabsadd L
.55769 .10212 -0.36579 -0.11885 Mabsadd L
.55769 .10212 -0.58778 -0.80902 Mabsadd L
.55769 .10212 0 -0.38461 Mabsadd L
.55769 .10212 .58779 -0.80902 Mabsadd L
.55769 .10212 .36579 -0.11885 Mabsadd L
.55769 .10212 .95106 .30902 Mabsadd L
.55769 .10212 .22607 .31116 Mabsadd L
.55769 .10212 0 1 Mabsadd L closepath F
.56731 .10636 0 1 Mabsadd m
.56731 .10636 -0.22607 .31116 Mabsadd L
.56731 .10636 -0.95106 .30902 Mabsadd L
.56731 .10636 -0.36579 -0.11885 Mabsadd L
.56731 .10636 -0.58778 -0.80902 Mabsadd L
.56731 .10636 0 -0.38461 Mabsadd L
.56731 .10636 .58779 -0.80902 Mabsadd L
.56731 .10636 .36579 -0.11885 Mabsadd L
.56731 .10636 .95106 .30902 Mabsadd L
.56731 .10636 .22607 .31116 Mabsadd L
.56731 .10636 0 1 Mabsadd L closepath F
.57692 .11079 0 1 Mabsadd m
.57692 .11079 -0.22607 .31116 Mabsadd L
.57692 .11079 -0.95106 .30902 Mabsadd L
.57692 .11079 -0.36579 -0.11885 Mabsadd L
.57692 .11079 -0.58778 -0.80902 Mabsadd L
.57692 .11079 0 -0.38461 Mabsadd L
.57692 .11079 .58779 -0.80902 Mabsadd L
.57692 .11079 .36579 -0.11885 Mabsadd L
.57692 .11079 .95106 .30902 Mabsadd L
.57692 .11079 .22607 .31116 Mabsadd L
.57692 .11079 0 1 Mabsadd L closepath F
.58654 .11541 0 1 Mabsadd m
.58654 .11541 -0.22607 .31116 Mabsadd L
.58654 .11541 -0.95106 .30902 Mabsadd L
.58654 .11541 -0.36579 -0.11885 Mabsadd L
.58654 .11541 -0.58778 -0.80902 Mabsadd L
.58654 .11541 0 -0.38461 Mabsadd L
.58654 .11541 .58779 -0.80902 Mabsadd L
.58654 .11541 .36579 -0.11885 Mabsadd L
.58654 .11541 .95106 .30902 Mabsadd L
.58654 .11541 .22607 .31116 Mabsadd L
.58654 .11541 0 1 Mabsadd L closepath F
.59615 .12023 0 1 Mabsadd m
.59615 .12023 -0.22607 .31116 Mabsadd L
.59615 .12023 -0.95106 .30902 Mabsadd L
.59615 .12023 -0.36579 -0.11885 Mabsadd L
.59615 .12023 -0.58778 -0.80902 Mabsadd L
.59615 .12023 0 -0.38461 Mabsadd L
.59615 .12023 .58779 -0.80902 Mabsadd L
.59615 .12023 .36579 -0.11885 Mabsadd L
.59615 .12023 .95106 .30902 Mabsadd L
.59615 .12023 .22607 .31116 Mabsadd L
.59615 .12023 0 1 Mabsadd L closepath F
.60577 .12525 0 1 Mabsadd m
.60577 .12525 -0.22607 .31116 Mabsadd L
.60577 .12525 -0.95106 .30902 Mabsadd L
.60577 .12525 -0.36579 -0.11885 Mabsadd L
.60577 .12525 -0.58778 -0.80902 Mabsadd L
.60577 .12525 0 -0.38461 Mabsadd L
.60577 .12525 .58779 -0.80902 Mabsadd L
.60577 .12525 .36579 -0.11885 Mabsadd L
.60577 .12525 .95106 .30902 Mabsadd L
.60577 .12525 .22607 .31116 Mabsadd L
.60577 .12525 0 1 Mabsadd L closepath F
.61538 .13049 0 1 Mabsadd m
.61538 .13049 -0.22607 .31116 Mabsadd L
.61538 .13049 -0.95106 .30902 Mabsadd L
.61538 .13049 -0.36579 -0.11885 Mabsadd L
.61538 .13049 -0.58778 -0.80902 Mabsadd L
.61538 .13049 0 -0.38461 Mabsadd L
.61538 .13049 .58779 -0.80902 Mabsadd L
.61538 .13049 .36579 -0.11885 Mabsadd L
.61538 .13049 .95106 .30902 Mabsadd L
.61538 .13049 .22607 .31116 Mabsadd L
.61538 .13049 0 1 Mabsadd L closepath F
.625 .13595 0 1 Mabsadd m
.625 .13595 -0.22607 .31116 Mabsadd L
.625 .13595 -0.95106 .30902 Mabsadd L
.625 .13595 -0.36579 -0.11885 Mabsadd L
.625 .13595 -0.58778 -0.80902 Mabsadd L
.625 .13595 0 -0.38461 Mabsadd L
.625 .13595 .58779 -0.80902 Mabsadd L
.625 .13595 .36579 -0.11885 Mabsadd L
.625 .13595 .95106 .30902 Mabsadd L
.625 .13595 .22607 .31116 Mabsadd L
.625 .13595 0 1 Mabsadd L closepath F
.63462 .14164 0 1 Mabsadd m
.63462 .14164 -0.22607 .31116 Mabsadd L
.63462 .14164 -0.95106 .30902 Mabsadd L
.63462 .14164 -0.36579 -0.11885 Mabsadd L
.63462 .14164 -0.58778 -0.80902 Mabsadd L
.63462 .14164 0 -0.38461 Mabsadd L
.63462 .14164 .58779 -0.80902 Mabsadd L
.63462 .14164 .36579 -0.11885 Mabsadd L
.63462 .14164 .95106 .30902 Mabsadd L
.63462 .14164 .22607 .31116 Mabsadd L
.63462 .14164 0 1 Mabsadd L closepath F
.64423 .14757 0 1 Mabsadd m
.64423 .14757 -0.22607 .31116 Mabsadd L
.64423 .14757 -0.95106 .30902 Mabsadd L
.64423 .14757 -0.36579 -0.11885 Mabsadd L
.64423 .14757 -0.58778 -0.80902 Mabsadd L
.64423 .14757 0 -0.38461 Mabsadd L
.64423 .14757 .58779 -0.80902 Mabsadd L
.64423 .14757 .36579 -0.11885 Mabsadd L
.64423 .14757 .95106 .30902 Mabsadd L
.64423 .14757 .22607 .31116 Mabsadd L
.64423 .14757 0 1 Mabsadd L closepath F
.65385 .15375 0 1 Mabsadd m
.65385 .15375 -0.22607 .31116 Mabsadd L
.65385 .15375 -0.95106 .30902 Mabsadd L
.65385 .15375 -0.36579 -0.11885 Mabsadd L
.65385 .15375 -0.58778 -0.80902 Mabsadd L
.65385 .15375 0 -0.38461 Mabsadd L
.65385 .15375 .58779 -0.80902 Mabsadd L
.65385 .15375 .36579 -0.11885 Mabsadd L
.65385 .15375 .95106 .30902 Mabsadd L
.65385 .15375 .22607 .31116 Mabsadd L
.65385 .15375 0 1 Mabsadd L closepath F
.66346 .16019 0 1 Mabsadd m
.66346 .16019 -0.22607 .31116 Mabsadd L
.66346 .16019 -0.95106 .30902 Mabsadd L
.66346 .16019 -0.36579 -0.11885 Mabsadd L
.66346 .16019 -0.58778 -0.80902 Mabsadd L
.66346 .16019 0 -0.38461 Mabsadd L
.66346 .16019 .58779 -0.80902 Mabsadd L
.66346 .16019 .36579 -0.11885 Mabsadd L
.66346 .16019 .95106 .30902 Mabsadd L
.66346 .16019 .22607 .31116 Mabsadd L
.66346 .16019 0 1 Mabsadd L closepath F
.67308 .1669 0 1 Mabsadd m
.67308 .1669 -0.22607 .31116 Mabsadd L
.67308 .1669 -0.95106 .30902 Mabsadd L
.67308 .1669 -0.36579 -0.11885 Mabsadd L
.67308 .1669 -0.58778 -0.80902 Mabsadd L
.67308 .1669 0 -0.38461 Mabsadd L
.67308 .1669 .58779 -0.80902 Mabsadd L
.67308 .1669 .36579 -0.11885 Mabsadd L
.67308 .1669 .95106 .30902 Mabsadd L
.67308 .1669 .22607 .31116 Mabsadd L
.67308 .1669 0 1 Mabsadd L closepath F
.68269 .17389 0 1 Mabsadd m
.68269 .17389 -0.22607 .31116 Mabsadd L
.68269 .17389 -0.95106 .30902 Mabsadd L
.68269 .17389 -0.36579 -0.11885 Mabsadd L
.68269 .17389 -0.58778 -0.80902 Mabsadd L
.68269 .17389 0 -0.38461 Mabsadd L
.68269 .17389 .58779 -0.80902 Mabsadd L
.68269 .17389 .36579 -0.11885 Mabsadd L
.68269 .17389 .95106 .30902 Mabsadd L
.68269 .17389 .22607 .31116 Mabsadd L
.68269 .17389 0 1 Mabsadd L closepath F
.69231 .18117 0 1 Mabsadd m
.69231 .18117 -0.22607 .31116 Mabsadd L
.69231 .18117 -0.95106 .30902 Mabsadd L
.69231 .18117 -0.36579 -0.11885 Mabsadd L
.69231 .18117 -0.58778 -0.80902 Mabsadd L
.69231 .18117 0 -0.38461 Mabsadd L
.69231 .18117 .58779 -0.80902 Mabsadd L
.69231 .18117 .36579 -0.11885 Mabsadd L
.69231 .18117 .95106 .30902 Mabsadd L
.69231 .18117 .22607 .31116 Mabsadd L
.69231 .18117 0 1 Mabsadd L closepath F
.70192 .18875 0 1 Mabsadd m
.70192 .18875 -0.22607 .31116 Mabsadd L
.70192 .18875 -0.95106 .30902 Mabsadd L
.70192 .18875 -0.36579 -0.11885 Mabsadd L
.70192 .18875 -0.58778 -0.80902 Mabsadd L
.70192 .18875 0 -0.38461 Mabsadd L
.70192 .18875 .58779 -0.80902 Mabsadd L
.70192 .18875 .36579 -0.11885 Mabsadd L
.70192 .18875 .95106 .30902 Mabsadd L
.70192 .18875 .22607 .31116 Mabsadd L
.70192 .18875 0 1 Mabsadd L closepath F
.71154 .19664 0 1 Mabsadd m
.71154 .19664 -0.22607 .31116 Mabsadd L
.71154 .19664 -0.95106 .30902 Mabsadd L
.71154 .19664 -0.36579 -0.11885 Mabsadd L
.71154 .19664 -0.58778 -0.80902 Mabsadd L
.71154 .19664 0 -0.38461 Mabsadd L
.71154 .19664 .58779 -0.80902 Mabsadd L
.71154 .19664 .36579 -0.11885 Mabsadd L
.71154 .19664 .95106 .30902 Mabsadd L
.71154 .19664 .22607 .31116 Mabsadd L
.71154 .19664 0 1 Mabsadd L closepath F
.72115 .20486 0 1 Mabsadd m
.72115 .20486 -0.22607 .31116 Mabsadd L
.72115 .20486 -0.95106 .30902 Mabsadd L
.72115 .20486 -0.36579 -0.11885 Mabsadd L
.72115 .20486 -0.58778 -0.80902 Mabsadd L
.72115 .20486 0 -0.38461 Mabsadd L
.72115 .20486 .58779 -0.80902 Mabsadd L
.72115 .20486 .36579 -0.11885 Mabsadd L
.72115 .20486 .95106 .30902 Mabsadd L
.72115 .20486 .22607 .31116 Mabsadd L
.72115 .20486 0 1 Mabsadd L closepath F
.73077 .21341 0 1 Mabsadd m
.73077 .21341 -0.22607 .31116 Mabsadd L
.73077 .21341 -0.95106 .30902 Mabsadd L
.73077 .21341 -0.36579 -0.11885 Mabsadd L
.73077 .21341 -0.58778 -0.80902 Mabsadd L
.73077 .21341 0 -0.38461 Mabsadd L
.73077 .21341 .58779 -0.80902 Mabsadd L
.73077 .21341 .36579 -0.11885 Mabsadd L
.73077 .21341 .95106 .30902 Mabsadd L
.73077 .21341 .22607 .31116 Mabsadd L
.73077 .21341 0 1 Mabsadd L closepath F
.74038 .22232 0 1 Mabsadd m
.74038 .22232 -0.22607 .31116 Mabsadd L
.74038 .22232 -0.95106 .30902 Mabsadd L
.74038 .22232 -0.36579 -0.11885 Mabsadd L
.74038 .22232 -0.58778 -0.80902 Mabsadd L
.74038 .22232 0 -0.38461 Mabsadd L
.74038 .22232 .58779 -0.80902 Mabsadd L
.74038 .22232 .36579 -0.11885 Mabsadd L
.74038 .22232 .95106 .30902 Mabsadd L
.74038 .22232 .22607 .31116 Mabsadd L
.74038 .22232 0 1 Mabsadd L closepath F
.75 .23158 0 1 Mabsadd m
.75 .23158 -0.22607 .31116 Mabsadd L
.75 .23158 -0.95106 .30902 Mabsadd L
.75 .23158 -0.36579 -0.11885 Mabsadd L
.75 .23158 -0.58778 -0.80902 Mabsadd L
.75 .23158 0 -0.38461 Mabsadd L
.75 .23158 .58779 -0.80902 Mabsadd L
.75 .23158 .36579 -0.11885 Mabsadd L
.75 .23158 .95106 .30902 Mabsadd L
.75 .23158 .22607 .31116 Mabsadd L
.75 .23158 0 1 Mabsadd L closepath F
.75962 .24122 0 1 Mabsadd m
.75962 .24122 -0.22607 .31116 Mabsadd L
.75962 .24122 -0.95106 .30902 Mabsadd L
.75962 .24122 -0.36579 -0.11885 Mabsadd L
.75962 .24122 -0.58778 -0.80902 Mabsadd L
.75962 .24122 0 -0.38461 Mabsadd L
.75962 .24122 .58779 -0.80902 Mabsadd L
.75962 .24122 .36579 -0.11885 Mabsadd L
.75962 .24122 .95106 .30902 Mabsadd L
.75962 .24122 .22607 .31116 Mabsadd L
.75962 .24122 0 1 Mabsadd L closepath F
.76923 .25126 0 1 Mabsadd m
.76923 .25126 -0.22607 .31116 Mabsadd L
.76923 .25126 -0.95106 .30902 Mabsadd L
.76923 .25126 -0.36579 -0.11885 Mabsadd L
.76923 .25126 -0.58778 -0.80902 Mabsadd L
.76923 .25126 0 -0.38461 Mabsadd L
.76923 .25126 .58779 -0.80902 Mabsadd L
.76923 .25126 .36579 -0.11885 Mabsadd L
.76923 .25126 .95106 .30902 Mabsadd L
.76923 .25126 .22607 .31116 Mabsadd L
.76923 .25126 0 1 Mabsadd L closepath F
.77885 .26169 0 1 Mabsadd m
.77885 .26169 -0.22607 .31116 Mabsadd L
.77885 .26169 -0.95106 .30902 Mabsadd L
.77885 .26169 -0.36579 -0.11885 Mabsadd L
.77885 .26169 -0.58778 -0.80902 Mabsadd L
.77885 .26169 0 -0.38461 Mabsadd L
.77885 .26169 .58779 -0.80902 Mabsadd L
.77885 .26169 .36579 -0.11885 Mabsadd L
.77885 .26169 .95106 .30902 Mabsadd L
.77885 .26169 .22607 .31116 Mabsadd L
.77885 .26169 0 1 Mabsadd L closepath F
.78846 .27255 0 1 Mabsadd m
.78846 .27255 -0.22607 .31116 Mabsadd L
.78846 .27255 -0.95106 .30902 Mabsadd L
.78846 .27255 -0.36579 -0.11885 Mabsadd L
.78846 .27255 -0.58778 -0.80902 Mabsadd L
.78846 .27255 0 -0.38461 Mabsadd L
.78846 .27255 .58779 -0.80902 Mabsadd L
.78846 .27255 .36579 -0.11885 Mabsadd L
.78846 .27255 .95106 .30902 Mabsadd L
.78846 .27255 .22607 .31116 Mabsadd L
.78846 .27255 0 1 Mabsadd L closepath F
.79808 .28384 0 1 Mabsadd m
.79808 .28384 -0.22607 .31116 Mabsadd L
.79808 .28384 -0.95106 .30902 Mabsadd L
.79808 .28384 -0.36579 -0.11885 Mabsadd L
.79808 .28384 -0.58778 -0.80902 Mabsadd L
.79808 .28384 0 -0.38461 Mabsadd L
.79808 .28384 .58779 -0.80902 Mabsadd L
.79808 .28384 .36579 -0.11885 Mabsadd L
.79808 .28384 .95106 .30902 Mabsadd L
.79808 .28384 .22607 .31116 Mabsadd L
.79808 .28384 0 1 Mabsadd L closepath F
.80769 .29559 0 1 Mabsadd m
.80769 .29559 -0.22607 .31116 Mabsadd L
.80769 .29559 -0.95106 .30902 Mabsadd L
.80769 .29559 -0.36579 -0.11885 Mabsadd L
.80769 .29559 -0.58778 -0.80902 Mabsadd L
.80769 .29559 0 -0.38461 Mabsadd L
.80769 .29559 .58779 -0.80902 Mabsadd L
.80769 .29559 .36579 -0.11885 Mabsadd L
.80769 .29559 .95106 .30902 Mabsadd L
.80769 .29559 .22607 .31116 Mabsadd L
.80769 .29559 0 1 Mabsadd L closepath F
.81731 .3078 0 1 Mabsadd m
.81731 .3078 -0.22607 .31116 Mabsadd L
.81731 .3078 -0.95106 .30902 Mabsadd L
.81731 .3078 -0.36579 -0.11885 Mabsadd L
.81731 .3078 -0.58778 -0.80902 Mabsadd L
.81731 .3078 0 -0.38461 Mabsadd L
.81731 .3078 .58779 -0.80902 Mabsadd L
.81731 .3078 .36579 -0.11885 Mabsadd L
.81731 .3078 .95106 .30902 Mabsadd L
.81731 .3078 .22607 .31116 Mabsadd L
.81731 .3078 0 1 Mabsadd L closepath F
.82692 .32049 0 1 Mabsadd m
.82692 .32049 -0.22607 .31116 Mabsadd L
.82692 .32049 -0.95106 .30902 Mabsadd L
.82692 .32049 -0.36579 -0.11885 Mabsadd L
.82692 .32049 -0.58778 -0.80902 Mabsadd L
.82692 .32049 0 -0.38461 Mabsadd L
.82692 .32049 .58779 -0.80902 Mabsadd L
.82692 .32049 .36579 -0.11885 Mabsadd L
.82692 .32049 .95106 .30902 Mabsadd L
.82692 .32049 .22607 .31116 Mabsadd L
.82692 .32049 0 1 Mabsadd L closepath F
.83654 .33369 0 1 Mabsadd m
.83654 .33369 -0.22607 .31116 Mabsadd L
.83654 .33369 -0.95106 .30902 Mabsadd L
.83654 .33369 -0.36579 -0.11885 Mabsadd L
.83654 .33369 -0.58778 -0.80902 Mabsadd L
.83654 .33369 0 -0.38461 Mabsadd L
.83654 .33369 .58779 -0.80902 Mabsadd L
.83654 .33369 .36579 -0.11885 Mabsadd L
.83654 .33369 .95106 .30902 Mabsadd L
.83654 .33369 .22607 .31116 Mabsadd L
.83654 .33369 0 1 Mabsadd L closepath F
.84615 .34741 0 1 Mabsadd m
.84615 .34741 -0.22607 .31116 Mabsadd L
.84615 .34741 -0.95106 .30902 Mabsadd L
.84615 .34741 -0.36579 -0.11885 Mabsadd L
.84615 .34741 -0.58778 -0.80902 Mabsadd L
.84615 .34741 0 -0.38461 Mabsadd L
.84615 .34741 .58779 -0.80902 Mabsadd L
.84615 .34741 .36579 -0.11885 Mabsadd L
.84615 .34741 .95106 .30902 Mabsadd L
.84615 .34741 .22607 .31116 Mabsadd L
.84615 .34741 0 1 Mabsadd L closepath F
.85577 .36168 0 1 Mabsadd m
.85577 .36168 -0.22607 .31116 Mabsadd L
.85577 .36168 -0.95106 .30902 Mabsadd L
.85577 .36168 -0.36579 -0.11885 Mabsadd L
.85577 .36168 -0.58778 -0.80902 Mabsadd L
.85577 .36168 0 -0.38461 Mabsadd L
.85577 .36168 .58779 -0.80902 Mabsadd L
.85577 .36168 .36579 -0.11885 Mabsadd L
.85577 .36168 .95106 .30902 Mabsadd L
.85577 .36168 .22607 .31116 Mabsadd L
.85577 .36168 0 1 Mabsadd L closepath F
.86538 .3765 0 1 Mabsadd m
.86538 .3765 -0.22607 .31116 Mabsadd L
.86538 .3765 -0.95106 .30902 Mabsadd L
.86538 .3765 -0.36579 -0.11885 Mabsadd L
.86538 .3765 -0.58778 -0.80902 Mabsadd L
.86538 .3765 0 -0.38461 Mabsadd L
.86538 .3765 .58779 -0.80902 Mabsadd L
.86538 .3765 .36579 -0.11885 Mabsadd L
.86538 .3765 .95106 .30902 Mabsadd L
.86538 .3765 .22607 .31116 Mabsadd L
.86538 .3765 0 1 Mabsadd L closepath F
.875 .3919 0 1 Mabsadd m
.875 .3919 -0.22607 .31116 Mabsadd L
.875 .3919 -0.95106 .30902 Mabsadd L
.875 .3919 -0.36579 -0.11885 Mabsadd L
.875 .3919 -0.58778 -0.80902 Mabsadd L
.875 .3919 0 -0.38461 Mabsadd L
.875 .3919 .58779 -0.80902 Mabsadd L
.875 .3919 .36579 -0.11885 Mabsadd L
.875 .3919 .95106 .30902 Mabsadd L
.875 .3919 .22607 .31116 Mabsadd L
.875 .3919 0 1 Mabsadd L closepath F
.88462 .4079 0 1 Mabsadd m
.88462 .4079 -0.22607 .31116 Mabsadd L
.88462 .4079 -0.95106 .30902 Mabsadd L
.88462 .4079 -0.36579 -0.11885 Mabsadd L
.88462 .4079 -0.58778 -0.80902 Mabsadd L
.88462 .4079 0 -0.38461 Mabsadd L
.88462 .4079 .58779 -0.80902 Mabsadd L
.88462 .4079 .36579 -0.11885 Mabsadd L
.88462 .4079 .95106 .30902 Mabsadd L
.88462 .4079 .22607 .31116 Mabsadd L
.88462 .4079 0 1 Mabsadd L closepath F
.89423 .42453 0 1 Mabsadd m
.89423 .42453 -0.22607 .31116 Mabsadd L
.89423 .42453 -0.95106 .30902 Mabsadd L
.89423 .42453 -0.36579 -0.11885 Mabsadd L
.89423 .42453 -0.58778 -0.80902 Mabsadd L
.89423 .42453 0 -0.38461 Mabsadd L
.89423 .42453 .58779 -0.80902 Mabsadd L
.89423 .42453 .36579 -0.11885 Mabsadd L
.89423 .42453 .95106 .30902 Mabsadd L
.89423 .42453 .22607 .31116 Mabsadd L
.89423 .42453 0 1 Mabsadd L closepath F
.90385 .4418 0 1 Mabsadd m
.90385 .4418 -0.22607 .31116 Mabsadd L
.90385 .4418 -0.95106 .30902 Mabsadd L
.90385 .4418 -0.36579 -0.11885 Mabsadd L
.90385 .4418 -0.58778 -0.80902 Mabsadd L
.90385 .4418 0 -0.38461 Mabsadd L
.90385 .4418 .58779 -0.80902 Mabsadd L
.90385 .4418 .36579 -0.11885 Mabsadd L
.90385 .4418 .95106 .30902 Mabsadd L
.90385 .4418 .22607 .31116 Mabsadd L
.90385 .4418 0 1 Mabsadd L closepath F
.91346 .45974 0 1 Mabsadd m
.91346 .45974 -0.22607 .31116 Mabsadd L
.91346 .45974 -0.95106 .30902 Mabsadd L
.91346 .45974 -0.36579 -0.11885 Mabsadd L
.91346 .45974 -0.58778 -0.80902 Mabsadd L
.91346 .45974 0 -0.38461 Mabsadd L
.91346 .45974 .58779 -0.80902 Mabsadd L
.91346 .45974 .36579 -0.11885 Mabsadd L
.91346 .45974 .95106 .30902 Mabsadd L
.91346 .45974 .22607 .31116 Mabsadd L
.91346 .45974 0 1 Mabsadd L closepath F
.92308 .47837 0 1 Mabsadd m
.92308 .47837 -0.22607 .31116 Mabsadd L
.92308 .47837 -0.95106 .30902 Mabsadd L
.92308 .47837 -0.36579 -0.11885 Mabsadd L
.92308 .47837 -0.58778 -0.80902 Mabsadd L
.92308 .47837 0 -0.38461 Mabsadd L
.92308 .47837 .58779 -0.80902 Mabsadd L
.92308 .47837 .36579 -0.11885 Mabsadd L
.92308 .47837 .95106 .30902 Mabsadd L
.92308 .47837 .22607 .31116 Mabsadd L
.92308 .47837 0 1 Mabsadd L closepath F
.93269 .49772 0 1 Mabsadd m
.93269 .49772 -0.22607 .31116 Mabsadd L
.93269 .49772 -0.95106 .30902 Mabsadd L
.93269 .49772 -0.36579 -0.11885 Mabsadd L
.93269 .49772 -0.58778 -0.80902 Mabsadd L
.93269 .49772 0 -0.38461 Mabsadd L
.93269 .49772 .58779 -0.80902 Mabsadd L
.93269 .49772 .36579 -0.11885 Mabsadd L
.93269 .49772 .95106 .30902 Mabsadd L
.93269 .49772 .22607 .31116 Mabsadd L
.93269 .49772 0 1 Mabsadd L closepath F
.94231 .51782 0 1 Mabsadd m
.94231 .51782 -0.22607 .31116 Mabsadd L
.94231 .51782 -0.95106 .30902 Mabsadd L
.94231 .51782 -0.36579 -0.11885 Mabsadd L
.94231 .51782 -0.58778 -0.80902 Mabsadd L
.94231 .51782 0 -0.38461 Mabsadd L
.94231 .51782 .58779 -0.80902 Mabsadd L
.94231 .51782 .36579 -0.11885 Mabsadd L
.94231 .51782 .95106 .30902 Mabsadd L
.94231 .51782 .22607 .31116 Mabsadd L
.94231 .51782 0 1 Mabsadd L closepath F
.95192 .53868 0 1 Mabsadd m
.95192 .53868 -0.22607 .31116 Mabsadd L
.95192 .53868 -0.95106 .30902 Mabsadd L
.95192 .53868 -0.36579 -0.11885 Mabsadd L
.95192 .53868 -0.58778 -0.80902 Mabsadd L
.95192 .53868 0 -0.38461 Mabsadd L
.95192 .53868 .58779 -0.80902 Mabsadd L
.95192 .53868 .36579 -0.11885 Mabsadd L
.95192 .53868 .95106 .30902 Mabsadd L
.95192 .53868 .22607 .31116 Mabsadd L
.95192 .53868 0 1 Mabsadd L closepath F
.96154 .56033 0 1 Mabsadd m
.96154 .56033 -0.22607 .31116 Mabsadd L
.96154 .56033 -0.95106 .30902 Mabsadd L
.96154 .56033 -0.36579 -0.11885 Mabsadd L
.96154 .56033 -0.58778 -0.80902 Mabsadd L
.96154 .56033 0 -0.38461 Mabsadd L
.96154 .56033 .58779 -0.80902 Mabsadd L
.96154 .56033 .36579 -0.11885 Mabsadd L
.96154 .56033 .95106 .30902 Mabsadd L
.96154 .56033 .22607 .31116 Mabsadd L
.96154 .56033 0 1 Mabsadd L closepath F
.97115 .58281 0 1 Mabsadd m
.97115 .58281 -0.22607 .31116 Mabsadd L
.97115 .58281 -0.95106 .30902 Mabsadd L
.97115 .58281 -0.36579 -0.11885 Mabsadd L
.97115 .58281 -0.58778 -0.80902 Mabsadd L
.97115 .58281 0 -0.38461 Mabsadd L
.97115 .58281 .58779 -0.80902 Mabsadd L
.97115 .58281 .36579 -0.11885 Mabsadd L
.97115 .58281 .95106 .30902 Mabsadd L
.97115 .58281 .22607 .31116 Mabsadd L
.97115 .58281 0 1 Mabsadd L closepath F
.98077 .60615 0 1 Mabsadd m
.98077 .60615 -0.22607 .31116 Mabsadd L
.98077 .60615 -0.95106 .30902 Mabsadd L
.98077 .60615 -0.36579 -0.11885 Mabsadd L
.98077 .60615 -0.58778 -0.80902 Mabsadd L
.98077 .60615 0 -0.38461 Mabsadd L
.98077 .60615 .58779 -0.80902 Mabsadd L
.98077 .60615 .36579 -0.11885 Mabsadd L
.98077 .60615 .95106 .30902 Mabsadd L
.98077 .60615 .22607 .31116 Mabsadd L
.98077 .60615 0 1 Mabsadd L closepath F
.8 .8 0 r
.01923 .01193 -0.75 0 Mabsadd m
.01923 .01193 0 1 Mabsadd L
.01923 .01193 .75 0 Mabsadd L
.01923 .01193 0 -1 Mabsadd L
.01923 .01193 -0.75 0 Mabsadd L closepath F
.02885 .01194 -0.75 0 Mabsadd m
.02885 .01194 0 1 Mabsadd L
.02885 .01194 .75 0 Mabsadd L
.02885 .01194 0 -1 Mabsadd L
.02885 .01194 -0.75 0 Mabsadd L closepath F
.03846 .01194 -0.75 0 Mabsadd m
.03846 .01194 0 1 Mabsadd L
.03846 .01194 .75 0 Mabsadd L
.03846 .01194 0 -1 Mabsadd L
.03846 .01194 -0.75 0 Mabsadd L closepath F
.04808 .01195 -0.75 0 Mabsadd m
.04808 .01195 0 1 Mabsadd L
.04808 .01195 .75 0 Mabsadd L
.04808 .01195 0 -1 Mabsadd L
.04808 .01195 -0.75 0 Mabsadd L closepath F
.05769 .01196 -0.75 0 Mabsadd m
.05769 .01196 0 1 Mabsadd L
.05769 .01196 .75 0 Mabsadd L
.05769 .01196 0 -1 Mabsadd L
.05769 .01196 -0.75 0 Mabsadd L closepath F
.06731 .01197 -0.75 0 Mabsadd m
.06731 .01197 0 1 Mabsadd L
.06731 .01197 .75 0 Mabsadd L
.06731 .01197 0 -1 Mabsadd L
.06731 .01197 -0.75 0 Mabsadd L closepath F
.07692 .01198 -0.75 0 Mabsadd m
.07692 .01198 0 1 Mabsadd L
.07692 .01198 .75 0 Mabsadd L
.07692 .01198 0 -1 Mabsadd L
.07692 .01198 -0.75 0 Mabsadd L closepath F
.08654 .01199 -0.75 0 Mabsadd m
.08654 .01199 0 1 Mabsadd L
.08654 .01199 .75 0 Mabsadd L
.08654 .01199 0 -1 Mabsadd L
.08654 .01199 -0.75 0 Mabsadd L closepath F
.09615 .012 -0.75 0 Mabsadd m
.09615 .012 0 1 Mabsadd L
.09615 .012 .75 0 Mabsadd L
.09615 .012 0 -1 Mabsadd L
.09615 .012 -0.75 0 Mabsadd L closepath F
.10577 .01201 -0.75 0 Mabsadd m
.10577 .01201 0 1 Mabsadd L
.10577 .01201 .75 0 Mabsadd L
.10577 .01201 0 -1 Mabsadd L
.10577 .01201 -0.75 0 Mabsadd L closepath F
.11538 .01203 -0.75 0 Mabsadd m
.11538 .01203 0 1 Mabsadd L
.11538 .01203 .75 0 Mabsadd L
.11538 .01203 0 -1 Mabsadd L
.11538 .01203 -0.75 0 Mabsadd L closepath F
.125 .01205 -0.75 0 Mabsadd m
.125 .01205 0 1 Mabsadd L
.125 .01205 .75 0 Mabsadd L
.125 .01205 0 -1 Mabsadd L
.125 .01205 -0.75 0 Mabsadd L closepath F
.13462 .01206 -0.75 0 Mabsadd m
.13462 .01206 0 1 Mabsadd L
.13462 .01206 .75 0 Mabsadd L
.13462 .01206 0 -1 Mabsadd L
.13462 .01206 -0.75 0 Mabsadd L closepath F
.14423 .01209 -0.75 0 Mabsadd m
.14423 .01209 0 1 Mabsadd L
.14423 .01209 .75 0 Mabsadd L
.14423 .01209 0 -1 Mabsadd L
.14423 .01209 -0.75 0 Mabsadd L closepath F
.15385 .01211 -0.75 0 Mabsadd m
.15385 .01211 0 1 Mabsadd L
.15385 .01211 .75 0 Mabsadd L
.15385 .01211 0 -1 Mabsadd L
.15385 .01211 -0.75 0 Mabsadd L closepath F
.16346 .01213 -0.75 0 Mabsadd m
.16346 .01213 0 1 Mabsadd L
.16346 .01213 .75 0 Mabsadd L
.16346 .01213 0 -1 Mabsadd L
.16346 .01213 -0.75 0 Mabsadd L closepath F
.17308 .01216 -0.75 0 Mabsadd m
.17308 .01216 0 1 Mabsadd L
.17308 .01216 .75 0 Mabsadd L
.17308 .01216 0 -1 Mabsadd L
.17308 .01216 -0.75 0 Mabsadd L closepath F
.18269 .01219 -0.75 0 Mabsadd m
.18269 .01219 0 1 Mabsadd L
.18269 .01219 .75 0 Mabsadd L
.18269 .01219 0 -1 Mabsadd L
.18269 .01219 -0.75 0 Mabsadd L closepath F
.19231 .01223 -0.75 0 Mabsadd m
.19231 .01223 0 1 Mabsadd L
.19231 .01223 .75 0 Mabsadd L
.19231 .01223 0 -1 Mabsadd L
.19231 .01223 -0.75 0 Mabsadd L closepath F
.20192 .01226 -0.75 0 Mabsadd m
.20192 .01226 0 1 Mabsadd L
.20192 .01226 .75 0 Mabsadd L
.20192 .01226 0 -1 Mabsadd L
.20192 .01226 -0.75 0 Mabsadd L closepath F
.21154 .01231 -0.75 0 Mabsadd m
.21154 .01231 0 1 Mabsadd L
.21154 .01231 .75 0 Mabsadd L
.21154 .01231 0 -1 Mabsadd L
.21154 .01231 -0.75 0 Mabsadd L closepath F
.22115 .01235 -0.75 0 Mabsadd m
.22115 .01235 0 1 Mabsadd L
.22115 .01235 .75 0 Mabsadd L
.22115 .01235 0 -1 Mabsadd L
.22115 .01235 -0.75 0 Mabsadd L closepath F
.23077 .0124 -0.75 0 Mabsadd m
.23077 .0124 0 1 Mabsadd L
.23077 .0124 .75 0 Mabsadd L
.23077 .0124 0 -1 Mabsadd L
.23077 .0124 -0.75 0 Mabsadd L closepath F
.24038 .01246 -0.75 0 Mabsadd m
.24038 .01246 0 1 Mabsadd L
.24038 .01246 .75 0 Mabsadd L
.24038 .01246 0 -1 Mabsadd L
.24038 .01246 -0.75 0 Mabsadd L closepath F
.25 .01252 -0.75 0 Mabsadd m
.25 .01252 0 1 Mabsadd L
.25 .01252 .75 0 Mabsadd L
.25 .01252 0 -1 Mabsadd L
.25 .01252 -0.75 0 Mabsadd L closepath F
.25962 .01259 -0.75 0 Mabsadd m
.25962 .01259 0 1 Mabsadd L
.25962 .01259 .75 0 Mabsadd L
.25962 .01259 0 -1 Mabsadd L
.25962 .01259 -0.75 0 Mabsadd L closepath F
.26923 .01266 -0.75 0 Mabsadd m
.26923 .01266 0 1 Mabsadd L
.26923 .01266 .75 0 Mabsadd L
.26923 .01266 0 -1 Mabsadd L
.26923 .01266 -0.75 0 Mabsadd L closepath F
.27885 .01275 -0.75 0 Mabsadd m
.27885 .01275 0 1 Mabsadd L
.27885 .01275 .75 0 Mabsadd L
.27885 .01275 0 -1 Mabsadd L
.27885 .01275 -0.75 0 Mabsadd L closepath F
.28846 .01284 -0.75 0 Mabsadd m
.28846 .01284 0 1 Mabsadd L
.28846 .01284 .75 0 Mabsadd L
.28846 .01284 0 -1 Mabsadd L
.28846 .01284 -0.75 0 Mabsadd L closepath F
.29808 .01294 -0.75 0 Mabsadd m
.29808 .01294 0 1 Mabsadd L
.29808 .01294 .75 0 Mabsadd L
.29808 .01294 0 -1 Mabsadd L
.29808 .01294 -0.75 0 Mabsadd L closepath F
.30769 .01305 -0.75 0 Mabsadd m
.30769 .01305 0 1 Mabsadd L
.30769 .01305 .75 0 Mabsadd L
.30769 .01305 0 -1 Mabsadd L
.30769 .01305 -0.75 0 Mabsadd L closepath F
.31731 .01317 -0.75 0 Mabsadd m
.31731 .01317 0 1 Mabsadd L
.31731 .01317 .75 0 Mabsadd L
.31731 .01317 0 -1 Mabsadd L
.31731 .01317 -0.75 0 Mabsadd L closepath F
.32692 .01331 -0.75 0 Mabsadd m
.32692 .01331 0 1 Mabsadd L
.32692 .01331 .75 0 Mabsadd L
.32692 .01331 0 -1 Mabsadd L
.32692 .01331 -0.75 0 Mabsadd L closepath F
.33654 .01346 -0.75 0 Mabsadd m
.33654 .01346 0 1 Mabsadd L
.33654 .01346 .75 0 Mabsadd L
.33654 .01346 0 -1 Mabsadd L
.33654 .01346 -0.75 0 Mabsadd L closepath F
.34615 .01362 -0.75 0 Mabsadd m
.34615 .01362 0 1 Mabsadd L
.34615 .01362 .75 0 Mabsadd L
.34615 .01362 0 -1 Mabsadd L
.34615 .01362 -0.75 0 Mabsadd L closepath F
.35577 .0138 -0.75 0 Mabsadd m
.35577 .0138 0 1 Mabsadd L
.35577 .0138 .75 0 Mabsadd L
.35577 .0138 0 -1 Mabsadd L
.35577 .0138 -0.75 0 Mabsadd L closepath F
.36538 .014 -0.75 0 Mabsadd m
.36538 .014 0 1 Mabsadd L
.36538 .014 .75 0 Mabsadd L
.36538 .014 0 -1 Mabsadd L
.36538 .014 -0.75 0 Mabsadd L closepath F
.375 .01421 -0.75 0 Mabsadd m
.375 .01421 0 1 Mabsadd L
.375 .01421 .75 0 Mabsadd L
.375 .01421 0 -1 Mabsadd L
.375 .01421 -0.75 0 Mabsadd L closepath F
.38462 .01445 -0.75 0 Mabsadd m
.38462 .01445 0 1 Mabsadd L
.38462 .01445 .75 0 Mabsadd L
.38462 .01445 0 -1 Mabsadd L
.38462 .01445 -0.75 0 Mabsadd L closepath F
.39423 .01471 -0.75 0 Mabsadd m
.39423 .01471 0 1 Mabsadd L
.39423 .01471 .75 0 Mabsadd L
.39423 .01471 0 -1 Mabsadd L
.39423 .01471 -0.75 0 Mabsadd L closepath F
.40385 .015 -0.75 0 Mabsadd m
.40385 .015 0 1 Mabsadd L
.40385 .015 .75 0 Mabsadd L
.40385 .015 0 -1 Mabsadd L
.40385 .015 -0.75 0 Mabsadd L closepath F
.41346 .01532 -0.75 0 Mabsadd m
.41346 .01532 0 1 Mabsadd L
.41346 .01532 .75 0 Mabsadd L
.41346 .01532 0 -1 Mabsadd L
.41346 .01532 -0.75 0 Mabsadd L closepath F
.42308 .01566 -0.75 0 Mabsadd m
.42308 .01566 0 1 Mabsadd L
.42308 .01566 .75 0 Mabsadd L
.42308 .01566 0 -1 Mabsadd L
.42308 .01566 -0.75 0 Mabsadd L closepath F
.43269 .01604 -0.75 0 Mabsadd m
.43269 .01604 0 1 Mabsadd L
.43269 .01604 .75 0 Mabsadd L
.43269 .01604 0 -1 Mabsadd L
.43269 .01604 -0.75 0 Mabsadd L closepath F
.44231 .01645 -0.75 0 Mabsadd m
.44231 .01645 0 1 Mabsadd L
.44231 .01645 .75 0 Mabsadd L
.44231 .01645 0 -1 Mabsadd L
.44231 .01645 -0.75 0 Mabsadd L closepath F
.45192 .01691 -0.75 0 Mabsadd m
.45192 .01691 0 1 Mabsadd L
.45192 .01691 .75 0 Mabsadd L
.45192 .01691 0 -1 Mabsadd L
.45192 .01691 -0.75 0 Mabsadd L closepath F
.46154 .01741 -0.75 0 Mabsadd m
.46154 .01741 0 1 Mabsadd L
.46154 .01741 .75 0 Mabsadd L
.46154 .01741 0 -1 Mabsadd L
.46154 .01741 -0.75 0 Mabsadd L closepath F
.47115 .01795 -0.75 0 Mabsadd m
.47115 .01795 0 1 Mabsadd L
.47115 .01795 .75 0 Mabsadd L
.47115 .01795 0 -1 Mabsadd L
.47115 .01795 -0.75 0 Mabsadd L closepath F
.48077 .01855 -0.75 0 Mabsadd m
.48077 .01855 0 1 Mabsadd L
.48077 .01855 .75 0 Mabsadd L
.48077 .01855 0 -1 Mabsadd L
.48077 .01855 -0.75 0 Mabsadd L closepath F
.49038 .0192 -0.75 0 Mabsadd m
.49038 .0192 0 1 Mabsadd L
.49038 .0192 .75 0 Mabsadd L
.49038 .0192 0 -1 Mabsadd L
.49038 .0192 -0.75 0 Mabsadd L closepath F
.5 .01992 -0.75 0 Mabsadd m
.5 .01992 0 1 Mabsadd L
.5 .01992 .75 0 Mabsadd L
.5 .01992 0 -1 Mabsadd L
.5 .01992 -0.75 0 Mabsadd L closepath F
.50962 .0207 -0.75 0 Mabsadd m
.50962 .0207 0 1 Mabsadd L
.50962 .0207 .75 0 Mabsadd L
.50962 .0207 0 -1 Mabsadd L
.50962 .0207 -0.75 0 Mabsadd L closepath F
.51923 .02155 -0.75 0 Mabsadd m
.51923 .02155 0 1 Mabsadd L
.51923 .02155 .75 0 Mabsadd L
.51923 .02155 0 -1 Mabsadd L
.51923 .02155 -0.75 0 Mabsadd L closepath F
.52885 .02249 -0.75 0 Mabsadd m
.52885 .02249 0 1 Mabsadd L
.52885 .02249 .75 0 Mabsadd L
.52885 .02249 0 -1 Mabsadd L
.52885 .02249 -0.75 0 Mabsadd L closepath F
.53846 .02351 -0.75 0 Mabsadd m
.53846 .02351 0 1 Mabsadd L
.53846 .02351 .75 0 Mabsadd L
.53846 .02351 0 -1 Mabsadd L
.53846 .02351 -0.75 0 Mabsadd L closepath F
.54808 .02462 -0.75 0 Mabsadd m
.54808 .02462 0 1 Mabsadd L
.54808 .02462 .75 0 Mabsadd L
.54808 .02462 0 -1 Mabsadd L
.54808 .02462 -0.75 0 Mabsadd L closepath F
.55769 .02584 -0.75 0 Mabsadd m
.55769 .02584 0 1 Mabsadd L
.55769 .02584 .75 0 Mabsadd L
.55769 .02584 0 -1 Mabsadd L
.55769 .02584 -0.75 0 Mabsadd L closepath F
.56731 .02717 -0.75 0 Mabsadd m
.56731 .02717 0 1 Mabsadd L
.56731 .02717 .75 0 Mabsadd L
.56731 .02717 0 -1 Mabsadd L
.56731 .02717 -0.75 0 Mabsadd L closepath F
.57692 .02862 -0.75 0 Mabsadd m
.57692 .02862 0 1 Mabsadd L
.57692 .02862 .75 0 Mabsadd L
.57692 .02862 0 -1 Mabsadd L
.57692 .02862 -0.75 0 Mabsadd L closepath F
.58654 .03021 -0.75 0 Mabsadd m
.58654 .03021 0 1 Mabsadd L
.58654 .03021 .75 0 Mabsadd L
.58654 .03021 0 -1 Mabsadd L
.58654 .03021 -0.75 0 Mabsadd L closepath F
.59615 .03194 -0.75 0 Mabsadd m
.59615 .03194 0 1 Mabsadd L
.59615 .03194 .75 0 Mabsadd L
.59615 .03194 0 -1 Mabsadd L
.59615 .03194 -0.75 0 Mabsadd L closepath F
.60577 .03382 -0.75 0 Mabsadd m
.60577 .03382 0 1 Mabsadd L
.60577 .03382 .75 0 Mabsadd L
.60577 .03382 0 -1 Mabsadd L
.60577 .03382 -0.75 0 Mabsadd L closepath F
.61538 .03588 -0.75 0 Mabsadd m
.61538 .03588 0 1 Mabsadd L
.61538 .03588 .75 0 Mabsadd L
.61538 .03588 0 -1 Mabsadd L
.61538 .03588 -0.75 0 Mabsadd L closepath F
.625 .03811 -0.75 0 Mabsadd m
.625 .03811 0 1 Mabsadd L
.625 .03811 .75 0 Mabsadd L
.625 .03811 0 -1 Mabsadd L
.625 .03811 -0.75 0 Mabsadd L closepath F
.63462 .04056 -0.75 0 Mabsadd m
.63462 .04056 0 1 Mabsadd L
.63462 .04056 .75 0 Mabsadd L
.63462 .04056 0 -1 Mabsadd L
.63462 .04056 -0.75 0 Mabsadd L closepath F
.64423 .04321 -0.75 0 Mabsadd m
.64423 .04321 0 1 Mabsadd L
.64423 .04321 .75 0 Mabsadd L
.64423 .04321 0 -1 Mabsadd L
.64423 .04321 -0.75 0 Mabsadd L closepath F
.65385 .04611 -0.75 0 Mabsadd m
.65385 .04611 0 1 Mabsadd L
.65385 .04611 .75 0 Mabsadd L
.65385 .04611 0 -1 Mabsadd L
.65385 .04611 -0.75 0 Mabsadd L closepath F
.66346 .04926 -0.75 0 Mabsadd m
.66346 .04926 0 1 Mabsadd L
.66346 .04926 .75 0 Mabsadd L
.66346 .04926 0 -1 Mabsadd L
.66346 .04926 -0.75 0 Mabsadd L closepath F
.67308 .0527 -0.75 0 Mabsadd m
.67308 .0527 0 1 Mabsadd L
.67308 .0527 .75 0 Mabsadd L
.67308 .0527 0 -1 Mabsadd L
.67308 .0527 -0.75 0 Mabsadd L closepath F
.68269 .05643 -0.75 0 Mabsadd m
.68269 .05643 0 1 Mabsadd L
.68269 .05643 .75 0 Mabsadd L
.68269 .05643 0 -1 Mabsadd L
.68269 .05643 -0.75 0 Mabsadd L closepath F
.69231 .0605 -0.75 0 Mabsadd m
.69231 .0605 0 1 Mabsadd L
.69231 .0605 .75 0 Mabsadd L
.69231 .0605 0 -1 Mabsadd L
.69231 .0605 -0.75 0 Mabsadd L closepath F
.70192 .06492 -0.75 0 Mabsadd m
.70192 .06492 0 1 Mabsadd L
.70192 .06492 .75 0 Mabsadd L
.70192 .06492 0 -1 Mabsadd L
.70192 .06492 -0.75 0 Mabsadd L closepath F
.71154 .06972 -0.75 0 Mabsadd m
.71154 .06972 0 1 Mabsadd L
.71154 .06972 .75 0 Mabsadd L
.71154 .06972 0 -1 Mabsadd L
.71154 .06972 -0.75 0 Mabsadd L closepath F
.72115 .07495 -0.75 0 Mabsadd m
.72115 .07495 0 1 Mabsadd L
.72115 .07495 .75 0 Mabsadd L
.72115 .07495 0 -1 Mabsadd L
.72115 .07495 -0.75 0 Mabsadd L closepath F
.73077 .08063 -0.75 0 Mabsadd m
.73077 .08063 0 1 Mabsadd L
.73077 .08063 .75 0 Mabsadd L
.73077 .08063 0 -1 Mabsadd L
.73077 .08063 -0.75 0 Mabsadd L closepath F
.74038 .0868 -0.75 0 Mabsadd m
.74038 .0868 0 1 Mabsadd L
.74038 .0868 .75 0 Mabsadd L
.74038 .0868 0 -1 Mabsadd L
.74038 .0868 -0.75 0 Mabsadd L closepath F
.75 .09351 -0.75 0 Mabsadd m
.75 .09351 0 1 Mabsadd L
.75 .09351 .75 0 Mabsadd L
.75 .09351 0 -1 Mabsadd L
.75 .09351 -0.75 0 Mabsadd L closepath F
.75962 .10079 -0.75 0 Mabsadd m
.75962 .10079 0 1 Mabsadd L
.75962 .10079 .75 0 Mabsadd L
.75962 .10079 0 -1 Mabsadd L
.75962 .10079 -0.75 0 Mabsadd L closepath F
.76923 .1087 -0.75 0 Mabsadd m
.76923 .1087 0 1 Mabsadd L
.76923 .1087 .75 0 Mabsadd L
.76923 .1087 0 -1 Mabsadd L
.76923 .1087 -0.75 0 Mabsadd L closepath F
.77885 .11729 -0.75 0 Mabsadd m
.77885 .11729 0 1 Mabsadd L
.77885 .11729 .75 0 Mabsadd L
.77885 .11729 0 -1 Mabsadd L
.77885 .11729 -0.75 0 Mabsadd L closepath F
.78846 .12661 -0.75 0 Mabsadd m
.78846 .12661 0 1 Mabsadd L
.78846 .12661 .75 0 Mabsadd L
.78846 .12661 0 -1 Mabsadd L
.78846 .12661 -0.75 0 Mabsadd L closepath F
.79808 .13672 -0.75 0 Mabsadd m
.79808 .13672 0 1 Mabsadd L
.79808 .13672 .75 0 Mabsadd L
.79808 .13672 0 -1 Mabsadd L
.79808 .13672 -0.75 0 Mabsadd L closepath F
.80769 .14769 -0.75 0 Mabsadd m
.80769 .14769 0 1 Mabsadd L
.80769 .14769 .75 0 Mabsadd L
.80769 .14769 0 -1 Mabsadd L
.80769 .14769 -0.75 0 Mabsadd L closepath F
.81731 .15959 -0.75 0 Mabsadd m
.81731 .15959 0 1 Mabsadd L
.81731 .15959 .75 0 Mabsadd L
.81731 .15959 0 -1 Mabsadd L
.81731 .15959 -0.75 0 Mabsadd L closepath F
.82692 .17249 -0.75 0 Mabsadd m
.82692 .17249 0 1 Mabsadd L
.82692 .17249 .75 0 Mabsadd L
.82692 .17249 0 -1 Mabsadd L
.82692 .17249 -0.75 0 Mabsadd L closepath F
.83654 .18647 -0.75 0 Mabsadd m
.83654 .18647 0 1 Mabsadd L
.83654 .18647 .75 0 Mabsadd L
.83654 .18647 0 -1 Mabsadd L
.83654 .18647 -0.75 0 Mabsadd L closepath F
.84615 .20163 -0.75 0 Mabsadd m
.84615 .20163 0 1 Mabsadd L
.84615 .20163 .75 0 Mabsadd L
.84615 .20163 0 -1 Mabsadd L
.84615 .20163 -0.75 0 Mabsadd L closepath F
.85577 .21806 -0.75 0 Mabsadd m
.85577 .21806 0 1 Mabsadd L
.85577 .21806 .75 0 Mabsadd L
.85577 .21806 0 -1 Mabsadd L
.85577 .21806 -0.75 0 Mabsadd L closepath F
.86538 .23585 -0.75 0 Mabsadd m
.86538 .23585 0 1 Mabsadd L
.86538 .23585 .75 0 Mabsadd L
.86538 .23585 0 -1 Mabsadd L
.86538 .23585 -0.75 0 Mabsadd L closepath F
.875 .25513 -0.75 0 Mabsadd m
.875 .25513 0 1 Mabsadd L
.875 .25513 .75 0 Mabsadd L
.875 .25513 0 -1 Mabsadd L
.875 .25513 -0.75 0 Mabsadd L closepath F
.88462 .276 -0.75 0 Mabsadd m
.88462 .276 0 1 Mabsadd L
.88462 .276 .75 0 Mabsadd L
.88462 .276 0 -1 Mabsadd L
.88462 .276 -0.75 0 Mabsadd L closepath F
.89423 .2986 -0.75 0 Mabsadd m
.89423 .2986 0 1 Mabsadd L
.89423 .2986 .75 0 Mabsadd L
.89423 .2986 0 -1 Mabsadd L
.89423 .2986 -0.75 0 Mabsadd L closepath F
.90385 .32306 -0.75 0 Mabsadd m
.90385 .32306 0 1 Mabsadd L
.90385 .32306 .75 0 Mabsadd L
.90385 .32306 0 -1 Mabsadd L
.90385 .32306 -0.75 0 Mabsadd L closepath F
.91346 .34953 -0.75 0 Mabsadd m
.91346 .34953 0 1 Mabsadd L
.91346 .34953 .75 0 Mabsadd L
.91346 .34953 0 -1 Mabsadd L
.91346 .34953 -0.75 0 Mabsadd L closepath F
.92308 .37818 -0.75 0 Mabsadd m
.92308 .37818 0 1 Mabsadd L
.92308 .37818 .75 0 Mabsadd L
.92308 .37818 0 -1 Mabsadd L
.92308 .37818 -0.75 0 Mabsadd L closepath F
.93269 .40916 -0.75 0 Mabsadd m
.93269 .40916 0 1 Mabsadd L
.93269 .40916 .75 0 Mabsadd L
.93269 .40916 0 -1 Mabsadd L
.93269 .40916 -0.75 0 Mabsadd L closepath F
.94231 .44267 -0.75 0 Mabsadd m
.94231 .44267 0 1 Mabsadd L
.94231 .44267 .75 0 Mabsadd L
.94231 .44267 0 -1 Mabsadd L
.94231 .44267 -0.75 0 Mabsadd L closepath F
.95192 .4789 -0.75 0 Mabsadd m
.95192 .4789 0 1 Mabsadd L
.95192 .4789 .75 0 Mabsadd L
.95192 .4789 0 -1 Mabsadd L
.95192 .4789 -0.75 0 Mabsadd L closepath F
.96154 .51807 -0.75 0 Mabsadd m
.96154 .51807 0 1 Mabsadd L
.96154 .51807 .75 0 Mabsadd L
.96154 .51807 0 -1 Mabsadd L
.96154 .51807 -0.75 0 Mabsadd L closepath F
.97115 .5604 -0.75 0 Mabsadd m
.97115 .5604 0 1 Mabsadd L
.97115 .5604 .75 0 Mabsadd L
.97115 .5604 0 -1 Mabsadd L
.97115 .5604 -0.75 0 Mabsadd L closepath F
.98077 .60615 -0.75 0 Mabsadd m
.98077 .60615 0 1 Mabsadd L
.98077 .60615 .75 0 Mabsadd L
.98077 .60615 0 -1 Mabsadd L
.98077 .60615 -0.75 0 Mabsadd L closepath F
0 1 0 r
.01923 .01189 -0.75 0 Mabsadd m
.01923 .01189 0 1 Mabsadd L
.01923 .01189 .75 0 Mabsadd L
.01923 .01189 0 -1 Mabsadd L
.01923 .01189 -0.75 0 Mabsadd L closepath F
.02885 .01189 -0.75 0 Mabsadd m
.02885 .01189 0 1 Mabsadd L
.02885 .01189 .75 0 Mabsadd L
.02885 .01189 0 -1 Mabsadd L
.02885 .01189 -0.75 0 Mabsadd L closepath F
.03846 .01189 -0.75 0 Mabsadd m
.03846 .01189 0 1 Mabsadd L
.03846 .01189 .75 0 Mabsadd L
.03846 .01189 0 -1 Mabsadd L
.03846 .01189 -0.75 0 Mabsadd L closepath F
.04808 .01189 -0.75 0 Mabsadd m
.04808 .01189 0 1 Mabsadd L
.04808 .01189 .75 0 Mabsadd L
.04808 .01189 0 -1 Mabsadd L
.04808 .01189 -0.75 0 Mabsadd L closepath F
.05769 .01189 -0.75 0 Mabsadd m
.05769 .01189 0 1 Mabsadd L
.05769 .01189 .75 0 Mabsadd L
.05769 .01189 0 -1 Mabsadd L
.05769 .01189 -0.75 0 Mabsadd L closepath F
.06731 .01189 -0.75 0 Mabsadd m
.06731 .01189 0 1 Mabsadd L
.06731 .01189 .75 0 Mabsadd L
.06731 .01189 0 -1 Mabsadd L
.06731 .01189 -0.75 0 Mabsadd L closepath F
.07692 .01189 -0.75 0 Mabsadd m
.07692 .01189 0 1 Mabsadd L
.07692 .01189 .75 0 Mabsadd L
.07692 .01189 0 -1 Mabsadd L
.07692 .01189 -0.75 0 Mabsadd L closepath F
.08654 .01189 -0.75 0 Mabsadd m
.08654 .01189 0 1 Mabsadd L
.08654 .01189 .75 0 Mabsadd L
.08654 .01189 0 -1 Mabsadd L
.08654 .01189 -0.75 0 Mabsadd L closepath F
.09615 .01189 -0.75 0 Mabsadd m
.09615 .01189 0 1 Mabsadd L
.09615 .01189 .75 0 Mabsadd L
.09615 .01189 0 -1 Mabsadd L
.09615 .01189 -0.75 0 Mabsadd L closepath F
.10577 .01189 -0.75 0 Mabsadd m
.10577 .01189 0 1 Mabsadd L
.10577 .01189 .75 0 Mabsadd L
.10577 .01189 0 -1 Mabsadd L
.10577 .01189 -0.75 0 Mabsadd L closepath F
.11538 .01189 -0.75 0 Mabsadd m
.11538 .01189 0 1 Mabsadd L
.11538 .01189 .75 0 Mabsadd L
.11538 .01189 0 -1 Mabsadd L
.11538 .01189 -0.75 0 Mabsadd L closepath F
.125 .01189 -0.75 0 Mabsadd m
.125 .01189 0 1 Mabsadd L
.125 .01189 .75 0 Mabsadd L
.125 .01189 0 -1 Mabsadd L
.125 .01189 -0.75 0 Mabsadd L closepath F
.13462 .01189 -0.75 0 Mabsadd m
.13462 .01189 0 1 Mabsadd L
.13462 .01189 .75 0 Mabsadd L
.13462 .01189 0 -1 Mabsadd L
.13462 .01189 -0.75 0 Mabsadd L closepath F
.14423 .01189 -0.75 0 Mabsadd m
.14423 .01189 0 1 Mabsadd L
.14423 .01189 .75 0 Mabsadd L
.14423 .01189 0 -1 Mabsadd L
.14423 .01189 -0.75 0 Mabsadd L closepath F
.15385 .01189 -0.75 0 Mabsadd m
.15385 .01189 0 1 Mabsadd L
.15385 .01189 .75 0 Mabsadd L
.15385 .01189 0 -1 Mabsadd L
.15385 .01189 -0.75 0 Mabsadd L closepath F
.16346 .01189 -0.75 0 Mabsadd m
.16346 .01189 0 1 Mabsadd L
.16346 .01189 .75 0 Mabsadd L
.16346 .01189 0 -1 Mabsadd L
.16346 .01189 -0.75 0 Mabsadd L closepath F
.17308 .01189 -0.75 0 Mabsadd m
.17308 .01189 0 1 Mabsadd L
.17308 .01189 .75 0 Mabsadd L
.17308 .01189 0 -1 Mabsadd L
.17308 .01189 -0.75 0 Mabsadd L closepath F
.18269 .01189 -0.75 0 Mabsadd m
.18269 .01189 0 1 Mabsadd L
.18269 .01189 .75 0 Mabsadd L
.18269 .01189 0 -1 Mabsadd L
.18269 .01189 -0.75 0 Mabsadd L closepath F
.19231 .01189 -0.75 0 Mabsadd m
.19231 .01189 0 1 Mabsadd L
.19231 .01189 .75 0 Mabsadd L
.19231 .01189 0 -1 Mabsadd L
.19231 .01189 -0.75 0 Mabsadd L closepath F
.20192 .01189 -0.75 0 Mabsadd m
.20192 .01189 0 1 Mabsadd L
.20192 .01189 .75 0 Mabsadd L
.20192 .01189 0 -1 Mabsadd L
.20192 .01189 -0.75 0 Mabsadd L closepath F
.21154 .01189 -0.75 0 Mabsadd m
.21154 .01189 0 1 Mabsadd L
.21154 .01189 .75 0 Mabsadd L
.21154 .01189 0 -1 Mabsadd L
.21154 .01189 -0.75 0 Mabsadd L closepath F
.22115 .01189 -0.75 0 Mabsadd m
.22115 .01189 0 1 Mabsadd L
.22115 .01189 .75 0 Mabsadd L
.22115 .01189 0 -1 Mabsadd L
.22115 .01189 -0.75 0 Mabsadd L closepath F
.23077 .01189 -0.75 0 Mabsadd m
.23077 .01189 0 1 Mabsadd L
.23077 .01189 .75 0 Mabsadd L
.23077 .01189 0 -1 Mabsadd L
.23077 .01189 -0.75 0 Mabsadd L closepath F
.24038 .01189 -0.75 0 Mabsadd m
.24038 .01189 0 1 Mabsadd L
.24038 .01189 .75 0 Mabsadd L
.24038 .01189 0 -1 Mabsadd L
.24038 .01189 -0.75 0 Mabsadd L closepath F
.25 .01189 -0.75 0 Mabsadd m
.25 .01189 0 1 Mabsadd L
.25 .01189 .75 0 Mabsadd L
.25 .01189 0 -1 Mabsadd L
.25 .01189 -0.75 0 Mabsadd L closepath F
.25962 .01189 -0.75 0 Mabsadd m
.25962 .01189 0 1 Mabsadd L
.25962 .01189 .75 0 Mabsadd L
.25962 .01189 0 -1 Mabsadd L
.25962 .01189 -0.75 0 Mabsadd L closepath F
.26923 .01189 -0.75 0 Mabsadd m
.26923 .01189 0 1 Mabsadd L
.26923 .01189 .75 0 Mabsadd L
.26923 .01189 0 -1 Mabsadd L
.26923 .01189 -0.75 0 Mabsadd L closepath F
.27885 .01189 -0.75 0 Mabsadd m
.27885 .01189 0 1 Mabsadd L
.27885 .01189 .75 0 Mabsadd L
.27885 .01189 0 -1 Mabsadd L
.27885 .01189 -0.75 0 Mabsadd L closepath F
.28846 .01189 -0.75 0 Mabsadd m
.28846 .01189 0 1 Mabsadd L
.28846 .01189 .75 0 Mabsadd L
.28846 .01189 0 -1 Mabsadd L
.28846 .01189 -0.75 0 Mabsadd L closepath F
.29808 .01189 -0.75 0 Mabsadd m
.29808 .01189 0 1 Mabsadd L
.29808 .01189 .75 0 Mabsadd L
.29808 .01189 0 -1 Mabsadd L
.29808 .01189 -0.75 0 Mabsadd L closepath F
.30769 .01189 -0.75 0 Mabsadd m
.30769 .01189 0 1 Mabsadd L
.30769 .01189 .75 0 Mabsadd L
.30769 .01189 0 -1 Mabsadd L
.30769 .01189 -0.75 0 Mabsadd L closepath F
.31731 .01189 -0.75 0 Mabsadd m
.31731 .01189 0 1 Mabsadd L
.31731 .01189 .75 0 Mabsadd L
.31731 .01189 0 -1 Mabsadd L
.31731 .01189 -0.75 0 Mabsadd L closepath F
.32692 .01189 -0.75 0 Mabsadd m
.32692 .01189 0 1 Mabsadd L
.32692 .01189 .75 0 Mabsadd L
.32692 .01189 0 -1 Mabsadd L
.32692 .01189 -0.75 0 Mabsadd L closepath F
.33654 .01189 -0.75 0 Mabsadd m
.33654 .01189 0 1 Mabsadd L
.33654 .01189 .75 0 Mabsadd L
.33654 .01189 0 -1 Mabsadd L
.33654 .01189 -0.75 0 Mabsadd L closepath F
.34615 .01189 -0.75 0 Mabsadd m
.34615 .01189 0 1 Mabsadd L
.34615 .01189 .75 0 Mabsadd L
.34615 .01189 0 -1 Mabsadd L
.34615 .01189 -0.75 0 Mabsadd L closepath F
.35577 .01189 -0.75 0 Mabsadd m
.35577 .01189 0 1 Mabsadd L
.35577 .01189 .75 0 Mabsadd L
.35577 .01189 0 -1 Mabsadd L
.35577 .01189 -0.75 0 Mabsadd L closepath F
.36538 .01189 -0.75 0 Mabsadd m
.36538 .01189 0 1 Mabsadd L
.36538 .01189 .75 0 Mabsadd L
.36538 .01189 0 -1 Mabsadd L
.36538 .01189 -0.75 0 Mabsadd L closepath F
.375 .01189 -0.75 0 Mabsadd m
.375 .01189 0 1 Mabsadd L
.375 .01189 .75 0 Mabsadd L
.375 .01189 0 -1 Mabsadd L
.375 .01189 -0.75 0 Mabsadd L closepath F
.38462 .0119 -0.75 0 Mabsadd m
.38462 .0119 0 1 Mabsadd L
.38462 .0119 .75 0 Mabsadd L
.38462 .0119 0 -1 Mabsadd L
.38462 .0119 -0.75 0 Mabsadd L closepath F
.39423 .0119 -0.75 0 Mabsadd m
.39423 .0119 0 1 Mabsadd L
.39423 .0119 .75 0 Mabsadd L
.39423 .0119 0 -1 Mabsadd L
.39423 .0119 -0.75 0 Mabsadd L closepath F
.40385 .0119 -0.75 0 Mabsadd m
.40385 .0119 0 1 Mabsadd L
.40385 .0119 .75 0 Mabsadd L
.40385 .0119 0 -1 Mabsadd L
.40385 .0119 -0.75 0 Mabsadd L closepath F
.41346 .01191 -0.75 0 Mabsadd m
.41346 .01191 0 1 Mabsadd L
.41346 .01191 .75 0 Mabsadd L
.41346 .01191 0 -1 Mabsadd L
.41346 .01191 -0.75 0 Mabsadd L closepath F
.42308 .01191 -0.75 0 Mabsadd m
.42308 .01191 0 1 Mabsadd L
.42308 .01191 .75 0 Mabsadd L
.42308 .01191 0 -1 Mabsadd L
.42308 .01191 -0.75 0 Mabsadd L closepath F
.43269 .01192 -0.75 0 Mabsadd m
.43269 .01192 0 1 Mabsadd L
.43269 .01192 .75 0 Mabsadd L
.43269 .01192 0 -1 Mabsadd L
.43269 .01192 -0.75 0 Mabsadd L closepath F
.44231 .01192 -0.75 0 Mabsadd m
.44231 .01192 0 1 Mabsadd L
.44231 .01192 .75 0 Mabsadd L
.44231 .01192 0 -1 Mabsadd L
.44231 .01192 -0.75 0 Mabsadd L closepath F
.45192 .01193 -0.75 0 Mabsadd m
.45192 .01193 0 1 Mabsadd L
.45192 .01193 .75 0 Mabsadd L
.45192 .01193 0 -1 Mabsadd L
.45192 .01193 -0.75 0 Mabsadd L closepath F
.46154 .01194 -0.75 0 Mabsadd m
.46154 .01194 0 1 Mabsadd L
.46154 .01194 .75 0 Mabsadd L
.46154 .01194 0 -1 Mabsadd L
.46154 .01194 -0.75 0 Mabsadd L closepath F
.47115 .01195 -0.75 0 Mabsadd m
.47115 .01195 0 1 Mabsadd L
.47115 .01195 .75 0 Mabsadd L
.47115 .01195 0 -1 Mabsadd L
.47115 .01195 -0.75 0 Mabsadd L closepath F
.48077 .01196 -0.75 0 Mabsadd m
.48077 .01196 0 1 Mabsadd L
.48077 .01196 .75 0 Mabsadd L
.48077 .01196 0 -1 Mabsadd L
.48077 .01196 -0.75 0 Mabsadd L closepath F
.49038 .01198 -0.75 0 Mabsadd m
.49038 .01198 0 1 Mabsadd L
.49038 .01198 .75 0 Mabsadd L
.49038 .01198 0 -1 Mabsadd L
.49038 .01198 -0.75 0 Mabsadd L closepath F
.5 .012 -0.75 0 Mabsadd m
.5 .012 0 1 Mabsadd L
.5 .012 .75 0 Mabsadd L
.5 .012 0 -1 Mabsadd L
.5 .012 -0.75 0 Mabsadd L closepath F
.50962 .01202 -0.75 0 Mabsadd m
.50962 .01202 0 1 Mabsadd L
.50962 .01202 .75 0 Mabsadd L
.50962 .01202 0 -1 Mabsadd L
.50962 .01202 -0.75 0 Mabsadd L closepath F
.51923 .01205 -0.75 0 Mabsadd m
.51923 .01205 0 1 Mabsadd L
.51923 .01205 .75 0 Mabsadd L
.51923 .01205 0 -1 Mabsadd L
.51923 .01205 -0.75 0 Mabsadd L closepath F
.52885 .01208 -0.75 0 Mabsadd m
.52885 .01208 0 1 Mabsadd L
.52885 .01208 .75 0 Mabsadd L
.52885 .01208 0 -1 Mabsadd L
.52885 .01208 -0.75 0 Mabsadd L closepath F
.53846 .01212 -0.75 0 Mabsadd m
.53846 .01212 0 1 Mabsadd L
.53846 .01212 .75 0 Mabsadd L
.53846 .01212 0 -1 Mabsadd L
.53846 .01212 -0.75 0 Mabsadd L closepath F
.54808 .01216 -0.75 0 Mabsadd m
.54808 .01216 0 1 Mabsadd L
.54808 .01216 .75 0 Mabsadd L
.54808 .01216 0 -1 Mabsadd L
.54808 .01216 -0.75 0 Mabsadd L closepath F
.55769 .01222 -0.75 0 Mabsadd m
.55769 .01222 0 1 Mabsadd L
.55769 .01222 .75 0 Mabsadd L
.55769 .01222 0 -1 Mabsadd L
.55769 .01222 -0.75 0 Mabsadd L closepath F
.56731 .01228 -0.75 0 Mabsadd m
.56731 .01228 0 1 Mabsadd L
.56731 .01228 .75 0 Mabsadd L
.56731 .01228 0 -1 Mabsadd L
.56731 .01228 -0.75 0 Mabsadd L closepath F
.57692 .01236 -0.75 0 Mabsadd m
.57692 .01236 0 1 Mabsadd L
.57692 .01236 .75 0 Mabsadd L
.57692 .01236 0 -1 Mabsadd L
.57692 .01236 -0.75 0 Mabsadd L closepath F
.58654 .01246 -0.75 0 Mabsadd m
.58654 .01246 0 1 Mabsadd L
.58654 .01246 .75 0 Mabsadd L
.58654 .01246 0 -1 Mabsadd L
.58654 .01246 -0.75 0 Mabsadd L closepath F
.59615 .01257 -0.75 0 Mabsadd m
.59615 .01257 0 1 Mabsadd L
.59615 .01257 .75 0 Mabsadd L
.59615 .01257 0 -1 Mabsadd L
.59615 .01257 -0.75 0 Mabsadd L closepath F
.60577 .01271 -0.75 0 Mabsadd m
.60577 .01271 0 1 Mabsadd L
.60577 .01271 .75 0 Mabsadd L
.60577 .01271 0 -1 Mabsadd L
.60577 .01271 -0.75 0 Mabsadd L closepath F
.61538 .01287 -0.75 0 Mabsadd m
.61538 .01287 0 1 Mabsadd L
.61538 .01287 .75 0 Mabsadd L
.61538 .01287 0 -1 Mabsadd L
.61538 .01287 -0.75 0 Mabsadd L closepath F
.625 .01306 -0.75 0 Mabsadd m
.625 .01306 0 1 Mabsadd L
.625 .01306 .75 0 Mabsadd L
.625 .01306 0 -1 Mabsadd L
.625 .01306 -0.75 0 Mabsadd L closepath F
.63462 .01328 -0.75 0 Mabsadd m
.63462 .01328 0 1 Mabsadd L
.63462 .01328 .75 0 Mabsadd L
.63462 .01328 0 -1 Mabsadd L
.63462 .01328 -0.75 0 Mabsadd L closepath F
.64423 .01355 -0.75 0 Mabsadd m
.64423 .01355 0 1 Mabsadd L
.64423 .01355 .75 0 Mabsadd L
.64423 .01355 0 -1 Mabsadd L
.64423 .01355 -0.75 0 Mabsadd L closepath F
.65385 .01387 -0.75 0 Mabsadd m
.65385 .01387 0 1 Mabsadd L
.65385 .01387 .75 0 Mabsadd L
.65385 .01387 0 -1 Mabsadd L
.65385 .01387 -0.75 0 Mabsadd L closepath F
.66346 .01426 -0.75 0 Mabsadd m
.66346 .01426 0 1 Mabsadd L
.66346 .01426 .75 0 Mabsadd L
.66346 .01426 0 -1 Mabsadd L
.66346 .01426 -0.75 0 Mabsadd L closepath F
.67308 .01471 -0.75 0 Mabsadd m
.67308 .01471 0 1 Mabsadd L
.67308 .01471 .75 0 Mabsadd L
.67308 .01471 0 -1 Mabsadd L
.67308 .01471 -0.75 0 Mabsadd L closepath F
.68269 .01525 -0.75 0 Mabsadd m
.68269 .01525 0 1 Mabsadd L
.68269 .01525 .75 0 Mabsadd L
.68269 .01525 0 -1 Mabsadd L
.68269 .01525 -0.75 0 Mabsadd L closepath F
.69231 .01589 -0.75 0 Mabsadd m
.69231 .01589 0 1 Mabsadd L
.69231 .01589 .75 0 Mabsadd L
.69231 .01589 0 -1 Mabsadd L
.69231 .01589 -0.75 0 Mabsadd L closepath F
.70192 .01665 -0.75 0 Mabsadd m
.70192 .01665 0 1 Mabsadd L
.70192 .01665 .75 0 Mabsadd L
.70192 .01665 0 -1 Mabsadd L
.70192 .01665 -0.75 0 Mabsadd L closepath F
.71154 .01755 -0.75 0 Mabsadd m
.71154 .01755 0 1 Mabsadd L
.71154 .01755 .75 0 Mabsadd L
.71154 .01755 0 -1 Mabsadd L
.71154 .01755 -0.75 0 Mabsadd L closepath F
.72115 .01862 -0.75 0 Mabsadd m
.72115 .01862 0 1 Mabsadd L
.72115 .01862 .75 0 Mabsadd L
.72115 .01862 0 -1 Mabsadd L
.72115 .01862 -0.75 0 Mabsadd L closepath F
.73077 .01988 -0.75 0 Mabsadd m
.73077 .01988 0 1 Mabsadd L
.73077 .01988 .75 0 Mabsadd L
.73077 .01988 0 -1 Mabsadd L
.73077 .01988 -0.75 0 Mabsadd L closepath F
.74038 .02138 -0.75 0 Mabsadd m
.74038 .02138 0 1 Mabsadd L
.74038 .02138 .75 0 Mabsadd L
.74038 .02138 0 -1 Mabsadd L
.74038 .02138 -0.75 0 Mabsadd L closepath F
.75 .02315 -0.75 0 Mabsadd m
.75 .02315 0 1 Mabsadd L
.75 .02315 .75 0 Mabsadd L
.75 .02315 0 -1 Mabsadd L
.75 .02315 -0.75 0 Mabsadd L closepath F
.75962 .02524 -0.75 0 Mabsadd m
.75962 .02524 0 1 Mabsadd L
.75962 .02524 .75 0 Mabsadd L
.75962 .02524 0 -1 Mabsadd L
.75962 .02524 -0.75 0 Mabsadd L closepath F
.76923 .02772 -0.75 0 Mabsadd m
.76923 .02772 0 1 Mabsadd L
.76923 .02772 .75 0 Mabsadd L
.76923 .02772 0 -1 Mabsadd L
.76923 .02772 -0.75 0 Mabsadd L closepath F
.77885 .03064 -0.75 0 Mabsadd m
.77885 .03064 0 1 Mabsadd L
.77885 .03064 .75 0 Mabsadd L
.77885 .03064 0 -1 Mabsadd L
.77885 .03064 -0.75 0 Mabsadd L closepath F
.78846 .0341 -0.75 0 Mabsadd m
.78846 .0341 0 1 Mabsadd L
.78846 .0341 .75 0 Mabsadd L
.78846 .0341 0 -1 Mabsadd L
.78846 .0341 -0.75 0 Mabsadd L closepath F
.79808 .03818 -0.75 0 Mabsadd m
.79808 .03818 0 1 Mabsadd L
.79808 .03818 .75 0 Mabsadd L
.79808 .03818 0 -1 Mabsadd L
.79808 .03818 -0.75 0 Mabsadd L closepath F
.80769 .04299 -0.75 0 Mabsadd m
.80769 .04299 0 1 Mabsadd L
.80769 .04299 .75 0 Mabsadd L
.80769 .04299 0 -1 Mabsadd L
.80769 .04299 -0.75 0 Mabsadd L closepath F
.81731 .04867 -0.75 0 Mabsadd m
.81731 .04867 0 1 Mabsadd L
.81731 .04867 .75 0 Mabsadd L
.81731 .04867 0 -1 Mabsadd L
.81731 .04867 -0.75 0 Mabsadd L closepath F
.82692 .05537 -0.75 0 Mabsadd m
.82692 .05537 0 1 Mabsadd L
.82692 .05537 .75 0 Mabsadd L
.82692 .05537 0 -1 Mabsadd L
.82692 .05537 -0.75 0 Mabsadd L closepath F
.83654 .06326 -0.75 0 Mabsadd m
.83654 .06326 0 1 Mabsadd L
.83654 .06326 .75 0 Mabsadd L
.83654 .06326 0 -1 Mabsadd L
.83654 .06326 -0.75 0 Mabsadd L closepath F
.84615 .07256 -0.75 0 Mabsadd m
.84615 .07256 0 1 Mabsadd L
.84615 .07256 .75 0 Mabsadd L
.84615 .07256 0 -1 Mabsadd L
.84615 .07256 -0.75 0 Mabsadd L closepath F
.85577 .0835 -0.75 0 Mabsadd m
.85577 .0835 0 1 Mabsadd L
.85577 .0835 .75 0 Mabsadd L
.85577 .0835 0 -1 Mabsadd L
.85577 .0835 -0.75 0 Mabsadd L closepath F
.86538 .09638 -0.75 0 Mabsadd m
.86538 .09638 0 1 Mabsadd L
.86538 .09638 .75 0 Mabsadd L
.86538 .09638 0 -1 Mabsadd L
.86538 .09638 -0.75 0 Mabsadd L closepath F
.875 .11154 -0.75 0 Mabsadd m
.875 .11154 0 1 Mabsadd L
.875 .11154 .75 0 Mabsadd L
.875 .11154 0 -1 Mabsadd L
.875 .11154 -0.75 0 Mabsadd L closepath F
.88462 .12936 -0.75 0 Mabsadd m
.88462 .12936 0 1 Mabsadd L
.88462 .12936 .75 0 Mabsadd L
.88462 .12936 0 -1 Mabsadd L
.88462 .12936 -0.75 0 Mabsadd L closepath F
.89423 .1503 -0.75 0 Mabsadd m
.89423 .1503 0 1 Mabsadd L
.89423 .1503 .75 0 Mabsadd L
.89423 .1503 0 -1 Mabsadd L
.89423 .1503 -0.75 0 Mabsadd L closepath F
.90385 .1749 -0.75 0 Mabsadd m
.90385 .1749 0 1 Mabsadd L
.90385 .1749 .75 0 Mabsadd L
.90385 .1749 0 -1 Mabsadd L
.90385 .1749 -0.75 0 Mabsadd L closepath F
.91346 .2038 -0.75 0 Mabsadd m
.91346 .2038 0 1 Mabsadd L
.91346 .2038 .75 0 Mabsadd L
.91346 .2038 0 -1 Mabsadd L
.91346 .2038 -0.75 0 Mabsadd L closepath F
.92308 .23772 -0.75 0 Mabsadd m
.92308 .23772 0 1 Mabsadd L
.92308 .23772 .75 0 Mabsadd L
.92308 .23772 0 -1 Mabsadd L
.92308 .23772 -0.75 0 Mabsadd L closepath F
.93269 .27751 -0.75 0 Mabsadd m
.93269 .27751 0 1 Mabsadd L
.93269 .27751 .75 0 Mabsadd L
.93269 .27751 0 -1 Mabsadd L
.93269 .27751 -0.75 0 Mabsadd L closepath F
.94231 .32419 -0.75 0 Mabsadd m
.94231 .32419 0 1 Mabsadd L
.94231 .32419 .75 0 Mabsadd L
.94231 .32419 0 -1 Mabsadd L
.94231 .32419 -0.75 0 Mabsadd L closepath F
.95192 .37892 -0.75 0 Mabsadd m
.95192 .37892 0 1 Mabsadd L
.95192 .37892 .75 0 Mabsadd L
.95192 .37892 0 -1 Mabsadd L
.95192 .37892 -0.75 0 Mabsadd L closepath F
.96154 .44305 -0.75 0 Mabsadd m
.96154 .44305 0 1 Mabsadd L
.96154 .44305 .75 0 Mabsadd L
.96154 .44305 0 -1 Mabsadd L
.96154 .44305 -0.75 0 Mabsadd L closepath F
.97115 .51818 -0.75 0 Mabsadd m
.97115 .51818 0 1 Mabsadd L
.97115 .51818 .75 0 Mabsadd L
.97115 .51818 0 -1 Mabsadd L
.97115 .51818 -0.75 0 Mabsadd L closepath F
.98077 .60615 -0.75 0 Mabsadd m
.98077 .60615 0 1 Mabsadd L
.98077 .60615 .75 0 Mabsadd L
.98077 .60615 0 -1 Mabsadd L
.98077 .60615 -0.75 0 Mabsadd L closepath F
0 0 1 r
.01923 .01189 0 1 Mabsadd m
.01923 .01189 -0.866 -0.5 Mabsadd L
.01923 .01189 .866 -0.5 Mabsadd L
.01923 .01189 0 1 Mabsadd L closepath F
.02885 .01189 0 1 Mabsadd m
.02885 .01189 -0.866 -0.5 Mabsadd L
.02885 .01189 .866 -0.5 Mabsadd L
.02885 .01189 0 1 Mabsadd L closepath F
.03846 .01189 0 1 Mabsadd m
.03846 .01189 -0.866 -0.5 Mabsadd L
.03846 .01189 .866 -0.5 Mabsadd L
.03846 .01189 0 1 Mabsadd L closepath F
.04808 .01189 0 1 Mabsadd m
.04808 .01189 -0.866 -0.5 Mabsadd L
.04808 .01189 .866 -0.5 Mabsadd L
.04808 .01189 0 1 Mabsadd L closepath F
.05769 .01189 0 1 Mabsadd m
.05769 .01189 -0.866 -0.5 Mabsadd L
.05769 .01189 .866 -0.5 Mabsadd L
.05769 .01189 0 1 Mabsadd L closepath F
.06731 .01189 0 1 Mabsadd m
.06731 .01189 -0.866 -0.5 Mabsadd L
.06731 .01189 .866 -0.5 Mabsadd L
.06731 .01189 0 1 Mabsadd L closepath F
.07692 .01189 0 1 Mabsadd m
.07692 .01189 -0.866 -0.5 Mabsadd L
.07692 .01189 .866 -0.5 Mabsadd L
.07692 .01189 0 1 Mabsadd L closepath F
.08654 .01189 0 1 Mabsadd m
.08654 .01189 -0.866 -0.5 Mabsadd L
.08654 .01189 .866 -0.5 Mabsadd L
.08654 .01189 0 1 Mabsadd L closepath F
.09615 .01189 0 1 Mabsadd m
.09615 .01189 -0.866 -0.5 Mabsadd L
.09615 .01189 .866 -0.5 Mabsadd L
.09615 .01189 0 1 Mabsadd L closepath F
.10577 .01189 0 1 Mabsadd m
.10577 .01189 -0.866 -0.5 Mabsadd L
.10577 .01189 .866 -0.5 Mabsadd L
.10577 .01189 0 1 Mabsadd L closepath F
.11538 .01189 0 1 Mabsadd m
.11538 .01189 -0.866 -0.5 Mabsadd L
.11538 .01189 .866 -0.5 Mabsadd L
.11538 .01189 0 1 Mabsadd L closepath F
.125 .01189 0 1 Mabsadd m
.125 .01189 -0.866 -0.5 Mabsadd L
.125 .01189 .866 -0.5 Mabsadd L
.125 .01189 0 1 Mabsadd L closepath F
.13462 .01189 0 1 Mabsadd m
.13462 .01189 -0.866 -0.5 Mabsadd L
.13462 .01189 .866 -0.5 Mabsadd L
.13462 .01189 0 1 Mabsadd L closepath F
.14423 .01189 0 1 Mabsadd m
.14423 .01189 -0.866 -0.5 Mabsadd L
.14423 .01189 .866 -0.5 Mabsadd L
.14423 .01189 0 1 Mabsadd L closepath F
.15385 .01189 0 1 Mabsadd m
.15385 .01189 -0.866 -0.5 Mabsadd L
.15385 .01189 .866 -0.5 Mabsadd L
.15385 .01189 0 1 Mabsadd L closepath F
.16346 .01189 0 1 Mabsadd m
.16346 .01189 -0.866 -0.5 Mabsadd L
.16346 .01189 .866 -0.5 Mabsadd L
.16346 .01189 0 1 Mabsadd L closepath F
.17308 .01189 0 1 Mabsadd m
.17308 .01189 -0.866 -0.5 Mabsadd L
.17308 .01189 .866 -0.5 Mabsadd L
.17308 .01189 0 1 Mabsadd L closepath F
.18269 .01189 0 1 Mabsadd m
.18269 .01189 -0.866 -0.5 Mabsadd L
.18269 .01189 .866 -0.5 Mabsadd L
.18269 .01189 0 1 Mabsadd L closepath F
.19231 .01189 0 1 Mabsadd m
.19231 .01189 -0.866 -0.5 Mabsadd L
.19231 .01189 .866 -0.5 Mabsadd L
.19231 .01189 0 1 Mabsadd L closepath F
.20192 .01189 0 1 Mabsadd m
.20192 .01189 -0.866 -0.5 Mabsadd L
.20192 .01189 .866 -0.5 Mabsadd L
.20192 .01189 0 1 Mabsadd L closepath F
.21154 .01189 0 1 Mabsadd m
.21154 .01189 -0.866 -0.5 Mabsadd L
.21154 .01189 .866 -0.5 Mabsadd L
.21154 .01189 0 1 Mabsadd L closepath F
.22115 .01189 0 1 Mabsadd m
.22115 .01189 -0.866 -0.5 Mabsadd L
.22115 .01189 .866 -0.5 Mabsadd L
.22115 .01189 0 1 Mabsadd L closepath F
.23077 .01189 0 1 Mabsadd m
.23077 .01189 -0.866 -0.5 Mabsadd L
.23077 .01189 .866 -0.5 Mabsadd L
.23077 .01189 0 1 Mabsadd L closepath F
.24038 .01189 0 1 Mabsadd m
.24038 .01189 -0.866 -0.5 Mabsadd L
.24038 .01189 .866 -0.5 Mabsadd L
.24038 .01189 0 1 Mabsadd L closepath F
.25 .01189 0 1 Mabsadd m
.25 .01189 -0.866 -0.5 Mabsadd L
.25 .01189 .866 -0.5 Mabsadd L
.25 .01189 0 1 Mabsadd L closepath F
.25962 .01189 0 1 Mabsadd m
.25962 .01189 -0.866 -0.5 Mabsadd L
.25962 .01189 .866 -0.5 Mabsadd L
.25962 .01189 0 1 Mabsadd L closepath F
.26923 .01189 0 1 Mabsadd m
.26923 .01189 -0.866 -0.5 Mabsadd L
.26923 .01189 .866 -0.5 Mabsadd L
.26923 .01189 0 1 Mabsadd L closepath F
.27885 .01189 0 1 Mabsadd m
.27885 .01189 -0.866 -0.5 Mabsadd L
.27885 .01189 .866 -0.5 Mabsadd L
.27885 .01189 0 1 Mabsadd L closepath F
.28846 .01189 0 1 Mabsadd m
.28846 .01189 -0.866 -0.5 Mabsadd L
.28846 .01189 .866 -0.5 Mabsadd L
.28846 .01189 0 1 Mabsadd L closepath F
.29808 .01189 0 1 Mabsadd m
.29808 .01189 -0.866 -0.5 Mabsadd L
.29808 .01189 .866 -0.5 Mabsadd L
.29808 .01189 0 1 Mabsadd L closepath F
.30769 .01189 0 1 Mabsadd m
.30769 .01189 -0.866 -0.5 Mabsadd L
.30769 .01189 .866 -0.5 Mabsadd L
.30769 .01189 0 1 Mabsadd L closepath F
.31731 .01189 0 1 Mabsadd m
.31731 .01189 -0.866 -0.5 Mabsadd L
.31731 .01189 .866 -0.5 Mabsadd L
.31731 .01189 0 1 Mabsadd L closepath F
.32692 .01189 0 1 Mabsadd m
.32692 .01189 -0.866 -0.5 Mabsadd L
.32692 .01189 .866 -0.5 Mabsadd L
.32692 .01189 0 1 Mabsadd L closepath F
.33654 .01189 0 1 Mabsadd m
.33654 .01189 -0.866 -0.5 Mabsadd L
.33654 .01189 .866 -0.5 Mabsadd L
.33654 .01189 0 1 Mabsadd L closepath F
.34615 .01189 0 1 Mabsadd m
.34615 .01189 -0.866 -0.5 Mabsadd L
.34615 .01189 .866 -0.5 Mabsadd L
.34615 .01189 0 1 Mabsadd L closepath F
.35577 .01189 0 1 Mabsadd m
.35577 .01189 -0.866 -0.5 Mabsadd L
.35577 .01189 .866 -0.5 Mabsadd L
.35577 .01189 0 1 Mabsadd L closepath F
.36538 .01189 0 1 Mabsadd m
.36538 .01189 -0.866 -0.5 Mabsadd L
.36538 .01189 .866 -0.5 Mabsadd L
.36538 .01189 0 1 Mabsadd L closepath F
.375 .01189 0 1 Mabsadd m
.375 .01189 -0.866 -0.5 Mabsadd L
.375 .01189 .866 -0.5 Mabsadd L
.375 .01189 0 1 Mabsadd L closepath F
.38462 .01189 0 1 Mabsadd m
.38462 .01189 -0.866 -0.5 Mabsadd L
.38462 .01189 .866 -0.5 Mabsadd L
.38462 .01189 0 1 Mabsadd L closepath F
.39423 .01189 0 1 Mabsadd m
.39423 .01189 -0.866 -0.5 Mabsadd L
.39423 .01189 .866 -0.5 Mabsadd L
.39423 .01189 0 1 Mabsadd L closepath F
.40385 .01189 0 1 Mabsadd m
.40385 .01189 -0.866 -0.5 Mabsadd L
.40385 .01189 .866 -0.5 Mabsadd L
.40385 .01189 0 1 Mabsadd L closepath F
.41346 .01189 0 1 Mabsadd m
.41346 .01189 -0.866 -0.5 Mabsadd L
.41346 .01189 .866 -0.5 Mabsadd L
.41346 .01189 0 1 Mabsadd L closepath F
.42308 .01189 0 1 Mabsadd m
.42308 .01189 -0.866 -0.5 Mabsadd L
.42308 .01189 .866 -0.5 Mabsadd L
.42308 .01189 0 1 Mabsadd L closepath F
.43269 .01189 0 1 Mabsadd m
.43269 .01189 -0.866 -0.5 Mabsadd L
.43269 .01189 .866 -0.5 Mabsadd L
.43269 .01189 0 1 Mabsadd L closepath F
.44231 .01189 0 1 Mabsadd m
.44231 .01189 -0.866 -0.5 Mabsadd L
.44231 .01189 .866 -0.5 Mabsadd L
.44231 .01189 0 1 Mabsadd L closepath F
.45192 .01189 0 1 Mabsadd m
.45192 .01189 -0.866 -0.5 Mabsadd L
.45192 .01189 .866 -0.5 Mabsadd L
.45192 .01189 0 1 Mabsadd L closepath F
.46154 .01189 0 1 Mabsadd m
.46154 .01189 -0.866 -0.5 Mabsadd L
.46154 .01189 .866 -0.5 Mabsadd L
.46154 .01189 0 1 Mabsadd L closepath F
.47115 .01189 0 1 Mabsadd m
.47115 .01189 -0.866 -0.5 Mabsadd L
.47115 .01189 .866 -0.5 Mabsadd L
.47115 .01189 0 1 Mabsadd L closepath F
.48077 .01189 0 1 Mabsadd m
.48077 .01189 -0.866 -0.5 Mabsadd L
.48077 .01189 .866 -0.5 Mabsadd L
.48077 .01189 0 1 Mabsadd L closepath F
.49038 .01189 0 1 Mabsadd m
.49038 .01189 -0.866 -0.5 Mabsadd L
.49038 .01189 .866 -0.5 Mabsadd L
.49038 .01189 0 1 Mabsadd L closepath F
.5 .01189 0 1 Mabsadd m
.5 .01189 -0.866 -0.5 Mabsadd L
.5 .01189 .866 -0.5 Mabsadd L
.5 .01189 0 1 Mabsadd L closepath F
.50962 .01189 0 1 Mabsadd m
.50962 .01189 -0.866 -0.5 Mabsadd L
.50962 .01189 .866 -0.5 Mabsadd L
.50962 .01189 0 1 Mabsadd L closepath F
.51923 .01189 0 1 Mabsadd m
.51923 .01189 -0.866 -0.5 Mabsadd L
.51923 .01189 .866 -0.5 Mabsadd L
.51923 .01189 0 1 Mabsadd L closepath F
.52885 .01189 0 1 Mabsadd m
.52885 .01189 -0.866 -0.5 Mabsadd L
.52885 .01189 .866 -0.5 Mabsadd L
.52885 .01189 0 1 Mabsadd L closepath F
.53846 .01189 0 1 Mabsadd m
.53846 .01189 -0.866 -0.5 Mabsadd L
.53846 .01189 .866 -0.5 Mabsadd L
.53846 .01189 0 1 Mabsadd L closepath F
.54808 .01189 0 1 Mabsadd m
.54808 .01189 -0.866 -0.5 Mabsadd L
.54808 .01189 .866 -0.5 Mabsadd L
.54808 .01189 0 1 Mabsadd L closepath F
.55769 .01189 0 1 Mabsadd m
.55769 .01189 -0.866 -0.5 Mabsadd L
.55769 .01189 .866 -0.5 Mabsadd L
.55769 .01189 0 1 Mabsadd L closepath F
.56731 .01189 0 1 Mabsadd m
.56731 .01189 -0.866 -0.5 Mabsadd L
.56731 .01189 .866 -0.5 Mabsadd L
.56731 .01189 0 1 Mabsadd L closepath F
.57692 .01189 0 1 Mabsadd m
.57692 .01189 -0.866 -0.5 Mabsadd L
.57692 .01189 .866 -0.5 Mabsadd L
.57692 .01189 0 1 Mabsadd L closepath F
.58654 .01189 0 1 Mabsadd m
.58654 .01189 -0.866 -0.5 Mabsadd L
.58654 .01189 .866 -0.5 Mabsadd L
.58654 .01189 0 1 Mabsadd L closepath F
.59615 .01189 0 1 Mabsadd m
.59615 .01189 -0.866 -0.5 Mabsadd L
.59615 .01189 .866 -0.5 Mabsadd L
.59615 .01189 0 1 Mabsadd L closepath F
.60577 .01189 0 1 Mabsadd m
.60577 .01189 -0.866 -0.5 Mabsadd L
.60577 .01189 .866 -0.5 Mabsadd L
.60577 .01189 0 1 Mabsadd L closepath F
.61538 .01189 0 1 Mabsadd m
.61538 .01189 -0.866 -0.5 Mabsadd L
.61538 .01189 .866 -0.5 Mabsadd L
.61538 .01189 0 1 Mabsadd L closepath F
.625 .01189 0 1 Mabsadd m
.625 .01189 -0.866 -0.5 Mabsadd L
.625 .01189 .866 -0.5 Mabsadd L
.625 .01189 0 1 Mabsadd L closepath F
.63462 .01189 0 1 Mabsadd m
.63462 .01189 -0.866 -0.5 Mabsadd L
.63462 .01189 .866 -0.5 Mabsadd L
.63462 .01189 0 1 Mabsadd L closepath F
.64423 .01189 0 1 Mabsadd m
.64423 .01189 -0.866 -0.5 Mabsadd L
.64423 .01189 .866 -0.5 Mabsadd L
.64423 .01189 0 1 Mabsadd L closepath F
.65385 .01189 0 1 Mabsadd m
.65385 .01189 -0.866 -0.5 Mabsadd L
.65385 .01189 .866 -0.5 Mabsadd L
.65385 .01189 0 1 Mabsadd L closepath F
.66346 .01189 0 1 Mabsadd m
.66346 .01189 -0.866 -0.5 Mabsadd L
.66346 .01189 .866 -0.5 Mabsadd L
.66346 .01189 0 1 Mabsadd L closepath F
.67308 .0119 0 1 Mabsadd m
.67308 .0119 -0.866 -0.5 Mabsadd L
.67308 .0119 .866 -0.5 Mabsadd L
.67308 .0119 0 1 Mabsadd L closepath F
.68269 .0119 0 1 Mabsadd m
.68269 .0119 -0.866 -0.5 Mabsadd L
.68269 .0119 .866 -0.5 Mabsadd L
.68269 .0119 0 1 Mabsadd L closepath F
.69231 .01191 0 1 Mabsadd m
.69231 .01191 -0.866 -0.5 Mabsadd L
.69231 .01191 .866 -0.5 Mabsadd L
.69231 .01191 0 1 Mabsadd L closepath F
.70192 .01192 0 1 Mabsadd m
.70192 .01192 -0.866 -0.5 Mabsadd L
.70192 .01192 .866 -0.5 Mabsadd L
.70192 .01192 0 1 Mabsadd L closepath F
.71154 .01194 0 1 Mabsadd m
.71154 .01194 -0.866 -0.5 Mabsadd L
.71154 .01194 .866 -0.5 Mabsadd L
.71154 .01194 0 1 Mabsadd L closepath F
.72115 .01196 0 1 Mabsadd m
.72115 .01196 -0.866 -0.5 Mabsadd L
.72115 .01196 .866 -0.5 Mabsadd L
.72115 .01196 0 1 Mabsadd L closepath F
.73077 .01199 0 1 Mabsadd m
.73077 .01199 -0.866 -0.5 Mabsadd L
.73077 .01199 .866 -0.5 Mabsadd L
.73077 .01199 0 1 Mabsadd L closepath F
.74038 .01204 0 1 Mabsadd m
.74038 .01204 -0.866 -0.5 Mabsadd L
.74038 .01204 .866 -0.5 Mabsadd L
.74038 .01204 0 1 Mabsadd L closepath F
.75 .0121 0 1 Mabsadd m
.75 .0121 -0.866 -0.5 Mabsadd L
.75 .0121 .866 -0.5 Mabsadd L
.75 .0121 0 1 Mabsadd L closepath F
.75962 .01219 0 1 Mabsadd m
.75962 .01219 -0.866 -0.5 Mabsadd L
.75962 .01219 .866 -0.5 Mabsadd L
.75962 .01219 0 1 Mabsadd L closepath F
.76923 .01231 0 1 Mabsadd m
.76923 .01231 -0.866 -0.5 Mabsadd L
.76923 .01231 .866 -0.5 Mabsadd L
.76923 .01231 0 1 Mabsadd L closepath F
.77885 .01248 0 1 Mabsadd m
.77885 .01248 -0.866 -0.5 Mabsadd L
.77885 .01248 .866 -0.5 Mabsadd L
.77885 .01248 0 1 Mabsadd L closepath F
.78846 .01272 0 1 Mabsadd m
.78846 .01272 -0.866 -0.5 Mabsadd L
.78846 .01272 .866 -0.5 Mabsadd L
.78846 .01272 0 1 Mabsadd L closepath F
.79808 .01305 0 1 Mabsadd m
.79808 .01305 -0.866 -0.5 Mabsadd L
.79808 .01305 .866 -0.5 Mabsadd L
.79808 .01305 0 1 Mabsadd L closepath F
.80769 .01352 0 1 Mabsadd m
.80769 .01352 -0.866 -0.5 Mabsadd L
.80769 .01352 .866 -0.5 Mabsadd L
.80769 .01352 0 1 Mabsadd L closepath F
.81731 .01417 0 1 Mabsadd m
.81731 .01417 -0.866 -0.5 Mabsadd L
.81731 .01417 .866 -0.5 Mabsadd L
.81731 .01417 0 1 Mabsadd L closepath F
.82692 .01507 0 1 Mabsadd m
.82692 .01507 -0.866 -0.5 Mabsadd L
.82692 .01507 .866 -0.5 Mabsadd L
.82692 .01507 0 1 Mabsadd L closepath F
.83654 .01633 0 1 Mabsadd m
.83654 .01633 -0.866 -0.5 Mabsadd L
.83654 .01633 .866 -0.5 Mabsadd L
.83654 .01633 0 1 Mabsadd L closepath F
.84615 .01809 0 1 Mabsadd m
.84615 .01809 -0.866 -0.5 Mabsadd L
.84615 .01809 .866 -0.5 Mabsadd L
.84615 .01809 0 1 Mabsadd L closepath F
.85577 .02053 0 1 Mabsadd m
.85577 .02053 -0.866 -0.5 Mabsadd L
.85577 .02053 .866 -0.5 Mabsadd L
.85577 .02053 0 1 Mabsadd L closepath F
.86538 .02391 0 1 Mabsadd m
.86538 .02391 -0.866 -0.5 Mabsadd L
.86538 .02391 .866 -0.5 Mabsadd L
.86538 .02391 0 1 Mabsadd L closepath F
.875 .02861 0 1 Mabsadd m
.875 .02861 -0.866 -0.5 Mabsadd L
.875 .02861 .866 -0.5 Mabsadd L
.875 .02861 0 1 Mabsadd L closepath F
.88462 .03512 0 1 Mabsadd m
.88462 .03512 -0.866 -0.5 Mabsadd L
.88462 .03512 .866 -0.5 Mabsadd L
.88462 .03512 0 1 Mabsadd L closepath F
.89423 .04414 0 1 Mabsadd m
.89423 .04414 -0.866 -0.5 Mabsadd L
.89423 .04414 .866 -0.5 Mabsadd L
.89423 .04414 0 1 Mabsadd L closepath F
.90385 .05662 0 1 Mabsadd m
.90385 .05662 -0.866 -0.5 Mabsadd L
.90385 .05662 .866 -0.5 Mabsadd L
.90385 .05662 0 1 Mabsadd L closepath F
.91346 .07388 0 1 Mabsadd m
.91346 .07388 -0.866 -0.5 Mabsadd L
.91346 .07388 .866 -0.5 Mabsadd L
.91346 .07388 0 1 Mabsadd L closepath F
.92308 .09773 0 1 Mabsadd m
.92308 .09773 -0.866 -0.5 Mabsadd L
.92308 .09773 .866 -0.5 Mabsadd L
.92308 .09773 0 1 Mabsadd L closepath F
.93269 .13064 0 1 Mabsadd m
.93269 .13064 -0.866 -0.5 Mabsadd L
.93269 .13064 .866 -0.5 Mabsadd L
.93269 .13064 0 1 Mabsadd L closepath F
.94231 .17603 0 1 Mabsadd m
.94231 .17603 -0.866 -0.5 Mabsadd L
.94231 .17603 .866 -0.5 Mabsadd L
.94231 .17603 0 1 Mabsadd L closepath F
.95192 .23859 0 1 Mabsadd m
.95192 .23859 -0.866 -0.5 Mabsadd L
.95192 .23859 .866 -0.5 Mabsadd L
.95192 .23859 0 1 Mabsadd L closepath F
.96154 .32472 0 1 Mabsadd m
.96154 .32472 -0.866 -0.5 Mabsadd L
.96154 .32472 .866 -0.5 Mabsadd L
.96154 .32472 0 1 Mabsadd L closepath F
.97115 .44323 0 1 Mabsadd m
.97115 .44323 -0.866 -0.5 Mabsadd L
.97115 .44323 .866 -0.5 Mabsadd L
.97115 .44323 0 1 Mabsadd L closepath F
.98077 .60615 0 1 Mabsadd m
.98077 .60615 -0.866 -0.5 Mabsadd L
.98077 .60615 .866 -0.5 Mabsadd L
.98077 .60615 0 1 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.42275, -0.188323, \
0.00227565, 0.00736418}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure with upper bound- Creation", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"myFigureUpper", "=", 
    RowBox[{"MultipleListPlot", "[", 
     RowBox[{"listOfUpperSeries", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.49", ",", "1.01"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.02"}], ",", "1.02"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"SymbolShape", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Star", ",", "1"}], "]"}], ",", 
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Star", ",", "1"}], "]"}], ",", 
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Diamond", ",", "1"}], "]"}], ",", 
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Diamond", ",", "1"}], "]"}], ",", 
         RowBox[{"PlotSymbol", "[", 
          RowBox[{"Triangle", ",", "1"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"SymbolStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "0"}], "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0.8", ",", "0.8", ",", "0"}], "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}]}], ",", 
      RowBox[{"TextStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "7"}]}], "}"}]}], ",", " ", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{
          "\"\<Initial Probability of Cooperating (\!\(\*SubscriptBox[
StyleBox[\"x\",
FontSlant->\"Italic\"], \"0\"]\))\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "7"}]}], "]"}], ",", "None", ",", 
         RowBox[{"StyleForm", "[", 
          RowBox[{
          "\"\<Probability that an infinite chain of the MS outcome CC begins \
in the next step\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "8"}]}], "]"}], ",", "None"}], 
        "}"}]}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"0.5", "+", 
            RowBox[{"0.05", "*", "i"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"0.1", "*", "i"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", "None", 
         ",", "None"}], "}"}]}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"0.5", "+", 
              RowBox[{"0.05", "*", "i"}]}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Dashing", "[", 
                RowBox[{"{", 
                 RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}], ",", 
               RowBox[{"GrayLevel", "[", "0.7", "]"}]}], "}"}]}], "}"}], ",", 
           
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"0.1", "*", "i"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Dashing", "[", 
                RowBox[{"{", 
                 RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}], ",", 
               RowBox[{"GrayLevel", "[", "0.7", "]"}]}], "}"}]}], "}"}], ",", 
           
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "}"}]}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fig6-upperBound.gif\>\"", ",", "myFigureUpper", ",", 
    RowBox[{"ImageResolution", "\[Rule]", " ", "figureResolution"}]}], "]"}], 
  ";"}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.942308 1.92308 0.0118853 0.594263 [
[.01923 -0.0125 -6.3125 -10 ]
[.01923 -0.0125 6.3125 0 ]
[.11538 -0.0125 -8.03125 -10 ]
[.11538 -0.0125 8.03125 0 ]
[.21154 -0.0125 -6.3125 -10 ]
[.21154 -0.0125 6.3125 0 ]
[.30769 -0.0125 -8.03125 -10 ]
[.30769 -0.0125 8.03125 0 ]
[.40385 -0.0125 -6.3125 -10 ]
[.40385 -0.0125 6.3125 0 ]
[.5 -0.0125 -8.03125 -10 ]
[.5 -0.0125 8.03125 0 ]
[.59615 -0.0125 -6.3125 -10 ]
[.59615 -0.0125 6.3125 0 ]
[.69231 -0.0125 -8.03125 -10 ]
[.69231 -0.0125 8.03125 0 ]
[.78846 -0.0125 -6.3125 -10 ]
[.78846 -0.0125 6.3125 0 ]
[.88462 -0.0125 -8.03125 -10 ]
[.88462 -0.0125 8.03125 0 ]
[.98077 -0.0125 -3.71875 -10 ]
[.98077 -0.0125 3.71875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -53.8125 -20 ]
[.5 -0.0125 53.8125 -10 ]
[-0.0125 .01189 -7.4375 -5 ]
[-0.0125 .01189 0 5 ]
[-0.0125 .07131 -12.625 -5 ]
[-0.0125 .07131 0 5 ]
[-0.0125 .13074 -12.625 -5 ]
[-0.0125 .13074 0 5 ]
[-0.0125 .19016 -12.625 -5 ]
[-0.0125 .19016 0 5 ]
[-0.0125 .24959 -12.625 -5 ]
[-0.0125 .24959 0 5 ]
[-0.0125 .30902 -12.625 -5 ]
[-0.0125 .30902 0 5 ]
[-0.0125 .36844 -12.625 -5 ]
[-0.0125 .36844 0 5 ]
[-0.0125 .42787 -12.625 -5 ]
[-0.0125 .42787 0 5 ]
[-0.0125 .4873 -12.625 -5 ]
[-0.0125 .4873 0 5 ]
[-0.0125 .54672 -12.625 -5 ]
[-0.0125 .54672 0 5 ]
[-0.0125 .60615 -7.4375 -5 ]
[-0.0125 .60615 0 5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -129.125 0 ]
[.5 .63053 129.125 10 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.7 g
.25 Mabswid
[ .01 .01 ] 0 setdash
.01923 0 m
.01923 .61803 L
s
.11538 0 m
.11538 .61803 L
s
.21154 0 m
.21154 .61803 L
s
.30769 0 m
.30769 .61803 L
s
.40385 0 m
.40385 .61803 L
s
.5 0 m
.5 .61803 L
s
.59615 0 m
.59615 .61803 L
s
.69231 0 m
.69231 .61803 L
s
.78846 0 m
.78846 .61803 L
s
.88462 0 m
.88462 .61803 L
s
.98077 0 m
.98077 .61803 L
s
0 .01189 m
1 .01189 L
s
0 .07131 m
1 .07131 L
s
0 .13074 m
1 .13074 L
s
0 .19016 m
1 .19016 L
s
0 .24959 m
1 .24959 L
s
0 .30902 m
1 .30902 L
s
0 .36844 m
1 .36844 L
s
0 .42787 m
1 .42787 L
s
0 .4873 m
1 .4873 L
s
0 .54672 m
1 .54672 L
s
0 .60615 m
1 .60615 L
s
0 g
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.55) show
1.000 setlinewidth
grestore
.21154 0 m
.21154 .00625 L
s
gsave
.21154 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.65) show
1.000 setlinewidth
grestore
.40385 0 m
.40385 .00625 L
s
gsave
.40385 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.59615 0 m
.59615 .00625 L
s
gsave
.59615 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
1.000 setlinewidth
grestore
.78846 0 m
.78846 .00625 L
s
gsave
.78846 -0.0125 -67.3125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -69.0313 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -64.7188 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
.5 -0.0125 -114.813 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Initial) show
80.563 11.375 moveto
(Probability) show
112.250 11.375 moveto
(of) show
120.313 11.375 moveto
(Cooperating) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
155.813 11.375 moveto
(H) show
158.250 11.375 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
161.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 5.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
164.375 11.375 moveto
(L) show
166.625 11.375 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01189 m
.00625 .01189 L
s
gsave
-0.0125 .01189 -68.4375 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .07131 m
.00625 .07131 L
s
gsave
-0.0125 .07131 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .13074 m
.00625 .13074 L
s
gsave
-0.0125 .13074 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .19016 m
.00625 .19016 L
s
gsave
-0.0125 .19016 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .24959 m
.00625 .24959 L
s
gsave
-0.0125 .24959 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .36844 m
.00625 .36844 L
s
gsave
-0.0125 .36844 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .42787 m
.00625 .42787 L
s
gsave
-0.0125 .42787 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
0 .4873 m
.00625 .4873 L
s
gsave
-0.0125 .4873 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .54672 m
.00625 .54672 L
s
gsave
-0.0125 .54672 -73.625 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .60615 m
.00625 .60615 L
s
gsave
-0.0125 .60615 -68.4375 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -190.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Probability) show
100.375 11.375 moveto
(that) show
114.500 11.375 moveto
(an) show
124.125 11.375 moveto
(infinite) show
149.313 11.375 moveto
(chain) show
168.813 11.375 moveto
(of) show
178.188 11.375 moveto
(the) show
189.938 11.375 moveto
(MS) show
203.563 11.375 moveto
(outcome) show
233.000 11.375 moveto
(CC) show
245.750 11.375 moveto
(begins) show
268.625 11.375 moveto
(in) show
276.938 11.375 moveto
(the) show
288.688 11.375 moveto
(next) show
304.375 11.375 moveto
(step) show
317.250 11.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.0001 w
.01923 .06032 0 1 Mabsadd m
.01923 .06032 -0.22607 .31116 Mabsadd L
.01923 .06032 -0.95106 .30902 Mabsadd L
.01923 .06032 -0.36579 -0.11885 Mabsadd L
.01923 .06032 -0.58778 -0.80902 Mabsadd L
.01923 .06032 0 -0.38461 Mabsadd L
.01923 .06032 .58779 -0.80902 Mabsadd L
.01923 .06032 .36579 -0.11885 Mabsadd L
.01923 .06032 .95106 .30902 Mabsadd L
.01923 .06032 .22607 .31116 Mabsadd L
.01923 .06032 0 1 Mabsadd L closepath F
.02885 .06191 0 1 Mabsadd m
.02885 .06191 -0.22607 .31116 Mabsadd L
.02885 .06191 -0.95106 .30902 Mabsadd L
.02885 .06191 -0.36579 -0.11885 Mabsadd L
.02885 .06191 -0.58778 -0.80902 Mabsadd L
.02885 .06191 0 -0.38461 Mabsadd L
.02885 .06191 .58779 -0.80902 Mabsadd L
.02885 .06191 .36579 -0.11885 Mabsadd L
.02885 .06191 .95106 .30902 Mabsadd L
.02885 .06191 .22607 .31116 Mabsadd L
.02885 .06191 0 1 Mabsadd L closepath F
.03846 .06354 0 1 Mabsadd m
.03846 .06354 -0.22607 .31116 Mabsadd L
.03846 .06354 -0.95106 .30902 Mabsadd L
.03846 .06354 -0.36579 -0.11885 Mabsadd L
.03846 .06354 -0.58778 -0.80902 Mabsadd L
.03846 .06354 0 -0.38461 Mabsadd L
.03846 .06354 .58779 -0.80902 Mabsadd L
.03846 .06354 .36579 -0.11885 Mabsadd L
.03846 .06354 .95106 .30902 Mabsadd L
.03846 .06354 .22607 .31116 Mabsadd L
.03846 .06354 0 1 Mabsadd L closepath F
.04808 .06521 0 1 Mabsadd m
.04808 .06521 -0.22607 .31116 Mabsadd L
.04808 .06521 -0.95106 .30902 Mabsadd L
.04808 .06521 -0.36579 -0.11885 Mabsadd L
.04808 .06521 -0.58778 -0.80902 Mabsadd L
.04808 .06521 0 -0.38461 Mabsadd L
.04808 .06521 .58779 -0.80902 Mabsadd L
.04808 .06521 .36579 -0.11885 Mabsadd L
.04808 .06521 .95106 .30902 Mabsadd L
.04808 .06521 .22607 .31116 Mabsadd L
.04808 .06521 0 1 Mabsadd L closepath F
.05769 .06692 0 1 Mabsadd m
.05769 .06692 -0.22607 .31116 Mabsadd L
.05769 .06692 -0.95106 .30902 Mabsadd L
.05769 .06692 -0.36579 -0.11885 Mabsadd L
.05769 .06692 -0.58778 -0.80902 Mabsadd L
.05769 .06692 0 -0.38461 Mabsadd L
.05769 .06692 .58779 -0.80902 Mabsadd L
.05769 .06692 .36579 -0.11885 Mabsadd L
.05769 .06692 .95106 .30902 Mabsadd L
.05769 .06692 .22607 .31116 Mabsadd L
.05769 .06692 0 1 Mabsadd L closepath F
.06731 .06868 0 1 Mabsadd m
.06731 .06868 -0.22607 .31116 Mabsadd L
.06731 .06868 -0.95106 .30902 Mabsadd L
.06731 .06868 -0.36579 -0.11885 Mabsadd L
.06731 .06868 -0.58778 -0.80902 Mabsadd L
.06731 .06868 0 -0.38461 Mabsadd L
.06731 .06868 .58779 -0.80902 Mabsadd L
.06731 .06868 .36579 -0.11885 Mabsadd L
.06731 .06868 .95106 .30902 Mabsadd L
.06731 .06868 .22607 .31116 Mabsadd L
.06731 .06868 0 1 Mabsadd L closepath F
.07692 .07048 0 1 Mabsadd m
.07692 .07048 -0.22607 .31116 Mabsadd L
.07692 .07048 -0.95106 .30902 Mabsadd L
.07692 .07048 -0.36579 -0.11885 Mabsadd L
.07692 .07048 -0.58778 -0.80902 Mabsadd L
.07692 .07048 0 -0.38461 Mabsadd L
.07692 .07048 .58779 -0.80902 Mabsadd L
.07692 .07048 .36579 -0.11885 Mabsadd L
.07692 .07048 .95106 .30902 Mabsadd L
.07692 .07048 .22607 .31116 Mabsadd L
.07692 .07048 0 1 Mabsadd L closepath F
.08654 .07232 0 1 Mabsadd m
.08654 .07232 -0.22607 .31116 Mabsadd L
.08654 .07232 -0.95106 .30902 Mabsadd L
.08654 .07232 -0.36579 -0.11885 Mabsadd L
.08654 .07232 -0.58778 -0.80902 Mabsadd L
.08654 .07232 0 -0.38461 Mabsadd L
.08654 .07232 .58779 -0.80902 Mabsadd L
.08654 .07232 .36579 -0.11885 Mabsadd L
.08654 .07232 .95106 .30902 Mabsadd L
.08654 .07232 .22607 .31116 Mabsadd L
.08654 .07232 0 1 Mabsadd L closepath F
.09615 .07421 0 1 Mabsadd m
.09615 .07421 -0.22607 .31116 Mabsadd L
.09615 .07421 -0.95106 .30902 Mabsadd L
.09615 .07421 -0.36579 -0.11885 Mabsadd L
.09615 .07421 -0.58778 -0.80902 Mabsadd L
.09615 .07421 0 -0.38461 Mabsadd L
.09615 .07421 .58779 -0.80902 Mabsadd L
.09615 .07421 .36579 -0.11885 Mabsadd L
.09615 .07421 .95106 .30902 Mabsadd L
.09615 .07421 .22607 .31116 Mabsadd L
.09615 .07421 0 1 Mabsadd L closepath F
.10577 .07615 0 1 Mabsadd m
.10577 .07615 -0.22607 .31116 Mabsadd L
.10577 .07615 -0.95106 .30902 Mabsadd L
.10577 .07615 -0.36579 -0.11885 Mabsadd L
.10577 .07615 -0.58778 -0.80902 Mabsadd L
.10577 .07615 0 -0.38461 Mabsadd L
.10577 .07615 .58779 -0.80902 Mabsadd L
.10577 .07615 .36579 -0.11885 Mabsadd L
.10577 .07615 .95106 .30902 Mabsadd L
.10577 .07615 .22607 .31116 Mabsadd L
.10577 .07615 0 1 Mabsadd L closepath F
.11538 .07813 0 1 Mabsadd m
.11538 .07813 -0.22607 .31116 Mabsadd L
.11538 .07813 -0.95106 .30902 Mabsadd L
.11538 .07813 -0.36579 -0.11885 Mabsadd L
.11538 .07813 -0.58778 -0.80902 Mabsadd L
.11538 .07813 0 -0.38461 Mabsadd L
.11538 .07813 .58779 -0.80902 Mabsadd L
.11538 .07813 .36579 -0.11885 Mabsadd L
.11538 .07813 .95106 .30902 Mabsadd L
.11538 .07813 .22607 .31116 Mabsadd L
.11538 .07813 0 1 Mabsadd L closepath F
.125 .08017 0 1 Mabsadd m
.125 .08017 -0.22607 .31116 Mabsadd L
.125 .08017 -0.95106 .30902 Mabsadd L
.125 .08017 -0.36579 -0.11885 Mabsadd L
.125 .08017 -0.58778 -0.80902 Mabsadd L
.125 .08017 0 -0.38461 Mabsadd L
.125 .08017 .58779 -0.80902 Mabsadd L
.125 .08017 .36579 -0.11885 Mabsadd L
.125 .08017 .95106 .30902 Mabsadd L
.125 .08017 .22607 .31116 Mabsadd L
.125 .08017 0 1 Mabsadd L closepath F
.13462 .08225 0 1 Mabsadd m
.13462 .08225 -0.22607 .31116 Mabsadd L
.13462 .08225 -0.95106 .30902 Mabsadd L
.13462 .08225 -0.36579 -0.11885 Mabsadd L
.13462 .08225 -0.58778 -0.80902 Mabsadd L
.13462 .08225 0 -0.38461 Mabsadd L
.13462 .08225 .58779 -0.80902 Mabsadd L
.13462 .08225 .36579 -0.11885 Mabsadd L
.13462 .08225 .95106 .30902 Mabsadd L
.13462 .08225 .22607 .31116 Mabsadd L
.13462 .08225 0 1 Mabsadd L closepath F
.14423 .08438 0 1 Mabsadd m
.14423 .08438 -0.22607 .31116 Mabsadd L
.14423 .08438 -0.95106 .30902 Mabsadd L
.14423 .08438 -0.36579 -0.11885 Mabsadd L
.14423 .08438 -0.58778 -0.80902 Mabsadd L
.14423 .08438 0 -0.38461 Mabsadd L
.14423 .08438 .58779 -0.80902 Mabsadd L
.14423 .08438 .36579 -0.11885 Mabsadd L
.14423 .08438 .95106 .30902 Mabsadd L
.14423 .08438 .22607 .31116 Mabsadd L
.14423 .08438 0 1 Mabsadd L closepath F
.15385 .08656 0 1 Mabsadd m
.15385 .08656 -0.22607 .31116 Mabsadd L
.15385 .08656 -0.95106 .30902 Mabsadd L
.15385 .08656 -0.36579 -0.11885 Mabsadd L
.15385 .08656 -0.58778 -0.80902 Mabsadd L
.15385 .08656 0 -0.38461 Mabsadd L
.15385 .08656 .58779 -0.80902 Mabsadd L
.15385 .08656 .36579 -0.11885 Mabsadd L
.15385 .08656 .95106 .30902 Mabsadd L
.15385 .08656 .22607 .31116 Mabsadd L
.15385 .08656 0 1 Mabsadd L closepath F
.16346 .08879 0 1 Mabsadd m
.16346 .08879 -0.22607 .31116 Mabsadd L
.16346 .08879 -0.95106 .30902 Mabsadd L
.16346 .08879 -0.36579 -0.11885 Mabsadd L
.16346 .08879 -0.58778 -0.80902 Mabsadd L
.16346 .08879 0 -0.38461 Mabsadd L
.16346 .08879 .58779 -0.80902 Mabsadd L
.16346 .08879 .36579 -0.11885 Mabsadd L
.16346 .08879 .95106 .30902 Mabsadd L
.16346 .08879 .22607 .31116 Mabsadd L
.16346 .08879 0 1 Mabsadd L closepath F
.17308 .09108 0 1 Mabsadd m
.17308 .09108 -0.22607 .31116 Mabsadd L
.17308 .09108 -0.95106 .30902 Mabsadd L
.17308 .09108 -0.36579 -0.11885 Mabsadd L
.17308 .09108 -0.58778 -0.80902 Mabsadd L
.17308 .09108 0 -0.38461 Mabsadd L
.17308 .09108 .58779 -0.80902 Mabsadd L
.17308 .09108 .36579 -0.11885 Mabsadd L
.17308 .09108 .95106 .30902 Mabsadd L
.17308 .09108 .22607 .31116 Mabsadd L
.17308 .09108 0 1 Mabsadd L closepath F
.18269 .09342 0 1 Mabsadd m
.18269 .09342 -0.22607 .31116 Mabsadd L
.18269 .09342 -0.95106 .30902 Mabsadd L
.18269 .09342 -0.36579 -0.11885 Mabsadd L
.18269 .09342 -0.58778 -0.80902 Mabsadd L
.18269 .09342 0 -0.38461 Mabsadd L
.18269 .09342 .58779 -0.80902 Mabsadd L
.18269 .09342 .36579 -0.11885 Mabsadd L
.18269 .09342 .95106 .30902 Mabsadd L
.18269 .09342 .22607 .31116 Mabsadd L
.18269 .09342 0 1 Mabsadd L closepath F
.19231 .09582 0 1 Mabsadd m
.19231 .09582 -0.22607 .31116 Mabsadd L
.19231 .09582 -0.95106 .30902 Mabsadd L
.19231 .09582 -0.36579 -0.11885 Mabsadd L
.19231 .09582 -0.58778 -0.80902 Mabsadd L
.19231 .09582 0 -0.38461 Mabsadd L
.19231 .09582 .58779 -0.80902 Mabsadd L
.19231 .09582 .36579 -0.11885 Mabsadd L
.19231 .09582 .95106 .30902 Mabsadd L
.19231 .09582 .22607 .31116 Mabsadd L
.19231 .09582 0 1 Mabsadd L closepath F
.20192 .09827 0 1 Mabsadd m
.20192 .09827 -0.22607 .31116 Mabsadd L
.20192 .09827 -0.95106 .30902 Mabsadd L
.20192 .09827 -0.36579 -0.11885 Mabsadd L
.20192 .09827 -0.58778 -0.80902 Mabsadd L
.20192 .09827 0 -0.38461 Mabsadd L
.20192 .09827 .58779 -0.80902 Mabsadd L
.20192 .09827 .36579 -0.11885 Mabsadd L
.20192 .09827 .95106 .30902 Mabsadd L
.20192 .09827 .22607 .31116 Mabsadd L
.20192 .09827 0 1 Mabsadd L closepath F
.21154 .10077 0 1 Mabsadd m
.21154 .10077 -0.22607 .31116 Mabsadd L
.21154 .10077 -0.95106 .30902 Mabsadd L
.21154 .10077 -0.36579 -0.11885 Mabsadd L
.21154 .10077 -0.58778 -0.80902 Mabsadd L
.21154 .10077 0 -0.38461 Mabsadd L
.21154 .10077 .58779 -0.80902 Mabsadd L
.21154 .10077 .36579 -0.11885 Mabsadd L
.21154 .10077 .95106 .30902 Mabsadd L
.21154 .10077 .22607 .31116 Mabsadd L
.21154 .10077 0 1 Mabsadd L closepath F
.22115 .10334 0 1 Mabsadd m
.22115 .10334 -0.22607 .31116 Mabsadd L
.22115 .10334 -0.95106 .30902 Mabsadd L
.22115 .10334 -0.36579 -0.11885 Mabsadd L
.22115 .10334 -0.58778 -0.80902 Mabsadd L
.22115 .10334 0 -0.38461 Mabsadd L
.22115 .10334 .58779 -0.80902 Mabsadd L
.22115 .10334 .36579 -0.11885 Mabsadd L
.22115 .10334 .95106 .30902 Mabsadd L
.22115 .10334 .22607 .31116 Mabsadd L
.22115 .10334 0 1 Mabsadd L closepath F
.23077 .10596 0 1 Mabsadd m
.23077 .10596 -0.22607 .31116 Mabsadd L
.23077 .10596 -0.95106 .30902 Mabsadd L
.23077 .10596 -0.36579 -0.11885 Mabsadd L
.23077 .10596 -0.58778 -0.80902 Mabsadd L
.23077 .10596 0 -0.38461 Mabsadd L
.23077 .10596 .58779 -0.80902 Mabsadd L
.23077 .10596 .36579 -0.11885 Mabsadd L
.23077 .10596 .95106 .30902 Mabsadd L
.23077 .10596 .22607 .31116 Mabsadd L
.23077 .10596 0 1 Mabsadd L closepath F
.24038 .10865 0 1 Mabsadd m
.24038 .10865 -0.22607 .31116 Mabsadd L
.24038 .10865 -0.95106 .30902 Mabsadd L
.24038 .10865 -0.36579 -0.11885 Mabsadd L
.24038 .10865 -0.58778 -0.80902 Mabsadd L
.24038 .10865 0 -0.38461 Mabsadd L
.24038 .10865 .58779 -0.80902 Mabsadd L
.24038 .10865 .36579 -0.11885 Mabsadd L
.24038 .10865 .95106 .30902 Mabsadd L
.24038 .10865 .22607 .31116 Mabsadd L
.24038 .10865 0 1 Mabsadd L closepath F
.25 .11139 0 1 Mabsadd m
.25 .11139 -0.22607 .31116 Mabsadd L
.25 .11139 -0.95106 .30902 Mabsadd L
.25 .11139 -0.36579 -0.11885 Mabsadd L
.25 .11139 -0.58778 -0.80902 Mabsadd L
.25 .11139 0 -0.38461 Mabsadd L
.25 .11139 .58779 -0.80902 Mabsadd L
.25 .11139 .36579 -0.11885 Mabsadd L
.25 .11139 .95106 .30902 Mabsadd L
.25 .11139 .22607 .31116 Mabsadd L
.25 .11139 0 1 Mabsadd L closepath F
.25962 .1142 0 1 Mabsadd m
.25962 .1142 -0.22607 .31116 Mabsadd L
.25962 .1142 -0.95106 .30902 Mabsadd L
.25962 .1142 -0.36579 -0.11885 Mabsadd L
.25962 .1142 -0.58778 -0.80902 Mabsadd L
.25962 .1142 0 -0.38461 Mabsadd L
.25962 .1142 .58779 -0.80902 Mabsadd L
.25962 .1142 .36579 -0.11885 Mabsadd L
.25962 .1142 .95106 .30902 Mabsadd L
.25962 .1142 .22607 .31116 Mabsadd L
.25962 .1142 0 1 Mabsadd L closepath F
.26923 .11707 0 1 Mabsadd m
.26923 .11707 -0.22607 .31116 Mabsadd L
.26923 .11707 -0.95106 .30902 Mabsadd L
.26923 .11707 -0.36579 -0.11885 Mabsadd L
.26923 .11707 -0.58778 -0.80902 Mabsadd L
.26923 .11707 0 -0.38461 Mabsadd L
.26923 .11707 .58779 -0.80902 Mabsadd L
.26923 .11707 .36579 -0.11885 Mabsadd L
.26923 .11707 .95106 .30902 Mabsadd L
.26923 .11707 .22607 .31116 Mabsadd L
.26923 .11707 0 1 Mabsadd L closepath F
.27885 .12 0 1 Mabsadd m
.27885 .12 -0.22607 .31116 Mabsadd L
.27885 .12 -0.95106 .30902 Mabsadd L
.27885 .12 -0.36579 -0.11885 Mabsadd L
.27885 .12 -0.58778 -0.80902 Mabsadd L
.27885 .12 0 -0.38461 Mabsadd L
.27885 .12 .58779 -0.80902 Mabsadd L
.27885 .12 .36579 -0.11885 Mabsadd L
.27885 .12 .95106 .30902 Mabsadd L
.27885 .12 .22607 .31116 Mabsadd L
.27885 .12 0 1 Mabsadd L closepath F
.28846 .123 0 1 Mabsadd m
.28846 .123 -0.22607 .31116 Mabsadd L
.28846 .123 -0.95106 .30902 Mabsadd L
.28846 .123 -0.36579 -0.11885 Mabsadd L
.28846 .123 -0.58778 -0.80902 Mabsadd L
.28846 .123 0 -0.38461 Mabsadd L
.28846 .123 .58779 -0.80902 Mabsadd L
.28846 .123 .36579 -0.11885 Mabsadd L
.28846 .123 .95106 .30902 Mabsadd L
.28846 .123 .22607 .31116 Mabsadd L
.28846 .123 0 1 Mabsadd L closepath F
.29808 .12607 0 1 Mabsadd m
.29808 .12607 -0.22607 .31116 Mabsadd L
.29808 .12607 -0.95106 .30902 Mabsadd L
.29808 .12607 -0.36579 -0.11885 Mabsadd L
.29808 .12607 -0.58778 -0.80902 Mabsadd L
.29808 .12607 0 -0.38461 Mabsadd L
.29808 .12607 .58779 -0.80902 Mabsadd L
.29808 .12607 .36579 -0.11885 Mabsadd L
.29808 .12607 .95106 .30902 Mabsadd L
.29808 .12607 .22607 .31116 Mabsadd L
.29808 .12607 0 1 Mabsadd L closepath F
.30769 .1292 0 1 Mabsadd m
.30769 .1292 -0.22607 .31116 Mabsadd L
.30769 .1292 -0.95106 .30902 Mabsadd L
.30769 .1292 -0.36579 -0.11885 Mabsadd L
.30769 .1292 -0.58778 -0.80902 Mabsadd L
.30769 .1292 0 -0.38461 Mabsadd L
.30769 .1292 .58779 -0.80902 Mabsadd L
.30769 .1292 .36579 -0.11885 Mabsadd L
.30769 .1292 .95106 .30902 Mabsadd L
.30769 .1292 .22607 .31116 Mabsadd L
.30769 .1292 0 1 Mabsadd L closepath F
.31731 .1324 0 1 Mabsadd m
.31731 .1324 -0.22607 .31116 Mabsadd L
.31731 .1324 -0.95106 .30902 Mabsadd L
.31731 .1324 -0.36579 -0.11885 Mabsadd L
.31731 .1324 -0.58778 -0.80902 Mabsadd L
.31731 .1324 0 -0.38461 Mabsadd L
.31731 .1324 .58779 -0.80902 Mabsadd L
.31731 .1324 .36579 -0.11885 Mabsadd L
.31731 .1324 .95106 .30902 Mabsadd L
.31731 .1324 .22607 .31116 Mabsadd L
.31731 .1324 0 1 Mabsadd L closepath F
.32692 .13567 0 1 Mabsadd m
.32692 .13567 -0.22607 .31116 Mabsadd L
.32692 .13567 -0.95106 .30902 Mabsadd L
.32692 .13567 -0.36579 -0.11885 Mabsadd L
.32692 .13567 -0.58778 -0.80902 Mabsadd L
.32692 .13567 0 -0.38461 Mabsadd L
.32692 .13567 .58779 -0.80902 Mabsadd L
.32692 .13567 .36579 -0.11885 Mabsadd L
.32692 .13567 .95106 .30902 Mabsadd L
.32692 .13567 .22607 .31116 Mabsadd L
.32692 .13567 0 1 Mabsadd L closepath F
.33654 .13902 0 1 Mabsadd m
.33654 .13902 -0.22607 .31116 Mabsadd L
.33654 .13902 -0.95106 .30902 Mabsadd L
.33654 .13902 -0.36579 -0.11885 Mabsadd L
.33654 .13902 -0.58778 -0.80902 Mabsadd L
.33654 .13902 0 -0.38461 Mabsadd L
.33654 .13902 .58779 -0.80902 Mabsadd L
.33654 .13902 .36579 -0.11885 Mabsadd L
.33654 .13902 .95106 .30902 Mabsadd L
.33654 .13902 .22607 .31116 Mabsadd L
.33654 .13902 0 1 Mabsadd L closepath F
.34615 .14243 0 1 Mabsadd m
.34615 .14243 -0.22607 .31116 Mabsadd L
.34615 .14243 -0.95106 .30902 Mabsadd L
.34615 .14243 -0.36579 -0.11885 Mabsadd L
.34615 .14243 -0.58778 -0.80902 Mabsadd L
.34615 .14243 0 -0.38461 Mabsadd L
.34615 .14243 .58779 -0.80902 Mabsadd L
.34615 .14243 .36579 -0.11885 Mabsadd L
.34615 .14243 .95106 .30902 Mabsadd L
.34615 .14243 .22607 .31116 Mabsadd L
.34615 .14243 0 1 Mabsadd L closepath F
.35577 .14592 0 1 Mabsadd m
.35577 .14592 -0.22607 .31116 Mabsadd L
.35577 .14592 -0.95106 .30902 Mabsadd L
.35577 .14592 -0.36579 -0.11885 Mabsadd L
.35577 .14592 -0.58778 -0.80902 Mabsadd L
.35577 .14592 0 -0.38461 Mabsadd L
.35577 .14592 .58779 -0.80902 Mabsadd L
.35577 .14592 .36579 -0.11885 Mabsadd L
.35577 .14592 .95106 .30902 Mabsadd L
.35577 .14592 .22607 .31116 Mabsadd L
.35577 .14592 0 1 Mabsadd L closepath F
.36538 .14949 0 1 Mabsadd m
.36538 .14949 -0.22607 .31116 Mabsadd L
.36538 .14949 -0.95106 .30902 Mabsadd L
.36538 .14949 -0.36579 -0.11885 Mabsadd L
.36538 .14949 -0.58778 -0.80902 Mabsadd L
.36538 .14949 0 -0.38461 Mabsadd L
.36538 .14949 .58779 -0.80902 Mabsadd L
.36538 .14949 .36579 -0.11885 Mabsadd L
.36538 .14949 .95106 .30902 Mabsadd L
.36538 .14949 .22607 .31116 Mabsadd L
.36538 .14949 0 1 Mabsadd L closepath F
.375 .15313 0 1 Mabsadd m
.375 .15313 -0.22607 .31116 Mabsadd L
.375 .15313 -0.95106 .30902 Mabsadd L
.375 .15313 -0.36579 -0.11885 Mabsadd L
.375 .15313 -0.58778 -0.80902 Mabsadd L
.375 .15313 0 -0.38461 Mabsadd L
.375 .15313 .58779 -0.80902 Mabsadd L
.375 .15313 .36579 -0.11885 Mabsadd L
.375 .15313 .95106 .30902 Mabsadd L
.375 .15313 .22607 .31116 Mabsadd L
.375 .15313 0 1 Mabsadd L closepath F
.38462 .15685 0 1 Mabsadd m
.38462 .15685 -0.22607 .31116 Mabsadd L
.38462 .15685 -0.95106 .30902 Mabsadd L
.38462 .15685 -0.36579 -0.11885 Mabsadd L
.38462 .15685 -0.58778 -0.80902 Mabsadd L
.38462 .15685 0 -0.38461 Mabsadd L
.38462 .15685 .58779 -0.80902 Mabsadd L
.38462 .15685 .36579 -0.11885 Mabsadd L
.38462 .15685 .95106 .30902 Mabsadd L
.38462 .15685 .22607 .31116 Mabsadd L
.38462 .15685 0 1 Mabsadd L closepath F
.39423 .16064 0 1 Mabsadd m
.39423 .16064 -0.22607 .31116 Mabsadd L
.39423 .16064 -0.95106 .30902 Mabsadd L
.39423 .16064 -0.36579 -0.11885 Mabsadd L
.39423 .16064 -0.58778 -0.80902 Mabsadd L
.39423 .16064 0 -0.38461 Mabsadd L
.39423 .16064 .58779 -0.80902 Mabsadd L
.39423 .16064 .36579 -0.11885 Mabsadd L
.39423 .16064 .95106 .30902 Mabsadd L
.39423 .16064 .22607 .31116 Mabsadd L
.39423 .16064 0 1 Mabsadd L closepath F
.40385 .16452 0 1 Mabsadd m
.40385 .16452 -0.22607 .31116 Mabsadd L
.40385 .16452 -0.95106 .30902 Mabsadd L
.40385 .16452 -0.36579 -0.11885 Mabsadd L
.40385 .16452 -0.58778 -0.80902 Mabsadd L
.40385 .16452 0 -0.38461 Mabsadd L
.40385 .16452 .58779 -0.80902 Mabsadd L
.40385 .16452 .36579 -0.11885 Mabsadd L
.40385 .16452 .95106 .30902 Mabsadd L
.40385 .16452 .22607 .31116 Mabsadd L
.40385 .16452 0 1 Mabsadd L closepath F
.41346 .16848 0 1 Mabsadd m
.41346 .16848 -0.22607 .31116 Mabsadd L
.41346 .16848 -0.95106 .30902 Mabsadd L
.41346 .16848 -0.36579 -0.11885 Mabsadd L
.41346 .16848 -0.58778 -0.80902 Mabsadd L
.41346 .16848 0 -0.38461 Mabsadd L
.41346 .16848 .58779 -0.80902 Mabsadd L
.41346 .16848 .36579 -0.11885 Mabsadd L
.41346 .16848 .95106 .30902 Mabsadd L
.41346 .16848 .22607 .31116 Mabsadd L
.41346 .16848 0 1 Mabsadd L closepath F
.42308 .17252 0 1 Mabsadd m
.42308 .17252 -0.22607 .31116 Mabsadd L
.42308 .17252 -0.95106 .30902 Mabsadd L
.42308 .17252 -0.36579 -0.11885 Mabsadd L
.42308 .17252 -0.58778 -0.80902 Mabsadd L
.42308 .17252 0 -0.38461 Mabsadd L
.42308 .17252 .58779 -0.80902 Mabsadd L
.42308 .17252 .36579 -0.11885 Mabsadd L
.42308 .17252 .95106 .30902 Mabsadd L
.42308 .17252 .22607 .31116 Mabsadd L
.42308 .17252 0 1 Mabsadd L closepath F
.43269 .17665 0 1 Mabsadd m
.43269 .17665 -0.22607 .31116 Mabsadd L
.43269 .17665 -0.95106 .30902 Mabsadd L
.43269 .17665 -0.36579 -0.11885 Mabsadd L
.43269 .17665 -0.58778 -0.80902 Mabsadd L
.43269 .17665 0 -0.38461 Mabsadd L
.43269 .17665 .58779 -0.80902 Mabsadd L
.43269 .17665 .36579 -0.11885 Mabsadd L
.43269 .17665 .95106 .30902 Mabsadd L
.43269 .17665 .22607 .31116 Mabsadd L
.43269 .17665 0 1 Mabsadd L closepath F
.44231 .18086 0 1 Mabsadd m
.44231 .18086 -0.22607 .31116 Mabsadd L
.44231 .18086 -0.95106 .30902 Mabsadd L
.44231 .18086 -0.36579 -0.11885 Mabsadd L
.44231 .18086 -0.58778 -0.80902 Mabsadd L
.44231 .18086 0 -0.38461 Mabsadd L
.44231 .18086 .58779 -0.80902 Mabsadd L
.44231 .18086 .36579 -0.11885 Mabsadd L
.44231 .18086 .95106 .30902 Mabsadd L
.44231 .18086 .22607 .31116 Mabsadd L
.44231 .18086 0 1 Mabsadd L closepath F
.45192 .18516 0 1 Mabsadd m
.45192 .18516 -0.22607 .31116 Mabsadd L
.45192 .18516 -0.95106 .30902 Mabsadd L
.45192 .18516 -0.36579 -0.11885 Mabsadd L
.45192 .18516 -0.58778 -0.80902 Mabsadd L
.45192 .18516 0 -0.38461 Mabsadd L
.45192 .18516 .58779 -0.80902 Mabsadd L
.45192 .18516 .36579 -0.11885 Mabsadd L
.45192 .18516 .95106 .30902 Mabsadd L
.45192 .18516 .22607 .31116 Mabsadd L
.45192 .18516 0 1 Mabsadd L closepath F
.46154 .18955 0 1 Mabsadd m
.46154 .18955 -0.22607 .31116 Mabsadd L
.46154 .18955 -0.95106 .30902 Mabsadd L
.46154 .18955 -0.36579 -0.11885 Mabsadd L
.46154 .18955 -0.58778 -0.80902 Mabsadd L
.46154 .18955 0 -0.38461 Mabsadd L
.46154 .18955 .58779 -0.80902 Mabsadd L
.46154 .18955 .36579 -0.11885 Mabsadd L
.46154 .18955 .95106 .30902 Mabsadd L
.46154 .18955 .22607 .31116 Mabsadd L
.46154 .18955 0 1 Mabsadd L closepath F
.47115 .19403 0 1 Mabsadd m
.47115 .19403 -0.22607 .31116 Mabsadd L
.47115 .19403 -0.95106 .30902 Mabsadd L
.47115 .19403 -0.36579 -0.11885 Mabsadd L
.47115 .19403 -0.58778 -0.80902 Mabsadd L
.47115 .19403 0 -0.38461 Mabsadd L
.47115 .19403 .58779 -0.80902 Mabsadd L
.47115 .19403 .36579 -0.11885 Mabsadd L
.47115 .19403 .95106 .30902 Mabsadd L
.47115 .19403 .22607 .31116 Mabsadd L
.47115 .19403 0 1 Mabsadd L closepath F
.48077 .1986 0 1 Mabsadd m
.48077 .1986 -0.22607 .31116 Mabsadd L
.48077 .1986 -0.95106 .30902 Mabsadd L
.48077 .1986 -0.36579 -0.11885 Mabsadd L
.48077 .1986 -0.58778 -0.80902 Mabsadd L
.48077 .1986 0 -0.38461 Mabsadd L
.48077 .1986 .58779 -0.80902 Mabsadd L
.48077 .1986 .36579 -0.11885 Mabsadd L
.48077 .1986 .95106 .30902 Mabsadd L
.48077 .1986 .22607 .31116 Mabsadd L
.48077 .1986 0 1 Mabsadd L closepath F
.49038 .20326 0 1 Mabsadd m
.49038 .20326 -0.22607 .31116 Mabsadd L
.49038 .20326 -0.95106 .30902 Mabsadd L
.49038 .20326 -0.36579 -0.11885 Mabsadd L
.49038 .20326 -0.58778 -0.80902 Mabsadd L
.49038 .20326 0 -0.38461 Mabsadd L
.49038 .20326 .58779 -0.80902 Mabsadd L
.49038 .20326 .36579 -0.11885 Mabsadd L
.49038 .20326 .95106 .30902 Mabsadd L
.49038 .20326 .22607 .31116 Mabsadd L
.49038 .20326 0 1 Mabsadd L closepath F
.5 .20801 0 1 Mabsadd m
.5 .20801 -0.22607 .31116 Mabsadd L
.5 .20801 -0.95106 .30902 Mabsadd L
.5 .20801 -0.36579 -0.11885 Mabsadd L
.5 .20801 -0.58778 -0.80902 Mabsadd L
.5 .20801 0 -0.38461 Mabsadd L
.5 .20801 .58779 -0.80902 Mabsadd L
.5 .20801 .36579 -0.11885 Mabsadd L
.5 .20801 .95106 .30902 Mabsadd L
.5 .20801 .22607 .31116 Mabsadd L
.5 .20801 0 1 Mabsadd L closepath F
.50962 .21287 0 1 Mabsadd m
.50962 .21287 -0.22607 .31116 Mabsadd L
.50962 .21287 -0.95106 .30902 Mabsadd L
.50962 .21287 -0.36579 -0.11885 Mabsadd L
.50962 .21287 -0.58778 -0.80902 Mabsadd L
.50962 .21287 0 -0.38461 Mabsadd L
.50962 .21287 .58779 -0.80902 Mabsadd L
.50962 .21287 .36579 -0.11885 Mabsadd L
.50962 .21287 .95106 .30902 Mabsadd L
.50962 .21287 .22607 .31116 Mabsadd L
.50962 .21287 0 1 Mabsadd L closepath F
.51923 .21782 0 1 Mabsadd m
.51923 .21782 -0.22607 .31116 Mabsadd L
.51923 .21782 -0.95106 .30902 Mabsadd L
.51923 .21782 -0.36579 -0.11885 Mabsadd L
.51923 .21782 -0.58778 -0.80902 Mabsadd L
.51923 .21782 0 -0.38461 Mabsadd L
.51923 .21782 .58779 -0.80902 Mabsadd L
.51923 .21782 .36579 -0.11885 Mabsadd L
.51923 .21782 .95106 .30902 Mabsadd L
.51923 .21782 .22607 .31116 Mabsadd L
.51923 .21782 0 1 Mabsadd L closepath F
.52885 .22287 0 1 Mabsadd m
.52885 .22287 -0.22607 .31116 Mabsadd L
.52885 .22287 -0.95106 .30902 Mabsadd L
.52885 .22287 -0.36579 -0.11885 Mabsadd L
.52885 .22287 -0.58778 -0.80902 Mabsadd L
.52885 .22287 0 -0.38461 Mabsadd L
.52885 .22287 .58779 -0.80902 Mabsadd L
.52885 .22287 .36579 -0.11885 Mabsadd L
.52885 .22287 .95106 .30902 Mabsadd L
.52885 .22287 .22607 .31116 Mabsadd L
.52885 .22287 0 1 Mabsadd L closepath F
.53846 .22802 0 1 Mabsadd m
.53846 .22802 -0.22607 .31116 Mabsadd L
.53846 .22802 -0.95106 .30902 Mabsadd L
.53846 .22802 -0.36579 -0.11885 Mabsadd L
.53846 .22802 -0.58778 -0.80902 Mabsadd L
.53846 .22802 0 -0.38461 Mabsadd L
.53846 .22802 .58779 -0.80902 Mabsadd L
.53846 .22802 .36579 -0.11885 Mabsadd L
.53846 .22802 .95106 .30902 Mabsadd L
.53846 .22802 .22607 .31116 Mabsadd L
.53846 .22802 0 1 Mabsadd L closepath F
.54808 .23327 0 1 Mabsadd m
.54808 .23327 -0.22607 .31116 Mabsadd L
.54808 .23327 -0.95106 .30902 Mabsadd L
.54808 .23327 -0.36579 -0.11885 Mabsadd L
.54808 .23327 -0.58778 -0.80902 Mabsadd L
.54808 .23327 0 -0.38461 Mabsadd L
.54808 .23327 .58779 -0.80902 Mabsadd L
.54808 .23327 .36579 -0.11885 Mabsadd L
.54808 .23327 .95106 .30902 Mabsadd L
.54808 .23327 .22607 .31116 Mabsadd L
.54808 .23327 0 1 Mabsadd L closepath F
.55769 .23863 0 1 Mabsadd m
.55769 .23863 -0.22607 .31116 Mabsadd L
.55769 .23863 -0.95106 .30902 Mabsadd L
.55769 .23863 -0.36579 -0.11885 Mabsadd L
.55769 .23863 -0.58778 -0.80902 Mabsadd L
.55769 .23863 0 -0.38461 Mabsadd L
.55769 .23863 .58779 -0.80902 Mabsadd L
.55769 .23863 .36579 -0.11885 Mabsadd L
.55769 .23863 .95106 .30902 Mabsadd L
.55769 .23863 .22607 .31116 Mabsadd L
.55769 .23863 0 1 Mabsadd L closepath F
.56731 .24409 0 1 Mabsadd m
.56731 .24409 -0.22607 .31116 Mabsadd L
.56731 .24409 -0.95106 .30902 Mabsadd L
.56731 .24409 -0.36579 -0.11885 Mabsadd L
.56731 .24409 -0.58778 -0.80902 Mabsadd L
.56731 .24409 0 -0.38461 Mabsadd L
.56731 .24409 .58779 -0.80902 Mabsadd L
.56731 .24409 .36579 -0.11885 Mabsadd L
.56731 .24409 .95106 .30902 Mabsadd L
.56731 .24409 .22607 .31116 Mabsadd L
.56731 .24409 0 1 Mabsadd L closepath F
.57692 .24966 0 1 Mabsadd m
.57692 .24966 -0.22607 .31116 Mabsadd L
.57692 .24966 -0.95106 .30902 Mabsadd L
.57692 .24966 -0.36579 -0.11885 Mabsadd L
.57692 .24966 -0.58778 -0.80902 Mabsadd L
.57692 .24966 0 -0.38461 Mabsadd L
.57692 .24966 .58779 -0.80902 Mabsadd L
.57692 .24966 .36579 -0.11885 Mabsadd L
.57692 .24966 .95106 .30902 Mabsadd L
.57692 .24966 .22607 .31116 Mabsadd L
.57692 .24966 0 1 Mabsadd L closepath F
.58654 .25534 0 1 Mabsadd m
.58654 .25534 -0.22607 .31116 Mabsadd L
.58654 .25534 -0.95106 .30902 Mabsadd L
.58654 .25534 -0.36579 -0.11885 Mabsadd L
.58654 .25534 -0.58778 -0.80902 Mabsadd L
.58654 .25534 0 -0.38461 Mabsadd L
.58654 .25534 .58779 -0.80902 Mabsadd L
.58654 .25534 .36579 -0.11885 Mabsadd L
.58654 .25534 .95106 .30902 Mabsadd L
.58654 .25534 .22607 .31116 Mabsadd L
.58654 .25534 0 1 Mabsadd L closepath F
.59615 .26112 0 1 Mabsadd m
.59615 .26112 -0.22607 .31116 Mabsadd L
.59615 .26112 -0.95106 .30902 Mabsadd L
.59615 .26112 -0.36579 -0.11885 Mabsadd L
.59615 .26112 -0.58778 -0.80902 Mabsadd L
.59615 .26112 0 -0.38461 Mabsadd L
.59615 .26112 .58779 -0.80902 Mabsadd L
.59615 .26112 .36579 -0.11885 Mabsadd L
.59615 .26112 .95106 .30902 Mabsadd L
.59615 .26112 .22607 .31116 Mabsadd L
.59615 .26112 0 1 Mabsadd L closepath F
.60577 .26703 0 1 Mabsadd m
.60577 .26703 -0.22607 .31116 Mabsadd L
.60577 .26703 -0.95106 .30902 Mabsadd L
.60577 .26703 -0.36579 -0.11885 Mabsadd L
.60577 .26703 -0.58778 -0.80902 Mabsadd L
.60577 .26703 0 -0.38461 Mabsadd L
.60577 .26703 .58779 -0.80902 Mabsadd L
.60577 .26703 .36579 -0.11885 Mabsadd L
.60577 .26703 .95106 .30902 Mabsadd L
.60577 .26703 .22607 .31116 Mabsadd L
.60577 .26703 0 1 Mabsadd L closepath F
.61538 .27304 0 1 Mabsadd m
.61538 .27304 -0.22607 .31116 Mabsadd L
.61538 .27304 -0.95106 .30902 Mabsadd L
.61538 .27304 -0.36579 -0.11885 Mabsadd L
.61538 .27304 -0.58778 -0.80902 Mabsadd L
.61538 .27304 0 -0.38461 Mabsadd L
.61538 .27304 .58779 -0.80902 Mabsadd L
.61538 .27304 .36579 -0.11885 Mabsadd L
.61538 .27304 .95106 .30902 Mabsadd L
.61538 .27304 .22607 .31116 Mabsadd L
.61538 .27304 0 1 Mabsadd L closepath F
.625 .27917 0 1 Mabsadd m
.625 .27917 -0.22607 .31116 Mabsadd L
.625 .27917 -0.95106 .30902 Mabsadd L
.625 .27917 -0.36579 -0.11885 Mabsadd L
.625 .27917 -0.58778 -0.80902 Mabsadd L
.625 .27917 0 -0.38461 Mabsadd L
.625 .27917 .58779 -0.80902 Mabsadd L
.625 .27917 .36579 -0.11885 Mabsadd L
.625 .27917 .95106 .30902 Mabsadd L
.625 .27917 .22607 .31116 Mabsadd L
.625 .27917 0 1 Mabsadd L closepath F
.63462 .28542 0 1 Mabsadd m
.63462 .28542 -0.22607 .31116 Mabsadd L
.63462 .28542 -0.95106 .30902 Mabsadd L
.63462 .28542 -0.36579 -0.11885 Mabsadd L
.63462 .28542 -0.58778 -0.80902 Mabsadd L
.63462 .28542 0 -0.38461 Mabsadd L
.63462 .28542 .58779 -0.80902 Mabsadd L
.63462 .28542 .36579 -0.11885 Mabsadd L
.63462 .28542 .95106 .30902 Mabsadd L
.63462 .28542 .22607 .31116 Mabsadd L
.63462 .28542 0 1 Mabsadd L closepath F
.64423 .29179 0 1 Mabsadd m
.64423 .29179 -0.22607 .31116 Mabsadd L
.64423 .29179 -0.95106 .30902 Mabsadd L
.64423 .29179 -0.36579 -0.11885 Mabsadd L
.64423 .29179 -0.58778 -0.80902 Mabsadd L
.64423 .29179 0 -0.38461 Mabsadd L
.64423 .29179 .58779 -0.80902 Mabsadd L
.64423 .29179 .36579 -0.11885 Mabsadd L
.64423 .29179 .95106 .30902 Mabsadd L
.64423 .29179 .22607 .31116 Mabsadd L
.64423 .29179 0 1 Mabsadd L closepath F
.65385 .29828 0 1 Mabsadd m
.65385 .29828 -0.22607 .31116 Mabsadd L
.65385 .29828 -0.95106 .30902 Mabsadd L
.65385 .29828 -0.36579 -0.11885 Mabsadd L
.65385 .29828 -0.58778 -0.80902 Mabsadd L
.65385 .29828 0 -0.38461 Mabsadd L
.65385 .29828 .58779 -0.80902 Mabsadd L
.65385 .29828 .36579 -0.11885 Mabsadd L
.65385 .29828 .95106 .30902 Mabsadd L
.65385 .29828 .22607 .31116 Mabsadd L
.65385 .29828 0 1 Mabsadd L closepath F
.66346 .3049 0 1 Mabsadd m
.66346 .3049 -0.22607 .31116 Mabsadd L
.66346 .3049 -0.95106 .30902 Mabsadd L
.66346 .3049 -0.36579 -0.11885 Mabsadd L
.66346 .3049 -0.58778 -0.80902 Mabsadd L
.66346 .3049 0 -0.38461 Mabsadd L
.66346 .3049 .58779 -0.80902 Mabsadd L
.66346 .3049 .36579 -0.11885 Mabsadd L
.66346 .3049 .95106 .30902 Mabsadd L
.66346 .3049 .22607 .31116 Mabsadd L
.66346 .3049 0 1 Mabsadd L closepath F
.67308 .31164 0 1 Mabsadd m
.67308 .31164 -0.22607 .31116 Mabsadd L
.67308 .31164 -0.95106 .30902 Mabsadd L
.67308 .31164 -0.36579 -0.11885 Mabsadd L
.67308 .31164 -0.58778 -0.80902 Mabsadd L
.67308 .31164 0 -0.38461 Mabsadd L
.67308 .31164 .58779 -0.80902 Mabsadd L
.67308 .31164 .36579 -0.11885 Mabsadd L
.67308 .31164 .95106 .30902 Mabsadd L
.67308 .31164 .22607 .31116 Mabsadd L
.67308 .31164 0 1 Mabsadd L closepath F
.68269 .31851 0 1 Mabsadd m
.68269 .31851 -0.22607 .31116 Mabsadd L
.68269 .31851 -0.95106 .30902 Mabsadd L
.68269 .31851 -0.36579 -0.11885 Mabsadd L
.68269 .31851 -0.58778 -0.80902 Mabsadd L
.68269 .31851 0 -0.38461 Mabsadd L
.68269 .31851 .58779 -0.80902 Mabsadd L
.68269 .31851 .36579 -0.11885 Mabsadd L
.68269 .31851 .95106 .30902 Mabsadd L
.68269 .31851 .22607 .31116 Mabsadd L
.68269 .31851 0 1 Mabsadd L closepath F
.69231 .3255 0 1 Mabsadd m
.69231 .3255 -0.22607 .31116 Mabsadd L
.69231 .3255 -0.95106 .30902 Mabsadd L
.69231 .3255 -0.36579 -0.11885 Mabsadd L
.69231 .3255 -0.58778 -0.80902 Mabsadd L
.69231 .3255 0 -0.38461 Mabsadd L
.69231 .3255 .58779 -0.80902 Mabsadd L
.69231 .3255 .36579 -0.11885 Mabsadd L
.69231 .3255 .95106 .30902 Mabsadd L
.69231 .3255 .22607 .31116 Mabsadd L
.69231 .3255 0 1 Mabsadd L closepath F
.70192 .33263 0 1 Mabsadd m
.70192 .33263 -0.22607 .31116 Mabsadd L
.70192 .33263 -0.95106 .30902 Mabsadd L
.70192 .33263 -0.36579 -0.11885 Mabsadd L
.70192 .33263 -0.58778 -0.80902 Mabsadd L
.70192 .33263 0 -0.38461 Mabsadd L
.70192 .33263 .58779 -0.80902 Mabsadd L
.70192 .33263 .36579 -0.11885 Mabsadd L
.70192 .33263 .95106 .30902 Mabsadd L
.70192 .33263 .22607 .31116 Mabsadd L
.70192 .33263 0 1 Mabsadd L closepath F
.71154 .33989 0 1 Mabsadd m
.71154 .33989 -0.22607 .31116 Mabsadd L
.71154 .33989 -0.95106 .30902 Mabsadd L
.71154 .33989 -0.36579 -0.11885 Mabsadd L
.71154 .33989 -0.58778 -0.80902 Mabsadd L
.71154 .33989 0 -0.38461 Mabsadd L
.71154 .33989 .58779 -0.80902 Mabsadd L
.71154 .33989 .36579 -0.11885 Mabsadd L
.71154 .33989 .95106 .30902 Mabsadd L
.71154 .33989 .22607 .31116 Mabsadd L
.71154 .33989 0 1 Mabsadd L closepath F
.72115 .34729 0 1 Mabsadd m
.72115 .34729 -0.22607 .31116 Mabsadd L
.72115 .34729 -0.95106 .30902 Mabsadd L
.72115 .34729 -0.36579 -0.11885 Mabsadd L
.72115 .34729 -0.58778 -0.80902 Mabsadd L
.72115 .34729 0 -0.38461 Mabsadd L
.72115 .34729 .58779 -0.80902 Mabsadd L
.72115 .34729 .36579 -0.11885 Mabsadd L
.72115 .34729 .95106 .30902 Mabsadd L
.72115 .34729 .22607 .31116 Mabsadd L
.72115 .34729 0 1 Mabsadd L closepath F
.73077 .35482 0 1 Mabsadd m
.73077 .35482 -0.22607 .31116 Mabsadd L
.73077 .35482 -0.95106 .30902 Mabsadd L
.73077 .35482 -0.36579 -0.11885 Mabsadd L
.73077 .35482 -0.58778 -0.80902 Mabsadd L
.73077 .35482 0 -0.38461 Mabsadd L
.73077 .35482 .58779 -0.80902 Mabsadd L
.73077 .35482 .36579 -0.11885 Mabsadd L
.73077 .35482 .95106 .30902 Mabsadd L
.73077 .35482 .22607 .31116 Mabsadd L
.73077 .35482 0 1 Mabsadd L closepath F
.74038 .36249 0 1 Mabsadd m
.74038 .36249 -0.22607 .31116 Mabsadd L
.74038 .36249 -0.95106 .30902 Mabsadd L
.74038 .36249 -0.36579 -0.11885 Mabsadd L
.74038 .36249 -0.58778 -0.80902 Mabsadd L
.74038 .36249 0 -0.38461 Mabsadd L
.74038 .36249 .58779 -0.80902 Mabsadd L
.74038 .36249 .36579 -0.11885 Mabsadd L
.74038 .36249 .95106 .30902 Mabsadd L
.74038 .36249 .22607 .31116 Mabsadd L
.74038 .36249 0 1 Mabsadd L closepath F
.75 .3703 0 1 Mabsadd m
.75 .3703 -0.22607 .31116 Mabsadd L
.75 .3703 -0.95106 .30902 Mabsadd L
.75 .3703 -0.36579 -0.11885 Mabsadd L
.75 .3703 -0.58778 -0.80902 Mabsadd L
.75 .3703 0 -0.38461 Mabsadd L
.75 .3703 .58779 -0.80902 Mabsadd L
.75 .3703 .36579 -0.11885 Mabsadd L
.75 .3703 .95106 .30902 Mabsadd L
.75 .3703 .22607 .31116 Mabsadd L
.75 .3703 0 1 Mabsadd L closepath F
.75962 .37826 0 1 Mabsadd m
.75962 .37826 -0.22607 .31116 Mabsadd L
.75962 .37826 -0.95106 .30902 Mabsadd L
.75962 .37826 -0.36579 -0.11885 Mabsadd L
.75962 .37826 -0.58778 -0.80902 Mabsadd L
.75962 .37826 0 -0.38461 Mabsadd L
.75962 .37826 .58779 -0.80902 Mabsadd L
.75962 .37826 .36579 -0.11885 Mabsadd L
.75962 .37826 .95106 .30902 Mabsadd L
.75962 .37826 .22607 .31116 Mabsadd L
.75962 .37826 0 1 Mabsadd L closepath F
.76923 .38636 0 1 Mabsadd m
.76923 .38636 -0.22607 .31116 Mabsadd L
.76923 .38636 -0.95106 .30902 Mabsadd L
.76923 .38636 -0.36579 -0.11885 Mabsadd L
.76923 .38636 -0.58778 -0.80902 Mabsadd L
.76923 .38636 0 -0.38461 Mabsadd L
.76923 .38636 .58779 -0.80902 Mabsadd L
.76923 .38636 .36579 -0.11885 Mabsadd L
.76923 .38636 .95106 .30902 Mabsadd L
.76923 .38636 .22607 .31116 Mabsadd L
.76923 .38636 0 1 Mabsadd L closepath F
.77885 .39461 0 1 Mabsadd m
.77885 .39461 -0.22607 .31116 Mabsadd L
.77885 .39461 -0.95106 .30902 Mabsadd L
.77885 .39461 -0.36579 -0.11885 Mabsadd L
.77885 .39461 -0.58778 -0.80902 Mabsadd L
.77885 .39461 0 -0.38461 Mabsadd L
.77885 .39461 .58779 -0.80902 Mabsadd L
.77885 .39461 .36579 -0.11885 Mabsadd L
.77885 .39461 .95106 .30902 Mabsadd L
.77885 .39461 .22607 .31116 Mabsadd L
.77885 .39461 0 1 Mabsadd L closepath F
.78846 .40301 0 1 Mabsadd m
.78846 .40301 -0.22607 .31116 Mabsadd L
.78846 .40301 -0.95106 .30902 Mabsadd L
.78846 .40301 -0.36579 -0.11885 Mabsadd L
.78846 .40301 -0.58778 -0.80902 Mabsadd L
.78846 .40301 0 -0.38461 Mabsadd L
.78846 .40301 .58779 -0.80902 Mabsadd L
.78846 .40301 .36579 -0.11885 Mabsadd L
.78846 .40301 .95106 .30902 Mabsadd L
.78846 .40301 .22607 .31116 Mabsadd L
.78846 .40301 0 1 Mabsadd L closepath F
.79808 .41157 0 1 Mabsadd m
.79808 .41157 -0.22607 .31116 Mabsadd L
.79808 .41157 -0.95106 .30902 Mabsadd L
.79808 .41157 -0.36579 -0.11885 Mabsadd L
.79808 .41157 -0.58778 -0.80902 Mabsadd L
.79808 .41157 0 -0.38461 Mabsadd L
.79808 .41157 .58779 -0.80902 Mabsadd L
.79808 .41157 .36579 -0.11885 Mabsadd L
.79808 .41157 .95106 .30902 Mabsadd L
.79808 .41157 .22607 .31116 Mabsadd L
.79808 .41157 0 1 Mabsadd L closepath F
.80769 .42027 0 1 Mabsadd m
.80769 .42027 -0.22607 .31116 Mabsadd L
.80769 .42027 -0.95106 .30902 Mabsadd L
.80769 .42027 -0.36579 -0.11885 Mabsadd L
.80769 .42027 -0.58778 -0.80902 Mabsadd L
.80769 .42027 0 -0.38461 Mabsadd L
.80769 .42027 .58779 -0.80902 Mabsadd L
.80769 .42027 .36579 -0.11885 Mabsadd L
.80769 .42027 .95106 .30902 Mabsadd L
.80769 .42027 .22607 .31116 Mabsadd L
.80769 .42027 0 1 Mabsadd L closepath F
.81731 .42914 0 1 Mabsadd m
.81731 .42914 -0.22607 .31116 Mabsadd L
.81731 .42914 -0.95106 .30902 Mabsadd L
.81731 .42914 -0.36579 -0.11885 Mabsadd L
.81731 .42914 -0.58778 -0.80902 Mabsadd L
.81731 .42914 0 -0.38461 Mabsadd L
.81731 .42914 .58779 -0.80902 Mabsadd L
.81731 .42914 .36579 -0.11885 Mabsadd L
.81731 .42914 .95106 .30902 Mabsadd L
.81731 .42914 .22607 .31116 Mabsadd L
.81731 .42914 0 1 Mabsadd L closepath F
.82692 .43816 0 1 Mabsadd m
.82692 .43816 -0.22607 .31116 Mabsadd L
.82692 .43816 -0.95106 .30902 Mabsadd L
.82692 .43816 -0.36579 -0.11885 Mabsadd L
.82692 .43816 -0.58778 -0.80902 Mabsadd L
.82692 .43816 0 -0.38461 Mabsadd L
.82692 .43816 .58779 -0.80902 Mabsadd L
.82692 .43816 .36579 -0.11885 Mabsadd L
.82692 .43816 .95106 .30902 Mabsadd L
.82692 .43816 .22607 .31116 Mabsadd L
.82692 .43816 0 1 Mabsadd L closepath F
.83654 .44734 0 1 Mabsadd m
.83654 .44734 -0.22607 .31116 Mabsadd L
.83654 .44734 -0.95106 .30902 Mabsadd L
.83654 .44734 -0.36579 -0.11885 Mabsadd L
.83654 .44734 -0.58778 -0.80902 Mabsadd L
.83654 .44734 0 -0.38461 Mabsadd L
.83654 .44734 .58779 -0.80902 Mabsadd L
.83654 .44734 .36579 -0.11885 Mabsadd L
.83654 .44734 .95106 .30902 Mabsadd L
.83654 .44734 .22607 .31116 Mabsadd L
.83654 .44734 0 1 Mabsadd L closepath F
.84615 .45669 0 1 Mabsadd m
.84615 .45669 -0.22607 .31116 Mabsadd L
.84615 .45669 -0.95106 .30902 Mabsadd L
.84615 .45669 -0.36579 -0.11885 Mabsadd L
.84615 .45669 -0.58778 -0.80902 Mabsadd L
.84615 .45669 0 -0.38461 Mabsadd L
.84615 .45669 .58779 -0.80902 Mabsadd L
.84615 .45669 .36579 -0.11885 Mabsadd L
.84615 .45669 .95106 .30902 Mabsadd L
.84615 .45669 .22607 .31116 Mabsadd L
.84615 .45669 0 1 Mabsadd L closepath F
.85577 .46621 0 1 Mabsadd m
.85577 .46621 -0.22607 .31116 Mabsadd L
.85577 .46621 -0.95106 .30902 Mabsadd L
.85577 .46621 -0.36579 -0.11885 Mabsadd L
.85577 .46621 -0.58778 -0.80902 Mabsadd L
.85577 .46621 0 -0.38461 Mabsadd L
.85577 .46621 .58779 -0.80902 Mabsadd L
.85577 .46621 .36579 -0.11885 Mabsadd L
.85577 .46621 .95106 .30902 Mabsadd L
.85577 .46621 .22607 .31116 Mabsadd L
.85577 .46621 0 1 Mabsadd L closepath F
.86538 .47589 0 1 Mabsadd m
.86538 .47589 -0.22607 .31116 Mabsadd L
.86538 .47589 -0.95106 .30902 Mabsadd L
.86538 .47589 -0.36579 -0.11885 Mabsadd L
.86538 .47589 -0.58778 -0.80902 Mabsadd L
.86538 .47589 0 -0.38461 Mabsadd L
.86538 .47589 .58779 -0.80902 Mabsadd L
.86538 .47589 .36579 -0.11885 Mabsadd L
.86538 .47589 .95106 .30902 Mabsadd L
.86538 .47589 .22607 .31116 Mabsadd L
.86538 .47589 0 1 Mabsadd L closepath F
.875 .48574 0 1 Mabsadd m
.875 .48574 -0.22607 .31116 Mabsadd L
.875 .48574 -0.95106 .30902 Mabsadd L
.875 .48574 -0.36579 -0.11885 Mabsadd L
.875 .48574 -0.58778 -0.80902 Mabsadd L
.875 .48574 0 -0.38461 Mabsadd L
.875 .48574 .58779 -0.80902 Mabsadd L
.875 .48574 .36579 -0.11885 Mabsadd L
.875 .48574 .95106 .30902 Mabsadd L
.875 .48574 .22607 .31116 Mabsadd L
.875 .48574 0 1 Mabsadd L closepath F
.88462 .49577 0 1 Mabsadd m
.88462 .49577 -0.22607 .31116 Mabsadd L
.88462 .49577 -0.95106 .30902 Mabsadd L
.88462 .49577 -0.36579 -0.11885 Mabsadd L
.88462 .49577 -0.58778 -0.80902 Mabsadd L
.88462 .49577 0 -0.38461 Mabsadd L
.88462 .49577 .58779 -0.80902 Mabsadd L
.88462 .49577 .36579 -0.11885 Mabsadd L
.88462 .49577 .95106 .30902 Mabsadd L
.88462 .49577 .22607 .31116 Mabsadd L
.88462 .49577 0 1 Mabsadd L closepath F
.89423 .50597 0 1 Mabsadd m
.89423 .50597 -0.22607 .31116 Mabsadd L
.89423 .50597 -0.95106 .30902 Mabsadd L
.89423 .50597 -0.36579 -0.11885 Mabsadd L
.89423 .50597 -0.58778 -0.80902 Mabsadd L
.89423 .50597 0 -0.38461 Mabsadd L
.89423 .50597 .58779 -0.80902 Mabsadd L
.89423 .50597 .36579 -0.11885 Mabsadd L
.89423 .50597 .95106 .30902 Mabsadd L
.89423 .50597 .22607 .31116 Mabsadd L
.89423 .50597 0 1 Mabsadd L closepath F
.90385 .51636 0 1 Mabsadd m
.90385 .51636 -0.22607 .31116 Mabsadd L
.90385 .51636 -0.95106 .30902 Mabsadd L
.90385 .51636 -0.36579 -0.11885 Mabsadd L
.90385 .51636 -0.58778 -0.80902 Mabsadd L
.90385 .51636 0 -0.38461 Mabsadd L
.90385 .51636 .58779 -0.80902 Mabsadd L
.90385 .51636 .36579 -0.11885 Mabsadd L
.90385 .51636 .95106 .30902 Mabsadd L
.90385 .51636 .22607 .31116 Mabsadd L
.90385 .51636 0 1 Mabsadd L closepath F
.91346 .52692 0 1 Mabsadd m
.91346 .52692 -0.22607 .31116 Mabsadd L
.91346 .52692 -0.95106 .30902 Mabsadd L
.91346 .52692 -0.36579 -0.11885 Mabsadd L
.91346 .52692 -0.58778 -0.80902 Mabsadd L
.91346 .52692 0 -0.38461 Mabsadd L
.91346 .52692 .58779 -0.80902 Mabsadd L
.91346 .52692 .36579 -0.11885 Mabsadd L
.91346 .52692 .95106 .30902 Mabsadd L
.91346 .52692 .22607 .31116 Mabsadd L
.91346 .52692 0 1 Mabsadd L closepath F
.92308 .53766 0 1 Mabsadd m
.92308 .53766 -0.22607 .31116 Mabsadd L
.92308 .53766 -0.95106 .30902 Mabsadd L
.92308 .53766 -0.36579 -0.11885 Mabsadd L
.92308 .53766 -0.58778 -0.80902 Mabsadd L
.92308 .53766 0 -0.38461 Mabsadd L
.92308 .53766 .58779 -0.80902 Mabsadd L
.92308 .53766 .36579 -0.11885 Mabsadd L
.92308 .53766 .95106 .30902 Mabsadd L
.92308 .53766 .22607 .31116 Mabsadd L
.92308 .53766 0 1 Mabsadd L closepath F
.93269 .5486 0 1 Mabsadd m
.93269 .5486 -0.22607 .31116 Mabsadd L
.93269 .5486 -0.95106 .30902 Mabsadd L
.93269 .5486 -0.36579 -0.11885 Mabsadd L
.93269 .5486 -0.58778 -0.80902 Mabsadd L
.93269 .5486 0 -0.38461 Mabsadd L
.93269 .5486 .58779 -0.80902 Mabsadd L
.93269 .5486 .36579 -0.11885 Mabsadd L
.93269 .5486 .95106 .30902 Mabsadd L
.93269 .5486 .22607 .31116 Mabsadd L
.93269 .5486 0 1 Mabsadd L closepath F
.94231 .55972 0 1 Mabsadd m
.94231 .55972 -0.22607 .31116 Mabsadd L
.94231 .55972 -0.95106 .30902 Mabsadd L
.94231 .55972 -0.36579 -0.11885 Mabsadd L
.94231 .55972 -0.58778 -0.80902 Mabsadd L
.94231 .55972 0 -0.38461 Mabsadd L
.94231 .55972 .58779 -0.80902 Mabsadd L
.94231 .55972 .36579 -0.11885 Mabsadd L
.94231 .55972 .95106 .30902 Mabsadd L
.94231 .55972 .22607 .31116 Mabsadd L
.94231 .55972 0 1 Mabsadd L closepath F
.95192 .57103 0 1 Mabsadd m
.95192 .57103 -0.22607 .31116 Mabsadd L
.95192 .57103 -0.95106 .30902 Mabsadd L
.95192 .57103 -0.36579 -0.11885 Mabsadd L
.95192 .57103 -0.58778 -0.80902 Mabsadd L
.95192 .57103 0 -0.38461 Mabsadd L
.95192 .57103 .58779 -0.80902 Mabsadd L
.95192 .57103 .36579 -0.11885 Mabsadd L
.95192 .57103 .95106 .30902 Mabsadd L
.95192 .57103 .22607 .31116 Mabsadd L
.95192 .57103 0 1 Mabsadd L closepath F
.96154 .58254 0 1 Mabsadd m
.96154 .58254 -0.22607 .31116 Mabsadd L
.96154 .58254 -0.95106 .30902 Mabsadd L
.96154 .58254 -0.36579 -0.11885 Mabsadd L
.96154 .58254 -0.58778 -0.80902 Mabsadd L
.96154 .58254 0 -0.38461 Mabsadd L
.96154 .58254 .58779 -0.80902 Mabsadd L
.96154 .58254 .36579 -0.11885 Mabsadd L
.96154 .58254 .95106 .30902 Mabsadd L
.96154 .58254 .22607 .31116 Mabsadd L
.96154 .58254 0 1 Mabsadd L closepath F
.97115 .59424 0 1 Mabsadd m
.97115 .59424 -0.22607 .31116 Mabsadd L
.97115 .59424 -0.95106 .30902 Mabsadd L
.97115 .59424 -0.36579 -0.11885 Mabsadd L
.97115 .59424 -0.58778 -0.80902 Mabsadd L
.97115 .59424 0 -0.38461 Mabsadd L
.97115 .59424 .58779 -0.80902 Mabsadd L
.97115 .59424 .36579 -0.11885 Mabsadd L
.97115 .59424 .95106 .30902 Mabsadd L
.97115 .59424 .22607 .31116 Mabsadd L
.97115 .59424 0 1 Mabsadd L closepath F
.98077 .60615 0 1 Mabsadd m
.98077 .60615 -0.22607 .31116 Mabsadd L
.98077 .60615 -0.95106 .30902 Mabsadd L
.98077 .60615 -0.36579 -0.11885 Mabsadd L
.98077 .60615 -0.58778 -0.80902 Mabsadd L
.98077 .60615 0 -0.38461 Mabsadd L
.98077 .60615 .58779 -0.80902 Mabsadd L
.98077 .60615 .36579 -0.11885 Mabsadd L
.98077 .60615 .95106 .30902 Mabsadd L
.98077 .60615 .22607 .31116 Mabsadd L
.98077 .60615 0 1 Mabsadd L closepath F
1 0 0 r
.01923 .01683 0 1 Mabsadd m
.01923 .01683 -0.22607 .31116 Mabsadd L
.01923 .01683 -0.95106 .30902 Mabsadd L
.01923 .01683 -0.36579 -0.11885 Mabsadd L
.01923 .01683 -0.58778 -0.80902 Mabsadd L
.01923 .01683 0 -0.38461 Mabsadd L
.01923 .01683 .58779 -0.80902 Mabsadd L
.01923 .01683 .36579 -0.11885 Mabsadd L
.01923 .01683 .95106 .30902 Mabsadd L
.01923 .01683 .22607 .31116 Mabsadd L
.01923 .01683 0 1 Mabsadd L closepath F
.02885 .01713 0 1 Mabsadd m
.02885 .01713 -0.22607 .31116 Mabsadd L
.02885 .01713 -0.95106 .30902 Mabsadd L
.02885 .01713 -0.36579 -0.11885 Mabsadd L
.02885 .01713 -0.58778 -0.80902 Mabsadd L
.02885 .01713 0 -0.38461 Mabsadd L
.02885 .01713 .58779 -0.80902 Mabsadd L
.02885 .01713 .36579 -0.11885 Mabsadd L
.02885 .01713 .95106 .30902 Mabsadd L
.02885 .01713 .22607 .31116 Mabsadd L
.02885 .01713 0 1 Mabsadd L closepath F
.03846 .01745 0 1 Mabsadd m
.03846 .01745 -0.22607 .31116 Mabsadd L
.03846 .01745 -0.95106 .30902 Mabsadd L
.03846 .01745 -0.36579 -0.11885 Mabsadd L
.03846 .01745 -0.58778 -0.80902 Mabsadd L
.03846 .01745 0 -0.38461 Mabsadd L
.03846 .01745 .58779 -0.80902 Mabsadd L
.03846 .01745 .36579 -0.11885 Mabsadd L
.03846 .01745 .95106 .30902 Mabsadd L
.03846 .01745 .22607 .31116 Mabsadd L
.03846 .01745 0 1 Mabsadd L closepath F
.04808 .01778 0 1 Mabsadd m
.04808 .01778 -0.22607 .31116 Mabsadd L
.04808 .01778 -0.95106 .30902 Mabsadd L
.04808 .01778 -0.36579 -0.11885 Mabsadd L
.04808 .01778 -0.58778 -0.80902 Mabsadd L
.04808 .01778 0 -0.38461 Mabsadd L
.04808 .01778 .58779 -0.80902 Mabsadd L
.04808 .01778 .36579 -0.11885 Mabsadd L
.04808 .01778 .95106 .30902 Mabsadd L
.04808 .01778 .22607 .31116 Mabsadd L
.04808 .01778 0 1 Mabsadd L closepath F
.05769 .01814 0 1 Mabsadd m
.05769 .01814 -0.22607 .31116 Mabsadd L
.05769 .01814 -0.95106 .30902 Mabsadd L
.05769 .01814 -0.36579 -0.11885 Mabsadd L
.05769 .01814 -0.58778 -0.80902 Mabsadd L
.05769 .01814 0 -0.38461 Mabsadd L
.05769 .01814 .58779 -0.80902 Mabsadd L
.05769 .01814 .36579 -0.11885 Mabsadd L
.05769 .01814 .95106 .30902 Mabsadd L
.05769 .01814 .22607 .31116 Mabsadd L
.05769 .01814 0 1 Mabsadd L closepath F
.06731 .01851 0 1 Mabsadd m
.06731 .01851 -0.22607 .31116 Mabsadd L
.06731 .01851 -0.95106 .30902 Mabsadd L
.06731 .01851 -0.36579 -0.11885 Mabsadd L
.06731 .01851 -0.58778 -0.80902 Mabsadd L
.06731 .01851 0 -0.38461 Mabsadd L
.06731 .01851 .58779 -0.80902 Mabsadd L
.06731 .01851 .36579 -0.11885 Mabsadd L
.06731 .01851 .95106 .30902 Mabsadd L
.06731 .01851 .22607 .31116 Mabsadd L
.06731 .01851 0 1 Mabsadd L closepath F
.07692 .0189 0 1 Mabsadd m
.07692 .0189 -0.22607 .31116 Mabsadd L
.07692 .0189 -0.95106 .30902 Mabsadd L
.07692 .0189 -0.36579 -0.11885 Mabsadd L
.07692 .0189 -0.58778 -0.80902 Mabsadd L
.07692 .0189 0 -0.38461 Mabsadd L
.07692 .0189 .58779 -0.80902 Mabsadd L
.07692 .0189 .36579 -0.11885 Mabsadd L
.07692 .0189 .95106 .30902 Mabsadd L
.07692 .0189 .22607 .31116 Mabsadd L
.07692 .0189 0 1 Mabsadd L closepath F
.08654 .01931 0 1 Mabsadd m
.08654 .01931 -0.22607 .31116 Mabsadd L
.08654 .01931 -0.95106 .30902 Mabsadd L
.08654 .01931 -0.36579 -0.11885 Mabsadd L
.08654 .01931 -0.58778 -0.80902 Mabsadd L
.08654 .01931 0 -0.38461 Mabsadd L
.08654 .01931 .58779 -0.80902 Mabsadd L
.08654 .01931 .36579 -0.11885 Mabsadd L
.08654 .01931 .95106 .30902 Mabsadd L
.08654 .01931 .22607 .31116 Mabsadd L
.08654 .01931 0 1 Mabsadd L closepath F
.09615 .01974 0 1 Mabsadd m
.09615 .01974 -0.22607 .31116 Mabsadd L
.09615 .01974 -0.95106 .30902 Mabsadd L
.09615 .01974 -0.36579 -0.11885 Mabsadd L
.09615 .01974 -0.58778 -0.80902 Mabsadd L
.09615 .01974 0 -0.38461 Mabsadd L
.09615 .01974 .58779 -0.80902 Mabsadd L
.09615 .01974 .36579 -0.11885 Mabsadd L
.09615 .01974 .95106 .30902 Mabsadd L
.09615 .01974 .22607 .31116 Mabsadd L
.09615 .01974 0 1 Mabsadd L closepath F
.10577 .0202 0 1 Mabsadd m
.10577 .0202 -0.22607 .31116 Mabsadd L
.10577 .0202 -0.95106 .30902 Mabsadd L
.10577 .0202 -0.36579 -0.11885 Mabsadd L
.10577 .0202 -0.58778 -0.80902 Mabsadd L
.10577 .0202 0 -0.38461 Mabsadd L
.10577 .0202 .58779 -0.80902 Mabsadd L
.10577 .0202 .36579 -0.11885 Mabsadd L
.10577 .0202 .95106 .30902 Mabsadd L
.10577 .0202 .22607 .31116 Mabsadd L
.10577 .0202 0 1 Mabsadd L closepath F
.11538 .02068 0 1 Mabsadd m
.11538 .02068 -0.22607 .31116 Mabsadd L
.11538 .02068 -0.95106 .30902 Mabsadd L
.11538 .02068 -0.36579 -0.11885 Mabsadd L
.11538 .02068 -0.58778 -0.80902 Mabsadd L
.11538 .02068 0 -0.38461 Mabsadd L
.11538 .02068 .58779 -0.80902 Mabsadd L
.11538 .02068 .36579 -0.11885 Mabsadd L
.11538 .02068 .95106 .30902 Mabsadd L
.11538 .02068 .22607 .31116 Mabsadd L
.11538 .02068 0 1 Mabsadd L closepath F
.125 .02119 0 1 Mabsadd m
.125 .02119 -0.22607 .31116 Mabsadd L
.125 .02119 -0.95106 .30902 Mabsadd L
.125 .02119 -0.36579 -0.11885 Mabsadd L
.125 .02119 -0.58778 -0.80902 Mabsadd L
.125 .02119 0 -0.38461 Mabsadd L
.125 .02119 .58779 -0.80902 Mabsadd L
.125 .02119 .36579 -0.11885 Mabsadd L
.125 .02119 .95106 .30902 Mabsadd L
.125 .02119 .22607 .31116 Mabsadd L
.125 .02119 0 1 Mabsadd L closepath F
.13462 .02172 0 1 Mabsadd m
.13462 .02172 -0.22607 .31116 Mabsadd L
.13462 .02172 -0.95106 .30902 Mabsadd L
.13462 .02172 -0.36579 -0.11885 Mabsadd L
.13462 .02172 -0.58778 -0.80902 Mabsadd L
.13462 .02172 0 -0.38461 Mabsadd L
.13462 .02172 .58779 -0.80902 Mabsadd L
.13462 .02172 .36579 -0.11885 Mabsadd L
.13462 .02172 .95106 .30902 Mabsadd L
.13462 .02172 .22607 .31116 Mabsadd L
.13462 .02172 0 1 Mabsadd L closepath F
.14423 .02228 0 1 Mabsadd m
.14423 .02228 -0.22607 .31116 Mabsadd L
.14423 .02228 -0.95106 .30902 Mabsadd L
.14423 .02228 -0.36579 -0.11885 Mabsadd L
.14423 .02228 -0.58778 -0.80902 Mabsadd L
.14423 .02228 0 -0.38461 Mabsadd L
.14423 .02228 .58779 -0.80902 Mabsadd L
.14423 .02228 .36579 -0.11885 Mabsadd L
.14423 .02228 .95106 .30902 Mabsadd L
.14423 .02228 .22607 .31116 Mabsadd L
.14423 .02228 0 1 Mabsadd L closepath F
.15385 .02287 0 1 Mabsadd m
.15385 .02287 -0.22607 .31116 Mabsadd L
.15385 .02287 -0.95106 .30902 Mabsadd L
.15385 .02287 -0.36579 -0.11885 Mabsadd L
.15385 .02287 -0.58778 -0.80902 Mabsadd L
.15385 .02287 0 -0.38461 Mabsadd L
.15385 .02287 .58779 -0.80902 Mabsadd L
.15385 .02287 .36579 -0.11885 Mabsadd L
.15385 .02287 .95106 .30902 Mabsadd L
.15385 .02287 .22607 .31116 Mabsadd L
.15385 .02287 0 1 Mabsadd L closepath F
.16346 .02349 0 1 Mabsadd m
.16346 .02349 -0.22607 .31116 Mabsadd L
.16346 .02349 -0.95106 .30902 Mabsadd L
.16346 .02349 -0.36579 -0.11885 Mabsadd L
.16346 .02349 -0.58778 -0.80902 Mabsadd L
.16346 .02349 0 -0.38461 Mabsadd L
.16346 .02349 .58779 -0.80902 Mabsadd L
.16346 .02349 .36579 -0.11885 Mabsadd L
.16346 .02349 .95106 .30902 Mabsadd L
.16346 .02349 .22607 .31116 Mabsadd L
.16346 .02349 0 1 Mabsadd L closepath F
.17308 .02414 0 1 Mabsadd m
.17308 .02414 -0.22607 .31116 Mabsadd L
.17308 .02414 -0.95106 .30902 Mabsadd L
.17308 .02414 -0.36579 -0.11885 Mabsadd L
.17308 .02414 -0.58778 -0.80902 Mabsadd L
.17308 .02414 0 -0.38461 Mabsadd L
.17308 .02414 .58779 -0.80902 Mabsadd L
.17308 .02414 .36579 -0.11885 Mabsadd L
.17308 .02414 .95106 .30902 Mabsadd L
.17308 .02414 .22607 .31116 Mabsadd L
.17308 .02414 0 1 Mabsadd L closepath F
.18269 .02482 0 1 Mabsadd m
.18269 .02482 -0.22607 .31116 Mabsadd L
.18269 .02482 -0.95106 .30902 Mabsadd L
.18269 .02482 -0.36579 -0.11885 Mabsadd L
.18269 .02482 -0.58778 -0.80902 Mabsadd L
.18269 .02482 0 -0.38461 Mabsadd L
.18269 .02482 .58779 -0.80902 Mabsadd L
.18269 .02482 .36579 -0.11885 Mabsadd L
.18269 .02482 .95106 .30902 Mabsadd L
.18269 .02482 .22607 .31116 Mabsadd L
.18269 .02482 0 1 Mabsadd L closepath F
.19231 .02554 0 1 Mabsadd m
.19231 .02554 -0.22607 .31116 Mabsadd L
.19231 .02554 -0.95106 .30902 Mabsadd L
.19231 .02554 -0.36579 -0.11885 Mabsadd L
.19231 .02554 -0.58778 -0.80902 Mabsadd L
.19231 .02554 0 -0.38461 Mabsadd L
.19231 .02554 .58779 -0.80902 Mabsadd L
.19231 .02554 .36579 -0.11885 Mabsadd L
.19231 .02554 .95106 .30902 Mabsadd L
.19231 .02554 .22607 .31116 Mabsadd L
.19231 .02554 0 1 Mabsadd L closepath F
.20192 .02629 0 1 Mabsadd m
.20192 .02629 -0.22607 .31116 Mabsadd L
.20192 .02629 -0.95106 .30902 Mabsadd L
.20192 .02629 -0.36579 -0.11885 Mabsadd L
.20192 .02629 -0.58778 -0.80902 Mabsadd L
.20192 .02629 0 -0.38461 Mabsadd L
.20192 .02629 .58779 -0.80902 Mabsadd L
.20192 .02629 .36579 -0.11885 Mabsadd L
.20192 .02629 .95106 .30902 Mabsadd L
.20192 .02629 .22607 .31116 Mabsadd L
.20192 .02629 0 1 Mabsadd L closepath F
.21154 .02708 0 1 Mabsadd m
.21154 .02708 -0.22607 .31116 Mabsadd L
.21154 .02708 -0.95106 .30902 Mabsadd L
.21154 .02708 -0.36579 -0.11885 Mabsadd L
.21154 .02708 -0.58778 -0.80902 Mabsadd L
.21154 .02708 0 -0.38461 Mabsadd L
.21154 .02708 .58779 -0.80902 Mabsadd L
.21154 .02708 .36579 -0.11885 Mabsadd L
.21154 .02708 .95106 .30902 Mabsadd L
.21154 .02708 .22607 .31116 Mabsadd L
.21154 .02708 0 1 Mabsadd L closepath F
.22115 .02792 0 1 Mabsadd m
.22115 .02792 -0.22607 .31116 Mabsadd L
.22115 .02792 -0.95106 .30902 Mabsadd L
.22115 .02792 -0.36579 -0.11885 Mabsadd L
.22115 .02792 -0.58778 -0.80902 Mabsadd L
.22115 .02792 0 -0.38461 Mabsadd L
.22115 .02792 .58779 -0.80902 Mabsadd L
.22115 .02792 .36579 -0.11885 Mabsadd L
.22115 .02792 .95106 .30902 Mabsadd L
.22115 .02792 .22607 .31116 Mabsadd L
.22115 .02792 0 1 Mabsadd L closepath F
.23077 .02879 0 1 Mabsadd m
.23077 .02879 -0.22607 .31116 Mabsadd L
.23077 .02879 -0.95106 .30902 Mabsadd L
.23077 .02879 -0.36579 -0.11885 Mabsadd L
.23077 .02879 -0.58778 -0.80902 Mabsadd L
.23077 .02879 0 -0.38461 Mabsadd L
.23077 .02879 .58779 -0.80902 Mabsadd L
.23077 .02879 .36579 -0.11885 Mabsadd L
.23077 .02879 .95106 .30902 Mabsadd L
.23077 .02879 .22607 .31116 Mabsadd L
.23077 .02879 0 1 Mabsadd L closepath F
.24038 .0297 0 1 Mabsadd m
.24038 .0297 -0.22607 .31116 Mabsadd L
.24038 .0297 -0.95106 .30902 Mabsadd L
.24038 .0297 -0.36579 -0.11885 Mabsadd L
.24038 .0297 -0.58778 -0.80902 Mabsadd L
.24038 .0297 0 -0.38461 Mabsadd L
.24038 .0297 .58779 -0.80902 Mabsadd L
.24038 .0297 .36579 -0.11885 Mabsadd L
.24038 .0297 .95106 .30902 Mabsadd L
.24038 .0297 .22607 .31116 Mabsadd L
.24038 .0297 0 1 Mabsadd L closepath F
.25 .03067 0 1 Mabsadd m
.25 .03067 -0.22607 .31116 Mabsadd L
.25 .03067 -0.95106 .30902 Mabsadd L
.25 .03067 -0.36579 -0.11885 Mabsadd L
.25 .03067 -0.58778 -0.80902 Mabsadd L
.25 .03067 0 -0.38461 Mabsadd L
.25 .03067 .58779 -0.80902 Mabsadd L
.25 .03067 .36579 -0.11885 Mabsadd L
.25 .03067 .95106 .30902 Mabsadd L
.25 .03067 .22607 .31116 Mabsadd L
.25 .03067 0 1 Mabsadd L closepath F
.25962 .03167 0 1 Mabsadd m
.25962 .03167 -0.22607 .31116 Mabsadd L
.25962 .03167 -0.95106 .30902 Mabsadd L
.25962 .03167 -0.36579 -0.11885 Mabsadd L
.25962 .03167 -0.58778 -0.80902 Mabsadd L
.25962 .03167 0 -0.38461 Mabsadd L
.25962 .03167 .58779 -0.80902 Mabsadd L
.25962 .03167 .36579 -0.11885 Mabsadd L
.25962 .03167 .95106 .30902 Mabsadd L
.25962 .03167 .22607 .31116 Mabsadd L
.25962 .03167 0 1 Mabsadd L closepath F
.26923 .03273 0 1 Mabsadd m
.26923 .03273 -0.22607 .31116 Mabsadd L
.26923 .03273 -0.95106 .30902 Mabsadd L
.26923 .03273 -0.36579 -0.11885 Mabsadd L
.26923 .03273 -0.58778 -0.80902 Mabsadd L
.26923 .03273 0 -0.38461 Mabsadd L
.26923 .03273 .58779 -0.80902 Mabsadd L
.26923 .03273 .36579 -0.11885 Mabsadd L
.26923 .03273 .95106 .30902 Mabsadd L
.26923 .03273 .22607 .31116 Mabsadd L
.26923 .03273 0 1 Mabsadd L closepath F
.27885 .03384 0 1 Mabsadd m
.27885 .03384 -0.22607 .31116 Mabsadd L
.27885 .03384 -0.95106 .30902 Mabsadd L
.27885 .03384 -0.36579 -0.11885 Mabsadd L
.27885 .03384 -0.58778 -0.80902 Mabsadd L
.27885 .03384 0 -0.38461 Mabsadd L
.27885 .03384 .58779 -0.80902 Mabsadd L
.27885 .03384 .36579 -0.11885 Mabsadd L
.27885 .03384 .95106 .30902 Mabsadd L
.27885 .03384 .22607 .31116 Mabsadd L
.27885 .03384 0 1 Mabsadd L closepath F
.28846 .035 0 1 Mabsadd m
.28846 .035 -0.22607 .31116 Mabsadd L
.28846 .035 -0.95106 .30902 Mabsadd L
.28846 .035 -0.36579 -0.11885 Mabsadd L
.28846 .035 -0.58778 -0.80902 Mabsadd L
.28846 .035 0 -0.38461 Mabsadd L
.28846 .035 .58779 -0.80902 Mabsadd L
.28846 .035 .36579 -0.11885 Mabsadd L
.28846 .035 .95106 .30902 Mabsadd L
.28846 .035 .22607 .31116 Mabsadd L
.28846 .035 0 1 Mabsadd L closepath F
.29808 .03622 0 1 Mabsadd m
.29808 .03622 -0.22607 .31116 Mabsadd L
.29808 .03622 -0.95106 .30902 Mabsadd L
.29808 .03622 -0.36579 -0.11885 Mabsadd L
.29808 .03622 -0.58778 -0.80902 Mabsadd L
.29808 .03622 0 -0.38461 Mabsadd L
.29808 .03622 .58779 -0.80902 Mabsadd L
.29808 .03622 .36579 -0.11885 Mabsadd L
.29808 .03622 .95106 .30902 Mabsadd L
.29808 .03622 .22607 .31116 Mabsadd L
.29808 .03622 0 1 Mabsadd L closepath F
.30769 .0375 0 1 Mabsadd m
.30769 .0375 -0.22607 .31116 Mabsadd L
.30769 .0375 -0.95106 .30902 Mabsadd L
.30769 .0375 -0.36579 -0.11885 Mabsadd L
.30769 .0375 -0.58778 -0.80902 Mabsadd L
.30769 .0375 0 -0.38461 Mabsadd L
.30769 .0375 .58779 -0.80902 Mabsadd L
.30769 .0375 .36579 -0.11885 Mabsadd L
.30769 .0375 .95106 .30902 Mabsadd L
.30769 .0375 .22607 .31116 Mabsadd L
.30769 .0375 0 1 Mabsadd L closepath F
.31731 .03884 0 1 Mabsadd m
.31731 .03884 -0.22607 .31116 Mabsadd L
.31731 .03884 -0.95106 .30902 Mabsadd L
.31731 .03884 -0.36579 -0.11885 Mabsadd L
.31731 .03884 -0.58778 -0.80902 Mabsadd L
.31731 .03884 0 -0.38461 Mabsadd L
.31731 .03884 .58779 -0.80902 Mabsadd L
.31731 .03884 .36579 -0.11885 Mabsadd L
.31731 .03884 .95106 .30902 Mabsadd L
.31731 .03884 .22607 .31116 Mabsadd L
.31731 .03884 0 1 Mabsadd L closepath F
.32692 .04024 0 1 Mabsadd m
.32692 .04024 -0.22607 .31116 Mabsadd L
.32692 .04024 -0.95106 .30902 Mabsadd L
.32692 .04024 -0.36579 -0.11885 Mabsadd L
.32692 .04024 -0.58778 -0.80902 Mabsadd L
.32692 .04024 0 -0.38461 Mabsadd L
.32692 .04024 .58779 -0.80902 Mabsadd L
.32692 .04024 .36579 -0.11885 Mabsadd L
.32692 .04024 .95106 .30902 Mabsadd L
.32692 .04024 .22607 .31116 Mabsadd L
.32692 .04024 0 1 Mabsadd L closepath F
.33654 .04171 0 1 Mabsadd m
.33654 .04171 -0.22607 .31116 Mabsadd L
.33654 .04171 -0.95106 .30902 Mabsadd L
.33654 .04171 -0.36579 -0.11885 Mabsadd L
.33654 .04171 -0.58778 -0.80902 Mabsadd L
.33654 .04171 0 -0.38461 Mabsadd L
.33654 .04171 .58779 -0.80902 Mabsadd L
.33654 .04171 .36579 -0.11885 Mabsadd L
.33654 .04171 .95106 .30902 Mabsadd L
.33654 .04171 .22607 .31116 Mabsadd L
.33654 .04171 0 1 Mabsadd L closepath F
.34615 .04324 0 1 Mabsadd m
.34615 .04324 -0.22607 .31116 Mabsadd L
.34615 .04324 -0.95106 .30902 Mabsadd L
.34615 .04324 -0.36579 -0.11885 Mabsadd L
.34615 .04324 -0.58778 -0.80902 Mabsadd L
.34615 .04324 0 -0.38461 Mabsadd L
.34615 .04324 .58779 -0.80902 Mabsadd L
.34615 .04324 .36579 -0.11885 Mabsadd L
.34615 .04324 .95106 .30902 Mabsadd L
.34615 .04324 .22607 .31116 Mabsadd L
.34615 .04324 0 1 Mabsadd L closepath F
.35577 .04486 0 1 Mabsadd m
.35577 .04486 -0.22607 .31116 Mabsadd L
.35577 .04486 -0.95106 .30902 Mabsadd L
.35577 .04486 -0.36579 -0.11885 Mabsadd L
.35577 .04486 -0.58778 -0.80902 Mabsadd L
.35577 .04486 0 -0.38461 Mabsadd L
.35577 .04486 .58779 -0.80902 Mabsadd L
.35577 .04486 .36579 -0.11885 Mabsadd L
.35577 .04486 .95106 .30902 Mabsadd L
.35577 .04486 .22607 .31116 Mabsadd L
.35577 .04486 0 1 Mabsadd L closepath F
.36538 .04654 0 1 Mabsadd m
.36538 .04654 -0.22607 .31116 Mabsadd L
.36538 .04654 -0.95106 .30902 Mabsadd L
.36538 .04654 -0.36579 -0.11885 Mabsadd L
.36538 .04654 -0.58778 -0.80902 Mabsadd L
.36538 .04654 0 -0.38461 Mabsadd L
.36538 .04654 .58779 -0.80902 Mabsadd L
.36538 .04654 .36579 -0.11885 Mabsadd L
.36538 .04654 .95106 .30902 Mabsadd L
.36538 .04654 .22607 .31116 Mabsadd L
.36538 .04654 0 1 Mabsadd L closepath F
.375 .04831 0 1 Mabsadd m
.375 .04831 -0.22607 .31116 Mabsadd L
.375 .04831 -0.95106 .30902 Mabsadd L
.375 .04831 -0.36579 -0.11885 Mabsadd L
.375 .04831 -0.58778 -0.80902 Mabsadd L
.375 .04831 0 -0.38461 Mabsadd L
.375 .04831 .58779 -0.80902 Mabsadd L
.375 .04831 .36579 -0.11885 Mabsadd L
.375 .04831 .95106 .30902 Mabsadd L
.375 .04831 .22607 .31116 Mabsadd L
.375 .04831 0 1 Mabsadd L closepath F
.38462 .05015 0 1 Mabsadd m
.38462 .05015 -0.22607 .31116 Mabsadd L
.38462 .05015 -0.95106 .30902 Mabsadd L
.38462 .05015 -0.36579 -0.11885 Mabsadd L
.38462 .05015 -0.58778 -0.80902 Mabsadd L
.38462 .05015 0 -0.38461 Mabsadd L
.38462 .05015 .58779 -0.80902 Mabsadd L
.38462 .05015 .36579 -0.11885 Mabsadd L
.38462 .05015 .95106 .30902 Mabsadd L
.38462 .05015 .22607 .31116 Mabsadd L
.38462 .05015 0 1 Mabsadd L closepath F
.39423 .05208 0 1 Mabsadd m
.39423 .05208 -0.22607 .31116 Mabsadd L
.39423 .05208 -0.95106 .30902 Mabsadd L
.39423 .05208 -0.36579 -0.11885 Mabsadd L
.39423 .05208 -0.58778 -0.80902 Mabsadd L
.39423 .05208 0 -0.38461 Mabsadd L
.39423 .05208 .58779 -0.80902 Mabsadd L
.39423 .05208 .36579 -0.11885 Mabsadd L
.39423 .05208 .95106 .30902 Mabsadd L
.39423 .05208 .22607 .31116 Mabsadd L
.39423 .05208 0 1 Mabsadd L closepath F
.40385 .0541 0 1 Mabsadd m
.40385 .0541 -0.22607 .31116 Mabsadd L
.40385 .0541 -0.95106 .30902 Mabsadd L
.40385 .0541 -0.36579 -0.11885 Mabsadd L
.40385 .0541 -0.58778 -0.80902 Mabsadd L
.40385 .0541 0 -0.38461 Mabsadd L
.40385 .0541 .58779 -0.80902 Mabsadd L
.40385 .0541 .36579 -0.11885 Mabsadd L
.40385 .0541 .95106 .30902 Mabsadd L
.40385 .0541 .22607 .31116 Mabsadd L
.40385 .0541 0 1 Mabsadd L closepath F
.41346 .05622 0 1 Mabsadd m
.41346 .05622 -0.22607 .31116 Mabsadd L
.41346 .05622 -0.95106 .30902 Mabsadd L
.41346 .05622 -0.36579 -0.11885 Mabsadd L
.41346 .05622 -0.58778 -0.80902 Mabsadd L
.41346 .05622 0 -0.38461 Mabsadd L
.41346 .05622 .58779 -0.80902 Mabsadd L
.41346 .05622 .36579 -0.11885 Mabsadd L
.41346 .05622 .95106 .30902 Mabsadd L
.41346 .05622 .22607 .31116 Mabsadd L
.41346 .05622 0 1 Mabsadd L closepath F
.42308 .05843 0 1 Mabsadd m
.42308 .05843 -0.22607 .31116 Mabsadd L
.42308 .05843 -0.95106 .30902 Mabsadd L
.42308 .05843 -0.36579 -0.11885 Mabsadd L
.42308 .05843 -0.58778 -0.80902 Mabsadd L
.42308 .05843 0 -0.38461 Mabsadd L
.42308 .05843 .58779 -0.80902 Mabsadd L
.42308 .05843 .36579 -0.11885 Mabsadd L
.42308 .05843 .95106 .30902 Mabsadd L
.42308 .05843 .22607 .31116 Mabsadd L
.42308 .05843 0 1 Mabsadd L closepath F
.43269 .06074 0 1 Mabsadd m
.43269 .06074 -0.22607 .31116 Mabsadd L
.43269 .06074 -0.95106 .30902 Mabsadd L
.43269 .06074 -0.36579 -0.11885 Mabsadd L
.43269 .06074 -0.58778 -0.80902 Mabsadd L
.43269 .06074 0 -0.38461 Mabsadd L
.43269 .06074 .58779 -0.80902 Mabsadd L
.43269 .06074 .36579 -0.11885 Mabsadd L
.43269 .06074 .95106 .30902 Mabsadd L
.43269 .06074 .22607 .31116 Mabsadd L
.43269 .06074 0 1 Mabsadd L closepath F
.44231 .06316 0 1 Mabsadd m
.44231 .06316 -0.22607 .31116 Mabsadd L
.44231 .06316 -0.95106 .30902 Mabsadd L
.44231 .06316 -0.36579 -0.11885 Mabsadd L
.44231 .06316 -0.58778 -0.80902 Mabsadd L
.44231 .06316 0 -0.38461 Mabsadd L
.44231 .06316 .58779 -0.80902 Mabsadd L
.44231 .06316 .36579 -0.11885 Mabsadd L
.44231 .06316 .95106 .30902 Mabsadd L
.44231 .06316 .22607 .31116 Mabsadd L
.44231 .06316 0 1 Mabsadd L closepath F
.45192 .06568 0 1 Mabsadd m
.45192 .06568 -0.22607 .31116 Mabsadd L
.45192 .06568 -0.95106 .30902 Mabsadd L
.45192 .06568 -0.36579 -0.11885 Mabsadd L
.45192 .06568 -0.58778 -0.80902 Mabsadd L
.45192 .06568 0 -0.38461 Mabsadd L
.45192 .06568 .58779 -0.80902 Mabsadd L
.45192 .06568 .36579 -0.11885 Mabsadd L
.45192 .06568 .95106 .30902 Mabsadd L
.45192 .06568 .22607 .31116 Mabsadd L
.45192 .06568 0 1 Mabsadd L closepath F
.46154 .06832 0 1 Mabsadd m
.46154 .06832 -0.22607 .31116 Mabsadd L
.46154 .06832 -0.95106 .30902 Mabsadd L
.46154 .06832 -0.36579 -0.11885 Mabsadd L
.46154 .06832 -0.58778 -0.80902 Mabsadd L
.46154 .06832 0 -0.38461 Mabsadd L
.46154 .06832 .58779 -0.80902 Mabsadd L
.46154 .06832 .36579 -0.11885 Mabsadd L
.46154 .06832 .95106 .30902 Mabsadd L
.46154 .06832 .22607 .31116 Mabsadd L
.46154 .06832 0 1 Mabsadd L closepath F
.47115 .07108 0 1 Mabsadd m
.47115 .07108 -0.22607 .31116 Mabsadd L
.47115 .07108 -0.95106 .30902 Mabsadd L
.47115 .07108 -0.36579 -0.11885 Mabsadd L
.47115 .07108 -0.58778 -0.80902 Mabsadd L
.47115 .07108 0 -0.38461 Mabsadd L
.47115 .07108 .58779 -0.80902 Mabsadd L
.47115 .07108 .36579 -0.11885 Mabsadd L
.47115 .07108 .95106 .30902 Mabsadd L
.47115 .07108 .22607 .31116 Mabsadd L
.47115 .07108 0 1 Mabsadd L closepath F
.48077 .07396 0 1 Mabsadd m
.48077 .07396 -0.22607 .31116 Mabsadd L
.48077 .07396 -0.95106 .30902 Mabsadd L
.48077 .07396 -0.36579 -0.11885 Mabsadd L
.48077 .07396 -0.58778 -0.80902 Mabsadd L
.48077 .07396 0 -0.38461 Mabsadd L
.48077 .07396 .58779 -0.80902 Mabsadd L
.48077 .07396 .36579 -0.11885 Mabsadd L
.48077 .07396 .95106 .30902 Mabsadd L
.48077 .07396 .22607 .31116 Mabsadd L
.48077 .07396 0 1 Mabsadd L closepath F
.49038 .07698 0 1 Mabsadd m
.49038 .07698 -0.22607 .31116 Mabsadd L
.49038 .07698 -0.95106 .30902 Mabsadd L
.49038 .07698 -0.36579 -0.11885 Mabsadd L
.49038 .07698 -0.58778 -0.80902 Mabsadd L
.49038 .07698 0 -0.38461 Mabsadd L
.49038 .07698 .58779 -0.80902 Mabsadd L
.49038 .07698 .36579 -0.11885 Mabsadd L
.49038 .07698 .95106 .30902 Mabsadd L
.49038 .07698 .22607 .31116 Mabsadd L
.49038 .07698 0 1 Mabsadd L closepath F
.5 .08012 0 1 Mabsadd m
.5 .08012 -0.22607 .31116 Mabsadd L
.5 .08012 -0.95106 .30902 Mabsadd L
.5 .08012 -0.36579 -0.11885 Mabsadd L
.5 .08012 -0.58778 -0.80902 Mabsadd L
.5 .08012 0 -0.38461 Mabsadd L
.5 .08012 .58779 -0.80902 Mabsadd L
.5 .08012 .36579 -0.11885 Mabsadd L
.5 .08012 .95106 .30902 Mabsadd L
.5 .08012 .22607 .31116 Mabsadd L
.5 .08012 0 1 Mabsadd L closepath F
.50962 .0834 0 1 Mabsadd m
.50962 .0834 -0.22607 .31116 Mabsadd L
.50962 .0834 -0.95106 .30902 Mabsadd L
.50962 .0834 -0.36579 -0.11885 Mabsadd L
.50962 .0834 -0.58778 -0.80902 Mabsadd L
.50962 .0834 0 -0.38461 Mabsadd L
.50962 .0834 .58779 -0.80902 Mabsadd L
.50962 .0834 .36579 -0.11885 Mabsadd L
.50962 .0834 .95106 .30902 Mabsadd L
.50962 .0834 .22607 .31116 Mabsadd L
.50962 .0834 0 1 Mabsadd L closepath F
.51923 .08683 0 1 Mabsadd m
.51923 .08683 -0.22607 .31116 Mabsadd L
.51923 .08683 -0.95106 .30902 Mabsadd L
.51923 .08683 -0.36579 -0.11885 Mabsadd L
.51923 .08683 -0.58778 -0.80902 Mabsadd L
.51923 .08683 0 -0.38461 Mabsadd L
.51923 .08683 .58779 -0.80902 Mabsadd L
.51923 .08683 .36579 -0.11885 Mabsadd L
.51923 .08683 .95106 .30902 Mabsadd L
.51923 .08683 .22607 .31116 Mabsadd L
.51923 .08683 0 1 Mabsadd L closepath F
.52885 .09041 0 1 Mabsadd m
.52885 .09041 -0.22607 .31116 Mabsadd L
.52885 .09041 -0.95106 .30902 Mabsadd L
.52885 .09041 -0.36579 -0.11885 Mabsadd L
.52885 .09041 -0.58778 -0.80902 Mabsadd L
.52885 .09041 0 -0.38461 Mabsadd L
.52885 .09041 .58779 -0.80902 Mabsadd L
.52885 .09041 .36579 -0.11885 Mabsadd L
.52885 .09041 .95106 .30902 Mabsadd L
.52885 .09041 .22607 .31116 Mabsadd L
.52885 .09041 0 1 Mabsadd L closepath F
.53846 .09415 0 1 Mabsadd m
.53846 .09415 -0.22607 .31116 Mabsadd L
.53846 .09415 -0.95106 .30902 Mabsadd L
.53846 .09415 -0.36579 -0.11885 Mabsadd L
.53846 .09415 -0.58778 -0.80902 Mabsadd L
.53846 .09415 0 -0.38461 Mabsadd L
.53846 .09415 .58779 -0.80902 Mabsadd L
.53846 .09415 .36579 -0.11885 Mabsadd L
.53846 .09415 .95106 .30902 Mabsadd L
.53846 .09415 .22607 .31116 Mabsadd L
.53846 .09415 0 1 Mabsadd L closepath F
.54808 .09805 0 1 Mabsadd m
.54808 .09805 -0.22607 .31116 Mabsadd L
.54808 .09805 -0.95106 .30902 Mabsadd L
.54808 .09805 -0.36579 -0.11885 Mabsadd L
.54808 .09805 -0.58778 -0.80902 Mabsadd L
.54808 .09805 0 -0.38461 Mabsadd L
.54808 .09805 .58779 -0.80902 Mabsadd L
.54808 .09805 .36579 -0.11885 Mabsadd L
.54808 .09805 .95106 .30902 Mabsadd L
.54808 .09805 .22607 .31116 Mabsadd L
.54808 .09805 0 1 Mabsadd L closepath F
.55769 .10212 0 1 Mabsadd m
.55769 .10212 -0.22607 .31116 Mabsadd L
.55769 .10212 -0.95106 .30902 Mabsadd L
.55769 .10212 -0.36579 -0.11885 Mabsadd L
.55769 .10212 -0.58778 -0.80902 Mabsadd L
.55769 .10212 0 -0.38461 Mabsadd L
.55769 .10212 .58779 -0.80902 Mabsadd L
.55769 .10212 .36579 -0.11885 Mabsadd L
.55769 .10212 .95106 .30902 Mabsadd L
.55769 .10212 .22607 .31116 Mabsadd L
.55769 .10212 0 1 Mabsadd L closepath F
.56731 .10636 0 1 Mabsadd m
.56731 .10636 -0.22607 .31116 Mabsadd L
.56731 .10636 -0.95106 .30902 Mabsadd L
.56731 .10636 -0.36579 -0.11885 Mabsadd L
.56731 .10636 -0.58778 -0.80902 Mabsadd L
.56731 .10636 0 -0.38461 Mabsadd L
.56731 .10636 .58779 -0.80902 Mabsadd L
.56731 .10636 .36579 -0.11885 Mabsadd L
.56731 .10636 .95106 .30902 Mabsadd L
.56731 .10636 .22607 .31116 Mabsadd L
.56731 .10636 0 1 Mabsadd L closepath F
.57692 .11079 0 1 Mabsadd m
.57692 .11079 -0.22607 .31116 Mabsadd L
.57692 .11079 -0.95106 .30902 Mabsadd L
.57692 .11079 -0.36579 -0.11885 Mabsadd L
.57692 .11079 -0.58778 -0.80902 Mabsadd L
.57692 .11079 0 -0.38461 Mabsadd L
.57692 .11079 .58779 -0.80902 Mabsadd L
.57692 .11079 .36579 -0.11885 Mabsadd L
.57692 .11079 .95106 .30902 Mabsadd L
.57692 .11079 .22607 .31116 Mabsadd L
.57692 .11079 0 1 Mabsadd L closepath F
.58654 .11541 0 1 Mabsadd m
.58654 .11541 -0.22607 .31116 Mabsadd L
.58654 .11541 -0.95106 .30902 Mabsadd L
.58654 .11541 -0.36579 -0.11885 Mabsadd L
.58654 .11541 -0.58778 -0.80902 Mabsadd L
.58654 .11541 0 -0.38461 Mabsadd L
.58654 .11541 .58779 -0.80902 Mabsadd L
.58654 .11541 .36579 -0.11885 Mabsadd L
.58654 .11541 .95106 .30902 Mabsadd L
.58654 .11541 .22607 .31116 Mabsadd L
.58654 .11541 0 1 Mabsadd L closepath F
.59615 .12023 0 1 Mabsadd m
.59615 .12023 -0.22607 .31116 Mabsadd L
.59615 .12023 -0.95106 .30902 Mabsadd L
.59615 .12023 -0.36579 -0.11885 Mabsadd L
.59615 .12023 -0.58778 -0.80902 Mabsadd L
.59615 .12023 0 -0.38461 Mabsadd L
.59615 .12023 .58779 -0.80902 Mabsadd L
.59615 .12023 .36579 -0.11885 Mabsadd L
.59615 .12023 .95106 .30902 Mabsadd L
.59615 .12023 .22607 .31116 Mabsadd L
.59615 .12023 0 1 Mabsadd L closepath F
.60577 .12525 0 1 Mabsadd m
.60577 .12525 -0.22607 .31116 Mabsadd L
.60577 .12525 -0.95106 .30902 Mabsadd L
.60577 .12525 -0.36579 -0.11885 Mabsadd L
.60577 .12525 -0.58778 -0.80902 Mabsadd L
.60577 .12525 0 -0.38461 Mabsadd L
.60577 .12525 .58779 -0.80902 Mabsadd L
.60577 .12525 .36579 -0.11885 Mabsadd L
.60577 .12525 .95106 .30902 Mabsadd L
.60577 .12525 .22607 .31116 Mabsadd L
.60577 .12525 0 1 Mabsadd L closepath F
.61538 .13049 0 1 Mabsadd m
.61538 .13049 -0.22607 .31116 Mabsadd L
.61538 .13049 -0.95106 .30902 Mabsadd L
.61538 .13049 -0.36579 -0.11885 Mabsadd L
.61538 .13049 -0.58778 -0.80902 Mabsadd L
.61538 .13049 0 -0.38461 Mabsadd L
.61538 .13049 .58779 -0.80902 Mabsadd L
.61538 .13049 .36579 -0.11885 Mabsadd L
.61538 .13049 .95106 .30902 Mabsadd L
.61538 .13049 .22607 .31116 Mabsadd L
.61538 .13049 0 1 Mabsadd L closepath F
.625 .13595 0 1 Mabsadd m
.625 .13595 -0.22607 .31116 Mabsadd L
.625 .13595 -0.95106 .30902 Mabsadd L
.625 .13595 -0.36579 -0.11885 Mabsadd L
.625 .13595 -0.58778 -0.80902 Mabsadd L
.625 .13595 0 -0.38461 Mabsadd L
.625 .13595 .58779 -0.80902 Mabsadd L
.625 .13595 .36579 -0.11885 Mabsadd L
.625 .13595 .95106 .30902 Mabsadd L
.625 .13595 .22607 .31116 Mabsadd L
.625 .13595 0 1 Mabsadd L closepath F
.63462 .14164 0 1 Mabsadd m
.63462 .14164 -0.22607 .31116 Mabsadd L
.63462 .14164 -0.95106 .30902 Mabsadd L
.63462 .14164 -0.36579 -0.11885 Mabsadd L
.63462 .14164 -0.58778 -0.80902 Mabsadd L
.63462 .14164 0 -0.38461 Mabsadd L
.63462 .14164 .58779 -0.80902 Mabsadd L
.63462 .14164 .36579 -0.11885 Mabsadd L
.63462 .14164 .95106 .30902 Mabsadd L
.63462 .14164 .22607 .31116 Mabsadd L
.63462 .14164 0 1 Mabsadd L closepath F
.64423 .14757 0 1 Mabsadd m
.64423 .14757 -0.22607 .31116 Mabsadd L
.64423 .14757 -0.95106 .30902 Mabsadd L
.64423 .14757 -0.36579 -0.11885 Mabsadd L
.64423 .14757 -0.58778 -0.80902 Mabsadd L
.64423 .14757 0 -0.38461 Mabsadd L
.64423 .14757 .58779 -0.80902 Mabsadd L
.64423 .14757 .36579 -0.11885 Mabsadd L
.64423 .14757 .95106 .30902 Mabsadd L
.64423 .14757 .22607 .31116 Mabsadd L
.64423 .14757 0 1 Mabsadd L closepath F
.65385 .15375 0 1 Mabsadd m
.65385 .15375 -0.22607 .31116 Mabsadd L
.65385 .15375 -0.95106 .30902 Mabsadd L
.65385 .15375 -0.36579 -0.11885 Mabsadd L
.65385 .15375 -0.58778 -0.80902 Mabsadd L
.65385 .15375 0 -0.38461 Mabsadd L
.65385 .15375 .58779 -0.80902 Mabsadd L
.65385 .15375 .36579 -0.11885 Mabsadd L
.65385 .15375 .95106 .30902 Mabsadd L
.65385 .15375 .22607 .31116 Mabsadd L
.65385 .15375 0 1 Mabsadd L closepath F
.66346 .16019 0 1 Mabsadd m
.66346 .16019 -0.22607 .31116 Mabsadd L
.66346 .16019 -0.95106 .30902 Mabsadd L
.66346 .16019 -0.36579 -0.11885 Mabsadd L
.66346 .16019 -0.58778 -0.80902 Mabsadd L
.66346 .16019 0 -0.38461 Mabsadd L
.66346 .16019 .58779 -0.80902 Mabsadd L
.66346 .16019 .36579 -0.11885 Mabsadd L
.66346 .16019 .95106 .30902 Mabsadd L
.66346 .16019 .22607 .31116 Mabsadd L
.66346 .16019 0 1 Mabsadd L closepath F
.67308 .1669 0 1 Mabsadd m
.67308 .1669 -0.22607 .31116 Mabsadd L
.67308 .1669 -0.95106 .30902 Mabsadd L
.67308 .1669 -0.36579 -0.11885 Mabsadd L
.67308 .1669 -0.58778 -0.80902 Mabsadd L
.67308 .1669 0 -0.38461 Mabsadd L
.67308 .1669 .58779 -0.80902 Mabsadd L
.67308 .1669 .36579 -0.11885 Mabsadd L
.67308 .1669 .95106 .30902 Mabsadd L
.67308 .1669 .22607 .31116 Mabsadd L
.67308 .1669 0 1 Mabsadd L closepath F
.68269 .17389 0 1 Mabsadd m
.68269 .17389 -0.22607 .31116 Mabsadd L
.68269 .17389 -0.95106 .30902 Mabsadd L
.68269 .17389 -0.36579 -0.11885 Mabsadd L
.68269 .17389 -0.58778 -0.80902 Mabsadd L
.68269 .17389 0 -0.38461 Mabsadd L
.68269 .17389 .58779 -0.80902 Mabsadd L
.68269 .17389 .36579 -0.11885 Mabsadd L
.68269 .17389 .95106 .30902 Mabsadd L
.68269 .17389 .22607 .31116 Mabsadd L
.68269 .17389 0 1 Mabsadd L closepath F
.69231 .18117 0 1 Mabsadd m
.69231 .18117 -0.22607 .31116 Mabsadd L
.69231 .18117 -0.95106 .30902 Mabsadd L
.69231 .18117 -0.36579 -0.11885 Mabsadd L
.69231 .18117 -0.58778 -0.80902 Mabsadd L
.69231 .18117 0 -0.38461 Mabsadd L
.69231 .18117 .58779 -0.80902 Mabsadd L
.69231 .18117 .36579 -0.11885 Mabsadd L
.69231 .18117 .95106 .30902 Mabsadd L
.69231 .18117 .22607 .31116 Mabsadd L
.69231 .18117 0 1 Mabsadd L closepath F
.70192 .18875 0 1 Mabsadd m
.70192 .18875 -0.22607 .31116 Mabsadd L
.70192 .18875 -0.95106 .30902 Mabsadd L
.70192 .18875 -0.36579 -0.11885 Mabsadd L
.70192 .18875 -0.58778 -0.80902 Mabsadd L
.70192 .18875 0 -0.38461 Mabsadd L
.70192 .18875 .58779 -0.80902 Mabsadd L
.70192 .18875 .36579 -0.11885 Mabsadd L
.70192 .18875 .95106 .30902 Mabsadd L
.70192 .18875 .22607 .31116 Mabsadd L
.70192 .18875 0 1 Mabsadd L closepath F
.71154 .19664 0 1 Mabsadd m
.71154 .19664 -0.22607 .31116 Mabsadd L
.71154 .19664 -0.95106 .30902 Mabsadd L
.71154 .19664 -0.36579 -0.11885 Mabsadd L
.71154 .19664 -0.58778 -0.80902 Mabsadd L
.71154 .19664 0 -0.38461 Mabsadd L
.71154 .19664 .58779 -0.80902 Mabsadd L
.71154 .19664 .36579 -0.11885 Mabsadd L
.71154 .19664 .95106 .30902 Mabsadd L
.71154 .19664 .22607 .31116 Mabsadd L
.71154 .19664 0 1 Mabsadd L closepath F
.72115 .20486 0 1 Mabsadd m
.72115 .20486 -0.22607 .31116 Mabsadd L
.72115 .20486 -0.95106 .30902 Mabsadd L
.72115 .20486 -0.36579 -0.11885 Mabsadd L
.72115 .20486 -0.58778 -0.80902 Mabsadd L
.72115 .20486 0 -0.38461 Mabsadd L
.72115 .20486 .58779 -0.80902 Mabsadd L
.72115 .20486 .36579 -0.11885 Mabsadd L
.72115 .20486 .95106 .30902 Mabsadd L
.72115 .20486 .22607 .31116 Mabsadd L
.72115 .20486 0 1 Mabsadd L closepath F
.73077 .21341 0 1 Mabsadd m
.73077 .21341 -0.22607 .31116 Mabsadd L
.73077 .21341 -0.95106 .30902 Mabsadd L
.73077 .21341 -0.36579 -0.11885 Mabsadd L
.73077 .21341 -0.58778 -0.80902 Mabsadd L
.73077 .21341 0 -0.38461 Mabsadd L
.73077 .21341 .58779 -0.80902 Mabsadd L
.73077 .21341 .36579 -0.11885 Mabsadd L
.73077 .21341 .95106 .30902 Mabsadd L
.73077 .21341 .22607 .31116 Mabsadd L
.73077 .21341 0 1 Mabsadd L closepath F
.74038 .22232 0 1 Mabsadd m
.74038 .22232 -0.22607 .31116 Mabsadd L
.74038 .22232 -0.95106 .30902 Mabsadd L
.74038 .22232 -0.36579 -0.11885 Mabsadd L
.74038 .22232 -0.58778 -0.80902 Mabsadd L
.74038 .22232 0 -0.38461 Mabsadd L
.74038 .22232 .58779 -0.80902 Mabsadd L
.74038 .22232 .36579 -0.11885 Mabsadd L
.74038 .22232 .95106 .30902 Mabsadd L
.74038 .22232 .22607 .31116 Mabsadd L
.74038 .22232 0 1 Mabsadd L closepath F
.75 .23158 0 1 Mabsadd m
.75 .23158 -0.22607 .31116 Mabsadd L
.75 .23158 -0.95106 .30902 Mabsadd L
.75 .23158 -0.36579 -0.11885 Mabsadd L
.75 .23158 -0.58778 -0.80902 Mabsadd L
.75 .23158 0 -0.38461 Mabsadd L
.75 .23158 .58779 -0.80902 Mabsadd L
.75 .23158 .36579 -0.11885 Mabsadd L
.75 .23158 .95106 .30902 Mabsadd L
.75 .23158 .22607 .31116 Mabsadd L
.75 .23158 0 1 Mabsadd L closepath F
.75962 .24122 0 1 Mabsadd m
.75962 .24122 -0.22607 .31116 Mabsadd L
.75962 .24122 -0.95106 .30902 Mabsadd L
.75962 .24122 -0.36579 -0.11885 Mabsadd L
.75962 .24122 -0.58778 -0.80902 Mabsadd L
.75962 .24122 0 -0.38461 Mabsadd L
.75962 .24122 .58779 -0.80902 Mabsadd L
.75962 .24122 .36579 -0.11885 Mabsadd L
.75962 .24122 .95106 .30902 Mabsadd L
.75962 .24122 .22607 .31116 Mabsadd L
.75962 .24122 0 1 Mabsadd L closepath F
.76923 .25126 0 1 Mabsadd m
.76923 .25126 -0.22607 .31116 Mabsadd L
.76923 .25126 -0.95106 .30902 Mabsadd L
.76923 .25126 -0.36579 -0.11885 Mabsadd L
.76923 .25126 -0.58778 -0.80902 Mabsadd L
.76923 .25126 0 -0.38461 Mabsadd L
.76923 .25126 .58779 -0.80902 Mabsadd L
.76923 .25126 .36579 -0.11885 Mabsadd L
.76923 .25126 .95106 .30902 Mabsadd L
.76923 .25126 .22607 .31116 Mabsadd L
.76923 .25126 0 1 Mabsadd L closepath F
.77885 .26169 0 1 Mabsadd m
.77885 .26169 -0.22607 .31116 Mabsadd L
.77885 .26169 -0.95106 .30902 Mabsadd L
.77885 .26169 -0.36579 -0.11885 Mabsadd L
.77885 .26169 -0.58778 -0.80902 Mabsadd L
.77885 .26169 0 -0.38461 Mabsadd L
.77885 .26169 .58779 -0.80902 Mabsadd L
.77885 .26169 .36579 -0.11885 Mabsadd L
.77885 .26169 .95106 .30902 Mabsadd L
.77885 .26169 .22607 .31116 Mabsadd L
.77885 .26169 0 1 Mabsadd L closepath F
.78846 .27255 0 1 Mabsadd m
.78846 .27255 -0.22607 .31116 Mabsadd L
.78846 .27255 -0.95106 .30902 Mabsadd L
.78846 .27255 -0.36579 -0.11885 Mabsadd L
.78846 .27255 -0.58778 -0.80902 Mabsadd L
.78846 .27255 0 -0.38461 Mabsadd L
.78846 .27255 .58779 -0.80902 Mabsadd L
.78846 .27255 .36579 -0.11885 Mabsadd L
.78846 .27255 .95106 .30902 Mabsadd L
.78846 .27255 .22607 .31116 Mabsadd L
.78846 .27255 0 1 Mabsadd L closepath F
.79808 .28384 0 1 Mabsadd m
.79808 .28384 -0.22607 .31116 Mabsadd L
.79808 .28384 -0.95106 .30902 Mabsadd L
.79808 .28384 -0.36579 -0.11885 Mabsadd L
.79808 .28384 -0.58778 -0.80902 Mabsadd L
.79808 .28384 0 -0.38461 Mabsadd L
.79808 .28384 .58779 -0.80902 Mabsadd L
.79808 .28384 .36579 -0.11885 Mabsadd L
.79808 .28384 .95106 .30902 Mabsadd L
.79808 .28384 .22607 .31116 Mabsadd L
.79808 .28384 0 1 Mabsadd L closepath F
.80769 .29559 0 1 Mabsadd m
.80769 .29559 -0.22607 .31116 Mabsadd L
.80769 .29559 -0.95106 .30902 Mabsadd L
.80769 .29559 -0.36579 -0.11885 Mabsadd L
.80769 .29559 -0.58778 -0.80902 Mabsadd L
.80769 .29559 0 -0.38461 Mabsadd L
.80769 .29559 .58779 -0.80902 Mabsadd L
.80769 .29559 .36579 -0.11885 Mabsadd L
.80769 .29559 .95106 .30902 Mabsadd L
.80769 .29559 .22607 .31116 Mabsadd L
.80769 .29559 0 1 Mabsadd L closepath F
.81731 .3078 0 1 Mabsadd m
.81731 .3078 -0.22607 .31116 Mabsadd L
.81731 .3078 -0.95106 .30902 Mabsadd L
.81731 .3078 -0.36579 -0.11885 Mabsadd L
.81731 .3078 -0.58778 -0.80902 Mabsadd L
.81731 .3078 0 -0.38461 Mabsadd L
.81731 .3078 .58779 -0.80902 Mabsadd L
.81731 .3078 .36579 -0.11885 Mabsadd L
.81731 .3078 .95106 .30902 Mabsadd L
.81731 .3078 .22607 .31116 Mabsadd L
.81731 .3078 0 1 Mabsadd L closepath F
.82692 .32049 0 1 Mabsadd m
.82692 .32049 -0.22607 .31116 Mabsadd L
.82692 .32049 -0.95106 .30902 Mabsadd L
.82692 .32049 -0.36579 -0.11885 Mabsadd L
.82692 .32049 -0.58778 -0.80902 Mabsadd L
.82692 .32049 0 -0.38461 Mabsadd L
.82692 .32049 .58779 -0.80902 Mabsadd L
.82692 .32049 .36579 -0.11885 Mabsadd L
.82692 .32049 .95106 .30902 Mabsadd L
.82692 .32049 .22607 .31116 Mabsadd L
.82692 .32049 0 1 Mabsadd L closepath F
.83654 .33369 0 1 Mabsadd m
.83654 .33369 -0.22607 .31116 Mabsadd L
.83654 .33369 -0.95106 .30902 Mabsadd L
.83654 .33369 -0.36579 -0.11885 Mabsadd L
.83654 .33369 -0.58778 -0.80902 Mabsadd L
.83654 .33369 0 -0.38461 Mabsadd L
.83654 .33369 .58779 -0.80902 Mabsadd L
.83654 .33369 .36579 -0.11885 Mabsadd L
.83654 .33369 .95106 .30902 Mabsadd L
.83654 .33369 .22607 .31116 Mabsadd L
.83654 .33369 0 1 Mabsadd L closepath F
.84615 .34741 0 1 Mabsadd m
.84615 .34741 -0.22607 .31116 Mabsadd L
.84615 .34741 -0.95106 .30902 Mabsadd L
.84615 .34741 -0.36579 -0.11885 Mabsadd L
.84615 .34741 -0.58778 -0.80902 Mabsadd L
.84615 .34741 0 -0.38461 Mabsadd L
.84615 .34741 .58779 -0.80902 Mabsadd L
.84615 .34741 .36579 -0.11885 Mabsadd L
.84615 .34741 .95106 .30902 Mabsadd L
.84615 .34741 .22607 .31116 Mabsadd L
.84615 .34741 0 1 Mabsadd L closepath F
.85577 .36168 0 1 Mabsadd m
.85577 .36168 -0.22607 .31116 Mabsadd L
.85577 .36168 -0.95106 .30902 Mabsadd L
.85577 .36168 -0.36579 -0.11885 Mabsadd L
.85577 .36168 -0.58778 -0.80902 Mabsadd L
.85577 .36168 0 -0.38461 Mabsadd L
.85577 .36168 .58779 -0.80902 Mabsadd L
.85577 .36168 .36579 -0.11885 Mabsadd L
.85577 .36168 .95106 .30902 Mabsadd L
.85577 .36168 .22607 .31116 Mabsadd L
.85577 .36168 0 1 Mabsadd L closepath F
.86538 .3765 0 1 Mabsadd m
.86538 .3765 -0.22607 .31116 Mabsadd L
.86538 .3765 -0.95106 .30902 Mabsadd L
.86538 .3765 -0.36579 -0.11885 Mabsadd L
.86538 .3765 -0.58778 -0.80902 Mabsadd L
.86538 .3765 0 -0.38461 Mabsadd L
.86538 .3765 .58779 -0.80902 Mabsadd L
.86538 .3765 .36579 -0.11885 Mabsadd L
.86538 .3765 .95106 .30902 Mabsadd L
.86538 .3765 .22607 .31116 Mabsadd L
.86538 .3765 0 1 Mabsadd L closepath F
.875 .3919 0 1 Mabsadd m
.875 .3919 -0.22607 .31116 Mabsadd L
.875 .3919 -0.95106 .30902 Mabsadd L
.875 .3919 -0.36579 -0.11885 Mabsadd L
.875 .3919 -0.58778 -0.80902 Mabsadd L
.875 .3919 0 -0.38461 Mabsadd L
.875 .3919 .58779 -0.80902 Mabsadd L
.875 .3919 .36579 -0.11885 Mabsadd L
.875 .3919 .95106 .30902 Mabsadd L
.875 .3919 .22607 .31116 Mabsadd L
.875 .3919 0 1 Mabsadd L closepath F
.88462 .4079 0 1 Mabsadd m
.88462 .4079 -0.22607 .31116 Mabsadd L
.88462 .4079 -0.95106 .30902 Mabsadd L
.88462 .4079 -0.36579 -0.11885 Mabsadd L
.88462 .4079 -0.58778 -0.80902 Mabsadd L
.88462 .4079 0 -0.38461 Mabsadd L
.88462 .4079 .58779 -0.80902 Mabsadd L
.88462 .4079 .36579 -0.11885 Mabsadd L
.88462 .4079 .95106 .30902 Mabsadd L
.88462 .4079 .22607 .31116 Mabsadd L
.88462 .4079 0 1 Mabsadd L closepath F
.89423 .42453 0 1 Mabsadd m
.89423 .42453 -0.22607 .31116 Mabsadd L
.89423 .42453 -0.95106 .30902 Mabsadd L
.89423 .42453 -0.36579 -0.11885 Mabsadd L
.89423 .42453 -0.58778 -0.80902 Mabsadd L
.89423 .42453 0 -0.38461 Mabsadd L
.89423 .42453 .58779 -0.80902 Mabsadd L
.89423 .42453 .36579 -0.11885 Mabsadd L
.89423 .42453 .95106 .30902 Mabsadd L
.89423 .42453 .22607 .31116 Mabsadd L
.89423 .42453 0 1 Mabsadd L closepath F
.90385 .4418 0 1 Mabsadd m
.90385 .4418 -0.22607 .31116 Mabsadd L
.90385 .4418 -0.95106 .30902 Mabsadd L
.90385 .4418 -0.36579 -0.11885 Mabsadd L
.90385 .4418 -0.58778 -0.80902 Mabsadd L
.90385 .4418 0 -0.38461 Mabsadd L
.90385 .4418 .58779 -0.80902 Mabsadd L
.90385 .4418 .36579 -0.11885 Mabsadd L
.90385 .4418 .95106 .30902 Mabsadd L
.90385 .4418 .22607 .31116 Mabsadd L
.90385 .4418 0 1 Mabsadd L closepath F
.91346 .45974 0 1 Mabsadd m
.91346 .45974 -0.22607 .31116 Mabsadd L
.91346 .45974 -0.95106 .30902 Mabsadd L
.91346 .45974 -0.36579 -0.11885 Mabsadd L
.91346 .45974 -0.58778 -0.80902 Mabsadd L
.91346 .45974 0 -0.38461 Mabsadd L
.91346 .45974 .58779 -0.80902 Mabsadd L
.91346 .45974 .36579 -0.11885 Mabsadd L
.91346 .45974 .95106 .30902 Mabsadd L
.91346 .45974 .22607 .31116 Mabsadd L
.91346 .45974 0 1 Mabsadd L closepath F
.92308 .47837 0 1 Mabsadd m
.92308 .47837 -0.22607 .31116 Mabsadd L
.92308 .47837 -0.95106 .30902 Mabsadd L
.92308 .47837 -0.36579 -0.11885 Mabsadd L
.92308 .47837 -0.58778 -0.80902 Mabsadd L
.92308 .47837 0 -0.38461 Mabsadd L
.92308 .47837 .58779 -0.80902 Mabsadd L
.92308 .47837 .36579 -0.11885 Mabsadd L
.92308 .47837 .95106 .30902 Mabsadd L
.92308 .47837 .22607 .31116 Mabsadd L
.92308 .47837 0 1 Mabsadd L closepath F
.93269 .49772 0 1 Mabsadd m
.93269 .49772 -0.22607 .31116 Mabsadd L
.93269 .49772 -0.95106 .30902 Mabsadd L
.93269 .49772 -0.36579 -0.11885 Mabsadd L
.93269 .49772 -0.58778 -0.80902 Mabsadd L
.93269 .49772 0 -0.38461 Mabsadd L
.93269 .49772 .58779 -0.80902 Mabsadd L
.93269 .49772 .36579 -0.11885 Mabsadd L
.93269 .49772 .95106 .30902 Mabsadd L
.93269 .49772 .22607 .31116 Mabsadd L
.93269 .49772 0 1 Mabsadd L closepath F
.94231 .51782 0 1 Mabsadd m
.94231 .51782 -0.22607 .31116 Mabsadd L
.94231 .51782 -0.95106 .30902 Mabsadd L
.94231 .51782 -0.36579 -0.11885 Mabsadd L
.94231 .51782 -0.58778 -0.80902 Mabsadd L
.94231 .51782 0 -0.38461 Mabsadd L
.94231 .51782 .58779 -0.80902 Mabsadd L
.94231 .51782 .36579 -0.11885 Mabsadd L
.94231 .51782 .95106 .30902 Mabsadd L
.94231 .51782 .22607 .31116 Mabsadd L
.94231 .51782 0 1 Mabsadd L closepath F
.95192 .53868 0 1 Mabsadd m
.95192 .53868 -0.22607 .31116 Mabsadd L
.95192 .53868 -0.95106 .30902 Mabsadd L
.95192 .53868 -0.36579 -0.11885 Mabsadd L
.95192 .53868 -0.58778 -0.80902 Mabsadd L
.95192 .53868 0 -0.38461 Mabsadd L
.95192 .53868 .58779 -0.80902 Mabsadd L
.95192 .53868 .36579 -0.11885 Mabsadd L
.95192 .53868 .95106 .30902 Mabsadd L
.95192 .53868 .22607 .31116 Mabsadd L
.95192 .53868 0 1 Mabsadd L closepath F
.96154 .56033 0 1 Mabsadd m
.96154 .56033 -0.22607 .31116 Mabsadd L
.96154 .56033 -0.95106 .30902 Mabsadd L
.96154 .56033 -0.36579 -0.11885 Mabsadd L
.96154 .56033 -0.58778 -0.80902 Mabsadd L
.96154 .56033 0 -0.38461 Mabsadd L
.96154 .56033 .58779 -0.80902 Mabsadd L
.96154 .56033 .36579 -0.11885 Mabsadd L
.96154 .56033 .95106 .30902 Mabsadd L
.96154 .56033 .22607 .31116 Mabsadd L
.96154 .56033 0 1 Mabsadd L closepath F
.97115 .58281 0 1 Mabsadd m
.97115 .58281 -0.22607 .31116 Mabsadd L
.97115 .58281 -0.95106 .30902 Mabsadd L
.97115 .58281 -0.36579 -0.11885 Mabsadd L
.97115 .58281 -0.58778 -0.80902 Mabsadd L
.97115 .58281 0 -0.38461 Mabsadd L
.97115 .58281 .58779 -0.80902 Mabsadd L
.97115 .58281 .36579 -0.11885 Mabsadd L
.97115 .58281 .95106 .30902 Mabsadd L
.97115 .58281 .22607 .31116 Mabsadd L
.97115 .58281 0 1 Mabsadd L closepath F
.98077 .60615 0 1 Mabsadd m
.98077 .60615 -0.22607 .31116 Mabsadd L
.98077 .60615 -0.95106 .30902 Mabsadd L
.98077 .60615 -0.36579 -0.11885 Mabsadd L
.98077 .60615 -0.58778 -0.80902 Mabsadd L
.98077 .60615 0 -0.38461 Mabsadd L
.98077 .60615 .58779 -0.80902 Mabsadd L
.98077 .60615 .36579 -0.11885 Mabsadd L
.98077 .60615 .95106 .30902 Mabsadd L
.98077 .60615 .22607 .31116 Mabsadd L
.98077 .60615 0 1 Mabsadd L closepath F
.8 .8 0 r
.01923 .01193 -0.75 0 Mabsadd m
.01923 .01193 0 1 Mabsadd L
.01923 .01193 .75 0 Mabsadd L
.01923 .01193 0 -1 Mabsadd L
.01923 .01193 -0.75 0 Mabsadd L closepath F
.02885 .01194 -0.75 0 Mabsadd m
.02885 .01194 0 1 Mabsadd L
.02885 .01194 .75 0 Mabsadd L
.02885 .01194 0 -1 Mabsadd L
.02885 .01194 -0.75 0 Mabsadd L closepath F
.03846 .01194 -0.75 0 Mabsadd m
.03846 .01194 0 1 Mabsadd L
.03846 .01194 .75 0 Mabsadd L
.03846 .01194 0 -1 Mabsadd L
.03846 .01194 -0.75 0 Mabsadd L closepath F
.04808 .01195 -0.75 0 Mabsadd m
.04808 .01195 0 1 Mabsadd L
.04808 .01195 .75 0 Mabsadd L
.04808 .01195 0 -1 Mabsadd L
.04808 .01195 -0.75 0 Mabsadd L closepath F
.05769 .01196 -0.75 0 Mabsadd m
.05769 .01196 0 1 Mabsadd L
.05769 .01196 .75 0 Mabsadd L
.05769 .01196 0 -1 Mabsadd L
.05769 .01196 -0.75 0 Mabsadd L closepath F
.06731 .01197 -0.75 0 Mabsadd m
.06731 .01197 0 1 Mabsadd L
.06731 .01197 .75 0 Mabsadd L
.06731 .01197 0 -1 Mabsadd L
.06731 .01197 -0.75 0 Mabsadd L closepath F
.07692 .01198 -0.75 0 Mabsadd m
.07692 .01198 0 1 Mabsadd L
.07692 .01198 .75 0 Mabsadd L
.07692 .01198 0 -1 Mabsadd L
.07692 .01198 -0.75 0 Mabsadd L closepath F
.08654 .01199 -0.75 0 Mabsadd m
.08654 .01199 0 1 Mabsadd L
.08654 .01199 .75 0 Mabsadd L
.08654 .01199 0 -1 Mabsadd L
.08654 .01199 -0.75 0 Mabsadd L closepath F
.09615 .012 -0.75 0 Mabsadd m
.09615 .012 0 1 Mabsadd L
.09615 .012 .75 0 Mabsadd L
.09615 .012 0 -1 Mabsadd L
.09615 .012 -0.75 0 Mabsadd L closepath F
.10577 .01201 -0.75 0 Mabsadd m
.10577 .01201 0 1 Mabsadd L
.10577 .01201 .75 0 Mabsadd L
.10577 .01201 0 -1 Mabsadd L
.10577 .01201 -0.75 0 Mabsadd L closepath F
.11538 .01203 -0.75 0 Mabsadd m
.11538 .01203 0 1 Mabsadd L
.11538 .01203 .75 0 Mabsadd L
.11538 .01203 0 -1 Mabsadd L
.11538 .01203 -0.75 0 Mabsadd L closepath F
.125 .01205 -0.75 0 Mabsadd m
.125 .01205 0 1 Mabsadd L
.125 .01205 .75 0 Mabsadd L
.125 .01205 0 -1 Mabsadd L
.125 .01205 -0.75 0 Mabsadd L closepath F
.13462 .01206 -0.75 0 Mabsadd m
.13462 .01206 0 1 Mabsadd L
.13462 .01206 .75 0 Mabsadd L
.13462 .01206 0 -1 Mabsadd L
.13462 .01206 -0.75 0 Mabsadd L closepath F
.14423 .01209 -0.75 0 Mabsadd m
.14423 .01209 0 1 Mabsadd L
.14423 .01209 .75 0 Mabsadd L
.14423 .01209 0 -1 Mabsadd L
.14423 .01209 -0.75 0 Mabsadd L closepath F
.15385 .01211 -0.75 0 Mabsadd m
.15385 .01211 0 1 Mabsadd L
.15385 .01211 .75 0 Mabsadd L
.15385 .01211 0 -1 Mabsadd L
.15385 .01211 -0.75 0 Mabsadd L closepath F
.16346 .01213 -0.75 0 Mabsadd m
.16346 .01213 0 1 Mabsadd L
.16346 .01213 .75 0 Mabsadd L
.16346 .01213 0 -1 Mabsadd L
.16346 .01213 -0.75 0 Mabsadd L closepath F
.17308 .01216 -0.75 0 Mabsadd m
.17308 .01216 0 1 Mabsadd L
.17308 .01216 .75 0 Mabsadd L
.17308 .01216 0 -1 Mabsadd L
.17308 .01216 -0.75 0 Mabsadd L closepath F
.18269 .01219 -0.75 0 Mabsadd m
.18269 .01219 0 1 Mabsadd L
.18269 .01219 .75 0 Mabsadd L
.18269 .01219 0 -1 Mabsadd L
.18269 .01219 -0.75 0 Mabsadd L closepath F
.19231 .01223 -0.75 0 Mabsadd m
.19231 .01223 0 1 Mabsadd L
.19231 .01223 .75 0 Mabsadd L
.19231 .01223 0 -1 Mabsadd L
.19231 .01223 -0.75 0 Mabsadd L closepath F
.20192 .01226 -0.75 0 Mabsadd m
.20192 .01226 0 1 Mabsadd L
.20192 .01226 .75 0 Mabsadd L
.20192 .01226 0 -1 Mabsadd L
.20192 .01226 -0.75 0 Mabsadd L closepath F
.21154 .01231 -0.75 0 Mabsadd m
.21154 .01231 0 1 Mabsadd L
.21154 .01231 .75 0 Mabsadd L
.21154 .01231 0 -1 Mabsadd L
.21154 .01231 -0.75 0 Mabsadd L closepath F
.22115 .01235 -0.75 0 Mabsadd m
.22115 .01235 0 1 Mabsadd L
.22115 .01235 .75 0 Mabsadd L
.22115 .01235 0 -1 Mabsadd L
.22115 .01235 -0.75 0 Mabsadd L closepath F
.23077 .0124 -0.75 0 Mabsadd m
.23077 .0124 0 1 Mabsadd L
.23077 .0124 .75 0 Mabsadd L
.23077 .0124 0 -1 Mabsadd L
.23077 .0124 -0.75 0 Mabsadd L closepath F
.24038 .01246 -0.75 0 Mabsadd m
.24038 .01246 0 1 Mabsadd L
.24038 .01246 .75 0 Mabsadd L
.24038 .01246 0 -1 Mabsadd L
.24038 .01246 -0.75 0 Mabsadd L closepath F
.25 .01252 -0.75 0 Mabsadd m
.25 .01252 0 1 Mabsadd L
.25 .01252 .75 0 Mabsadd L
.25 .01252 0 -1 Mabsadd L
.25 .01252 -0.75 0 Mabsadd L closepath F
.25962 .01259 -0.75 0 Mabsadd m
.25962 .01259 0 1 Mabsadd L
.25962 .01259 .75 0 Mabsadd L
.25962 .01259 0 -1 Mabsadd L
.25962 .01259 -0.75 0 Mabsadd L closepath F
.26923 .01266 -0.75 0 Mabsadd m
.26923 .01266 0 1 Mabsadd L
.26923 .01266 .75 0 Mabsadd L
.26923 .01266 0 -1 Mabsadd L
.26923 .01266 -0.75 0 Mabsadd L closepath F
.27885 .01275 -0.75 0 Mabsadd m
.27885 .01275 0 1 Mabsadd L
.27885 .01275 .75 0 Mabsadd L
.27885 .01275 0 -1 Mabsadd L
.27885 .01275 -0.75 0 Mabsadd L closepath F
.28846 .01284 -0.75 0 Mabsadd m
.28846 .01284 0 1 Mabsadd L
.28846 .01284 .75 0 Mabsadd L
.28846 .01284 0 -1 Mabsadd L
.28846 .01284 -0.75 0 Mabsadd L closepath F
.29808 .01294 -0.75 0 Mabsadd m
.29808 .01294 0 1 Mabsadd L
.29808 .01294 .75 0 Mabsadd L
.29808 .01294 0 -1 Mabsadd L
.29808 .01294 -0.75 0 Mabsadd L closepath F
.30769 .01305 -0.75 0 Mabsadd m
.30769 .01305 0 1 Mabsadd L
.30769 .01305 .75 0 Mabsadd L
.30769 .01305 0 -1 Mabsadd L
.30769 .01305 -0.75 0 Mabsadd L closepath F
.31731 .01317 -0.75 0 Mabsadd m
.31731 .01317 0 1 Mabsadd L
.31731 .01317 .75 0 Mabsadd L
.31731 .01317 0 -1 Mabsadd L
.31731 .01317 -0.75 0 Mabsadd L closepath F
.32692 .01331 -0.75 0 Mabsadd m
.32692 .01331 0 1 Mabsadd L
.32692 .01331 .75 0 Mabsadd L
.32692 .01331 0 -1 Mabsadd L
.32692 .01331 -0.75 0 Mabsadd L closepath F
.33654 .01346 -0.75 0 Mabsadd m
.33654 .01346 0 1 Mabsadd L
.33654 .01346 .75 0 Mabsadd L
.33654 .01346 0 -1 Mabsadd L
.33654 .01346 -0.75 0 Mabsadd L closepath F
.34615 .01362 -0.75 0 Mabsadd m
.34615 .01362 0 1 Mabsadd L
.34615 .01362 .75 0 Mabsadd L
.34615 .01362 0 -1 Mabsadd L
.34615 .01362 -0.75 0 Mabsadd L closepath F
.35577 .0138 -0.75 0 Mabsadd m
.35577 .0138 0 1 Mabsadd L
.35577 .0138 .75 0 Mabsadd L
.35577 .0138 0 -1 Mabsadd L
.35577 .0138 -0.75 0 Mabsadd L closepath F
.36538 .014 -0.75 0 Mabsadd m
.36538 .014 0 1 Mabsadd L
.36538 .014 .75 0 Mabsadd L
.36538 .014 0 -1 Mabsadd L
.36538 .014 -0.75 0 Mabsadd L closepath F
.375 .01421 -0.75 0 Mabsadd m
.375 .01421 0 1 Mabsadd L
.375 .01421 .75 0 Mabsadd L
.375 .01421 0 -1 Mabsadd L
.375 .01421 -0.75 0 Mabsadd L closepath F
.38462 .01445 -0.75 0 Mabsadd m
.38462 .01445 0 1 Mabsadd L
.38462 .01445 .75 0 Mabsadd L
.38462 .01445 0 -1 Mabsadd L
.38462 .01445 -0.75 0 Mabsadd L closepath F
.39423 .01471 -0.75 0 Mabsadd m
.39423 .01471 0 1 Mabsadd L
.39423 .01471 .75 0 Mabsadd L
.39423 .01471 0 -1 Mabsadd L
.39423 .01471 -0.75 0 Mabsadd L closepath F
.40385 .015 -0.75 0 Mabsadd m
.40385 .015 0 1 Mabsadd L
.40385 .015 .75 0 Mabsadd L
.40385 .015 0 -1 Mabsadd L
.40385 .015 -0.75 0 Mabsadd L closepath F
.41346 .01532 -0.75 0 Mabsadd m
.41346 .01532 0 1 Mabsadd L
.41346 .01532 .75 0 Mabsadd L
.41346 .01532 0 -1 Mabsadd L
.41346 .01532 -0.75 0 Mabsadd L closepath F
.42308 .01566 -0.75 0 Mabsadd m
.42308 .01566 0 1 Mabsadd L
.42308 .01566 .75 0 Mabsadd L
.42308 .01566 0 -1 Mabsadd L
.42308 .01566 -0.75 0 Mabsadd L closepath F
.43269 .01604 -0.75 0 Mabsadd m
.43269 .01604 0 1 Mabsadd L
.43269 .01604 .75 0 Mabsadd L
.43269 .01604 0 -1 Mabsadd L
.43269 .01604 -0.75 0 Mabsadd L closepath F
.44231 .01645 -0.75 0 Mabsadd m
.44231 .01645 0 1 Mabsadd L
.44231 .01645 .75 0 Mabsadd L
.44231 .01645 0 -1 Mabsadd L
.44231 .01645 -0.75 0 Mabsadd L closepath F
.45192 .01691 -0.75 0 Mabsadd m
.45192 .01691 0 1 Mabsadd L
.45192 .01691 .75 0 Mabsadd L
.45192 .01691 0 -1 Mabsadd L
.45192 .01691 -0.75 0 Mabsadd L closepath F
.46154 .01741 -0.75 0 Mabsadd m
.46154 .01741 0 1 Mabsadd L
.46154 .01741 .75 0 Mabsadd L
.46154 .01741 0 -1 Mabsadd L
.46154 .01741 -0.75 0 Mabsadd L closepath F
.47115 .01795 -0.75 0 Mabsadd m
.47115 .01795 0 1 Mabsadd L
.47115 .01795 .75 0 Mabsadd L
.47115 .01795 0 -1 Mabsadd L
.47115 .01795 -0.75 0 Mabsadd L closepath F
.48077 .01855 -0.75 0 Mabsadd m
.48077 .01855 0 1 Mabsadd L
.48077 .01855 .75 0 Mabsadd L
.48077 .01855 0 -1 Mabsadd L
.48077 .01855 -0.75 0 Mabsadd L closepath F
.49038 .0192 -0.75 0 Mabsadd m
.49038 .0192 0 1 Mabsadd L
.49038 .0192 .75 0 Mabsadd L
.49038 .0192 0 -1 Mabsadd L
.49038 .0192 -0.75 0 Mabsadd L closepath F
.5 .01992 -0.75 0 Mabsadd m
.5 .01992 0 1 Mabsadd L
.5 .01992 .75 0 Mabsadd L
.5 .01992 0 -1 Mabsadd L
.5 .01992 -0.75 0 Mabsadd L closepath F
.50962 .0207 -0.75 0 Mabsadd m
.50962 .0207 0 1 Mabsadd L
.50962 .0207 .75 0 Mabsadd L
.50962 .0207 0 -1 Mabsadd L
.50962 .0207 -0.75 0 Mabsadd L closepath F
.51923 .02155 -0.75 0 Mabsadd m
.51923 .02155 0 1 Mabsadd L
.51923 .02155 .75 0 Mabsadd L
.51923 .02155 0 -1 Mabsadd L
.51923 .02155 -0.75 0 Mabsadd L closepath F
.52885 .02249 -0.75 0 Mabsadd m
.52885 .02249 0 1 Mabsadd L
.52885 .02249 .75 0 Mabsadd L
.52885 .02249 0 -1 Mabsadd L
.52885 .02249 -0.75 0 Mabsadd L closepath F
.53846 .02351 -0.75 0 Mabsadd m
.53846 .02351 0 1 Mabsadd L
.53846 .02351 .75 0 Mabsadd L
.53846 .02351 0 -1 Mabsadd L
.53846 .02351 -0.75 0 Mabsadd L closepath F
.54808 .02462 -0.75 0 Mabsadd m
.54808 .02462 0 1 Mabsadd L
.54808 .02462 .75 0 Mabsadd L
.54808 .02462 0 -1 Mabsadd L
.54808 .02462 -0.75 0 Mabsadd L closepath F
.55769 .02584 -0.75 0 Mabsadd m
.55769 .02584 0 1 Mabsadd L
.55769 .02584 .75 0 Mabsadd L
.55769 .02584 0 -1 Mabsadd L
.55769 .02584 -0.75 0 Mabsadd L closepath F
.56731 .02717 -0.75 0 Mabsadd m
.56731 .02717 0 1 Mabsadd L
.56731 .02717 .75 0 Mabsadd L
.56731 .02717 0 -1 Mabsadd L
.56731 .02717 -0.75 0 Mabsadd L closepath F
.57692 .02862 -0.75 0 Mabsadd m
.57692 .02862 0 1 Mabsadd L
.57692 .02862 .75 0 Mabsadd L
.57692 .02862 0 -1 Mabsadd L
.57692 .02862 -0.75 0 Mabsadd L closepath F
.58654 .03021 -0.75 0 Mabsadd m
.58654 .03021 0 1 Mabsadd L
.58654 .03021 .75 0 Mabsadd L
.58654 .03021 0 -1 Mabsadd L
.58654 .03021 -0.75 0 Mabsadd L closepath F
.59615 .03194 -0.75 0 Mabsadd m
.59615 .03194 0 1 Mabsadd L
.59615 .03194 .75 0 Mabsadd L
.59615 .03194 0 -1 Mabsadd L
.59615 .03194 -0.75 0 Mabsadd L closepath F
.60577 .03382 -0.75 0 Mabsadd m
.60577 .03382 0 1 Mabsadd L
.60577 .03382 .75 0 Mabsadd L
.60577 .03382 0 -1 Mabsadd L
.60577 .03382 -0.75 0 Mabsadd L closepath F
.61538 .03588 -0.75 0 Mabsadd m
.61538 .03588 0 1 Mabsadd L
.61538 .03588 .75 0 Mabsadd L
.61538 .03588 0 -1 Mabsadd L
.61538 .03588 -0.75 0 Mabsadd L closepath F
.625 .03811 -0.75 0 Mabsadd m
.625 .03811 0 1 Mabsadd L
.625 .03811 .75 0 Mabsadd L
.625 .03811 0 -1 Mabsadd L
.625 .03811 -0.75 0 Mabsadd L closepath F
.63462 .04056 -0.75 0 Mabsadd m
.63462 .04056 0 1 Mabsadd L
.63462 .04056 .75 0 Mabsadd L
.63462 .04056 0 -1 Mabsadd L
.63462 .04056 -0.75 0 Mabsadd L closepath F
.64423 .04321 -0.75 0 Mabsadd m
.64423 .04321 0 1 Mabsadd L
.64423 .04321 .75 0 Mabsadd L
.64423 .04321 0 -1 Mabsadd L
.64423 .04321 -0.75 0 Mabsadd L closepath F
.65385 .04611 -0.75 0 Mabsadd m
.65385 .04611 0 1 Mabsadd L
.65385 .04611 .75 0 Mabsadd L
.65385 .04611 0 -1 Mabsadd L
.65385 .04611 -0.75 0 Mabsadd L closepath F
.66346 .04926 -0.75 0 Mabsadd m
.66346 .04926 0 1 Mabsadd L
.66346 .04926 .75 0 Mabsadd L
.66346 .04926 0 -1 Mabsadd L
.66346 .04926 -0.75 0 Mabsadd L closepath F
.67308 .0527 -0.75 0 Mabsadd m
.67308 .0527 0 1 Mabsadd L
.67308 .0527 .75 0 Mabsadd L
.67308 .0527 0 -1 Mabsadd L
.67308 .0527 -0.75 0 Mabsadd L closepath F
.68269 .05643 -0.75 0 Mabsadd m
.68269 .05643 0 1 Mabsadd L
.68269 .05643 .75 0 Mabsadd L
.68269 .05643 0 -1 Mabsadd L
.68269 .05643 -0.75 0 Mabsadd L closepath F
.69231 .0605 -0.75 0 Mabsadd m
.69231 .0605 0 1 Mabsadd L
.69231 .0605 .75 0 Mabsadd L
.69231 .0605 0 -1 Mabsadd L
.69231 .0605 -0.75 0 Mabsadd L closepath F
.70192 .06492 -0.75 0 Mabsadd m
.70192 .06492 0 1 Mabsadd L
.70192 .06492 .75 0 Mabsadd L
.70192 .06492 0 -1 Mabsadd L
.70192 .06492 -0.75 0 Mabsadd L closepath F
.71154 .06972 -0.75 0 Mabsadd m
.71154 .06972 0 1 Mabsadd L
.71154 .06972 .75 0 Mabsadd L
.71154 .06972 0 -1 Mabsadd L
.71154 .06972 -0.75 0 Mabsadd L closepath F
.72115 .07495 -0.75 0 Mabsadd m
.72115 .07495 0 1 Mabsadd L
.72115 .07495 .75 0 Mabsadd L
.72115 .07495 0 -1 Mabsadd L
.72115 .07495 -0.75 0 Mabsadd L closepath F
.73077 .08063 -0.75 0 Mabsadd m
.73077 .08063 0 1 Mabsadd L
.73077 .08063 .75 0 Mabsadd L
.73077 .08063 0 -1 Mabsadd L
.73077 .08063 -0.75 0 Mabsadd L closepath F
.74038 .0868 -0.75 0 Mabsadd m
.74038 .0868 0 1 Mabsadd L
.74038 .0868 .75 0 Mabsadd L
.74038 .0868 0 -1 Mabsadd L
.74038 .0868 -0.75 0 Mabsadd L closepath F
.75 .09351 -0.75 0 Mabsadd m
.75 .09351 0 1 Mabsadd L
.75 .09351 .75 0 Mabsadd L
.75 .09351 0 -1 Mabsadd L
.75 .09351 -0.75 0 Mabsadd L closepath F
.75962 .10079 -0.75 0 Mabsadd m
.75962 .10079 0 1 Mabsadd L
.75962 .10079 .75 0 Mabsadd L
.75962 .10079 0 -1 Mabsadd L
.75962 .10079 -0.75 0 Mabsadd L closepath F
.76923 .1087 -0.75 0 Mabsadd m
.76923 .1087 0 1 Mabsadd L
.76923 .1087 .75 0 Mabsadd L
.76923 .1087 0 -1 Mabsadd L
.76923 .1087 -0.75 0 Mabsadd L closepath F
.77885 .11729 -0.75 0 Mabsadd m
.77885 .11729 0 1 Mabsadd L
.77885 .11729 .75 0 Mabsadd L
.77885 .11729 0 -1 Mabsadd L
.77885 .11729 -0.75 0 Mabsadd L closepath F
.78846 .12661 -0.75 0 Mabsadd m
.78846 .12661 0 1 Mabsadd L
.78846 .12661 .75 0 Mabsadd L
.78846 .12661 0 -1 Mabsadd L
.78846 .12661 -0.75 0 Mabsadd L closepath F
.79808 .13672 -0.75 0 Mabsadd m
.79808 .13672 0 1 Mabsadd L
.79808 .13672 .75 0 Mabsadd L
.79808 .13672 0 -1 Mabsadd L
.79808 .13672 -0.75 0 Mabsadd L closepath F
.80769 .14769 -0.75 0 Mabsadd m
.80769 .14769 0 1 Mabsadd L
.80769 .14769 .75 0 Mabsadd L
.80769 .14769 0 -1 Mabsadd L
.80769 .14769 -0.75 0 Mabsadd L closepath F
.81731 .15959 -0.75 0 Mabsadd m
.81731 .15959 0 1 Mabsadd L
.81731 .15959 .75 0 Mabsadd L
.81731 .15959 0 -1 Mabsadd L
.81731 .15959 -0.75 0 Mabsadd L closepath F
.82692 .17249 -0.75 0 Mabsadd m
.82692 .17249 0 1 Mabsadd L
.82692 .17249 .75 0 Mabsadd L
.82692 .17249 0 -1 Mabsadd L
.82692 .17249 -0.75 0 Mabsadd L closepath F
.83654 .18647 -0.75 0 Mabsadd m
.83654 .18647 0 1 Mabsadd L
.83654 .18647 .75 0 Mabsadd L
.83654 .18647 0 -1 Mabsadd L
.83654 .18647 -0.75 0 Mabsadd L closepath F
.84615 .20163 -0.75 0 Mabsadd m
.84615 .20163 0 1 Mabsadd L
.84615 .20163 .75 0 Mabsadd L
.84615 .20163 0 -1 Mabsadd L
.84615 .20163 -0.75 0 Mabsadd L closepath F
.85577 .21806 -0.75 0 Mabsadd m
.85577 .21806 0 1 Mabsadd L
.85577 .21806 .75 0 Mabsadd L
.85577 .21806 0 -1 Mabsadd L
.85577 .21806 -0.75 0 Mabsadd L closepath F
.86538 .23585 -0.75 0 Mabsadd m
.86538 .23585 0 1 Mabsadd L
.86538 .23585 .75 0 Mabsadd L
.86538 .23585 0 -1 Mabsadd L
.86538 .23585 -0.75 0 Mabsadd L closepath F
.875 .25513 -0.75 0 Mabsadd m
.875 .25513 0 1 Mabsadd L
.875 .25513 .75 0 Mabsadd L
.875 .25513 0 -1 Mabsadd L
.875 .25513 -0.75 0 Mabsadd L closepath F
.88462 .276 -0.75 0 Mabsadd m
.88462 .276 0 1 Mabsadd L
.88462 .276 .75 0 Mabsadd L
.88462 .276 0 -1 Mabsadd L
.88462 .276 -0.75 0 Mabsadd L closepath F
.89423 .2986 -0.75 0 Mabsadd m
.89423 .2986 0 1 Mabsadd L
.89423 .2986 .75 0 Mabsadd L
.89423 .2986 0 -1 Mabsadd L
.89423 .2986 -0.75 0 Mabsadd L closepath F
.90385 .32306 -0.75 0 Mabsadd m
.90385 .32306 0 1 Mabsadd L
.90385 .32306 .75 0 Mabsadd L
.90385 .32306 0 -1 Mabsadd L
.90385 .32306 -0.75 0 Mabsadd L closepath F
.91346 .34953 -0.75 0 Mabsadd m
.91346 .34953 0 1 Mabsadd L
.91346 .34953 .75 0 Mabsadd L
.91346 .34953 0 -1 Mabsadd L
.91346 .34953 -0.75 0 Mabsadd L closepath F
.92308 .37818 -0.75 0 Mabsadd m
.92308 .37818 0 1 Mabsadd L
.92308 .37818 .75 0 Mabsadd L
.92308 .37818 0 -1 Mabsadd L
.92308 .37818 -0.75 0 Mabsadd L closepath F
.93269 .40916 -0.75 0 Mabsadd m
.93269 .40916 0 1 Mabsadd L
.93269 .40916 .75 0 Mabsadd L
.93269 .40916 0 -1 Mabsadd L
.93269 .40916 -0.75 0 Mabsadd L closepath F
.94231 .44267 -0.75 0 Mabsadd m
.94231 .44267 0 1 Mabsadd L
.94231 .44267 .75 0 Mabsadd L
.94231 .44267 0 -1 Mabsadd L
.94231 .44267 -0.75 0 Mabsadd L closepath F
.95192 .4789 -0.75 0 Mabsadd m
.95192 .4789 0 1 Mabsadd L
.95192 .4789 .75 0 Mabsadd L
.95192 .4789 0 -1 Mabsadd L
.95192 .4789 -0.75 0 Mabsadd L closepath F
.96154 .51807 -0.75 0 Mabsadd m
.96154 .51807 0 1 Mabsadd L
.96154 .51807 .75 0 Mabsadd L
.96154 .51807 0 -1 Mabsadd L
.96154 .51807 -0.75 0 Mabsadd L closepath F
.97115 .5604 -0.75 0 Mabsadd m
.97115 .5604 0 1 Mabsadd L
.97115 .5604 .75 0 Mabsadd L
.97115 .5604 0 -1 Mabsadd L
.97115 .5604 -0.75 0 Mabsadd L closepath F
.98077 .60615 -0.75 0 Mabsadd m
.98077 .60615 0 1 Mabsadd L
.98077 .60615 .75 0 Mabsadd L
.98077 .60615 0 -1 Mabsadd L
.98077 .60615 -0.75 0 Mabsadd L closepath F
0 1 0 r
.01923 .01189 -0.75 0 Mabsadd m
.01923 .01189 0 1 Mabsadd L
.01923 .01189 .75 0 Mabsadd L
.01923 .01189 0 -1 Mabsadd L
.01923 .01189 -0.75 0 Mabsadd L closepath F
.02885 .01189 -0.75 0 Mabsadd m
.02885 .01189 0 1 Mabsadd L
.02885 .01189 .75 0 Mabsadd L
.02885 .01189 0 -1 Mabsadd L
.02885 .01189 -0.75 0 Mabsadd L closepath F
.03846 .01189 -0.75 0 Mabsadd m
.03846 .01189 0 1 Mabsadd L
.03846 .01189 .75 0 Mabsadd L
.03846 .01189 0 -1 Mabsadd L
.03846 .01189 -0.75 0 Mabsadd L closepath F
.04808 .01189 -0.75 0 Mabsadd m
.04808 .01189 0 1 Mabsadd L
.04808 .01189 .75 0 Mabsadd L
.04808 .01189 0 -1 Mabsadd L
.04808 .01189 -0.75 0 Mabsadd L closepath F
.05769 .01189 -0.75 0 Mabsadd m
.05769 .01189 0 1 Mabsadd L
.05769 .01189 .75 0 Mabsadd L
.05769 .01189 0 -1 Mabsadd L
.05769 .01189 -0.75 0 Mabsadd L closepath F
.06731 .01189 -0.75 0 Mabsadd m
.06731 .01189 0 1 Mabsadd L
.06731 .01189 .75 0 Mabsadd L
.06731 .01189 0 -1 Mabsadd L
.06731 .01189 -0.75 0 Mabsadd L closepath F
.07692 .01189 -0.75 0 Mabsadd m
.07692 .01189 0 1 Mabsadd L
.07692 .01189 .75 0 Mabsadd L
.07692 .01189 0 -1 Mabsadd L
.07692 .01189 -0.75 0 Mabsadd L closepath F
.08654 .01189 -0.75 0 Mabsadd m
.08654 .01189 0 1 Mabsadd L
.08654 .01189 .75 0 Mabsadd L
.08654 .01189 0 -1 Mabsadd L
.08654 .01189 -0.75 0 Mabsadd L closepath F
.09615 .01189 -0.75 0 Mabsadd m
.09615 .01189 0 1 Mabsadd L
.09615 .01189 .75 0 Mabsadd L
.09615 .01189 0 -1 Mabsadd L
.09615 .01189 -0.75 0 Mabsadd L closepath F
.10577 .01189 -0.75 0 Mabsadd m
.10577 .01189 0 1 Mabsadd L
.10577 .01189 .75 0 Mabsadd L
.10577 .01189 0 -1 Mabsadd L
.10577 .01189 -0.75 0 Mabsadd L closepath F
.11538 .01189 -0.75 0 Mabsadd m
.11538 .01189 0 1 Mabsadd L
.11538 .01189 .75 0 Mabsadd L
.11538 .01189 0 -1 Mabsadd L
.11538 .01189 -0.75 0 Mabsadd L closepath F
.125 .01189 -0.75 0 Mabsadd m
.125 .01189 0 1 Mabsadd L
.125 .01189 .75 0 Mabsadd L
.125 .01189 0 -1 Mabsadd L
.125 .01189 -0.75 0 Mabsadd L closepath F
.13462 .01189 -0.75 0 Mabsadd m
.13462 .01189 0 1 Mabsadd L
.13462 .01189 .75 0 Mabsadd L
.13462 .01189 0 -1 Mabsadd L
.13462 .01189 -0.75 0 Mabsadd L closepath F
.14423 .01189 -0.75 0 Mabsadd m
.14423 .01189 0 1 Mabsadd L
.14423 .01189 .75 0 Mabsadd L
.14423 .01189 0 -1 Mabsadd L
.14423 .01189 -0.75 0 Mabsadd L closepath F
.15385 .01189 -0.75 0 Mabsadd m
.15385 .01189 0 1 Mabsadd L
.15385 .01189 .75 0 Mabsadd L
.15385 .01189 0 -1 Mabsadd L
.15385 .01189 -0.75 0 Mabsadd L closepath F
.16346 .01189 -0.75 0 Mabsadd m
.16346 .01189 0 1 Mabsadd L
.16346 .01189 .75 0 Mabsadd L
.16346 .01189 0 -1 Mabsadd L
.16346 .01189 -0.75 0 Mabsadd L closepath F
.17308 .01189 -0.75 0 Mabsadd m
.17308 .01189 0 1 Mabsadd L
.17308 .01189 .75 0 Mabsadd L
.17308 .01189 0 -1 Mabsadd L
.17308 .01189 -0.75 0 Mabsadd L closepath F
.18269 .01189 -0.75 0 Mabsadd m
.18269 .01189 0 1 Mabsadd L
.18269 .01189 .75 0 Mabsadd L
.18269 .01189 0 -1 Mabsadd L
.18269 .01189 -0.75 0 Mabsadd L closepath F
.19231 .01189 -0.75 0 Mabsadd m
.19231 .01189 0 1 Mabsadd L
.19231 .01189 .75 0 Mabsadd L
.19231 .01189 0 -1 Mabsadd L
.19231 .01189 -0.75 0 Mabsadd L closepath F
.20192 .01189 -0.75 0 Mabsadd m
.20192 .01189 0 1 Mabsadd L
.20192 .01189 .75 0 Mabsadd L
.20192 .01189 0 -1 Mabsadd L
.20192 .01189 -0.75 0 Mabsadd L closepath F
.21154 .01189 -0.75 0 Mabsadd m
.21154 .01189 0 1 Mabsadd L
.21154 .01189 .75 0 Mabsadd L
.21154 .01189 0 -1 Mabsadd L
.21154 .01189 -0.75 0 Mabsadd L closepath F
.22115 .01189 -0.75 0 Mabsadd m
.22115 .01189 0 1 Mabsadd L
.22115 .01189 .75 0 Mabsadd L
.22115 .01189 0 -1 Mabsadd L
.22115 .01189 -0.75 0 Mabsadd L closepath F
.23077 .01189 -0.75 0 Mabsadd m
.23077 .01189 0 1 Mabsadd L
.23077 .01189 .75 0 Mabsadd L
.23077 .01189 0 -1 Mabsadd L
.23077 .01189 -0.75 0 Mabsadd L closepath F
.24038 .01189 -0.75 0 Mabsadd m
.24038 .01189 0 1 Mabsadd L
.24038 .01189 .75 0 Mabsadd L
.24038 .01189 0 -1 Mabsadd L
.24038 .01189 -0.75 0 Mabsadd L closepath F
.25 .01189 -0.75 0 Mabsadd m
.25 .01189 0 1 Mabsadd L
.25 .01189 .75 0 Mabsadd L
.25 .01189 0 -1 Mabsadd L
.25 .01189 -0.75 0 Mabsadd L closepath F
.25962 .01189 -0.75 0 Mabsadd m
.25962 .01189 0 1 Mabsadd L
.25962 .01189 .75 0 Mabsadd L
.25962 .01189 0 -1 Mabsadd L
.25962 .01189 -0.75 0 Mabsadd L closepath F
.26923 .01189 -0.75 0 Mabsadd m
.26923 .01189 0 1 Mabsadd L
.26923 .01189 .75 0 Mabsadd L
.26923 .01189 0 -1 Mabsadd L
.26923 .01189 -0.75 0 Mabsadd L closepath F
.27885 .01189 -0.75 0 Mabsadd m
.27885 .01189 0 1 Mabsadd L
.27885 .01189 .75 0 Mabsadd L
.27885 .01189 0 -1 Mabsadd L
.27885 .01189 -0.75 0 Mabsadd L closepath F
.28846 .01189 -0.75 0 Mabsadd m
.28846 .01189 0 1 Mabsadd L
.28846 .01189 .75 0 Mabsadd L
.28846 .01189 0 -1 Mabsadd L
.28846 .01189 -0.75 0 Mabsadd L closepath F
.29808 .01189 -0.75 0 Mabsadd m
.29808 .01189 0 1 Mabsadd L
.29808 .01189 .75 0 Mabsadd L
.29808 .01189 0 -1 Mabsadd L
.29808 .01189 -0.75 0 Mabsadd L closepath F
.30769 .01189 -0.75 0 Mabsadd m
.30769 .01189 0 1 Mabsadd L
.30769 .01189 .75 0 Mabsadd L
.30769 .01189 0 -1 Mabsadd L
.30769 .01189 -0.75 0 Mabsadd L closepath F
.31731 .01189 -0.75 0 Mabsadd m
.31731 .01189 0 1 Mabsadd L
.31731 .01189 .75 0 Mabsadd L
.31731 .01189 0 -1 Mabsadd L
.31731 .01189 -0.75 0 Mabsadd L closepath F
.32692 .01189 -0.75 0 Mabsadd m
.32692 .01189 0 1 Mabsadd L
.32692 .01189 .75 0 Mabsadd L
.32692 .01189 0 -1 Mabsadd L
.32692 .01189 -0.75 0 Mabsadd L closepath F
.33654 .01189 -0.75 0 Mabsadd m
.33654 .01189 0 1 Mabsadd L
.33654 .01189 .75 0 Mabsadd L
.33654 .01189 0 -1 Mabsadd L
.33654 .01189 -0.75 0 Mabsadd L closepath F
.34615 .01189 -0.75 0 Mabsadd m
.34615 .01189 0 1 Mabsadd L
.34615 .01189 .75 0 Mabsadd L
.34615 .01189 0 -1 Mabsadd L
.34615 .01189 -0.75 0 Mabsadd L closepath F
.35577 .01189 -0.75 0 Mabsadd m
.35577 .01189 0 1 Mabsadd L
.35577 .01189 .75 0 Mabsadd L
.35577 .01189 0 -1 Mabsadd L
.35577 .01189 -0.75 0 Mabsadd L closepath F
.36538 .01189 -0.75 0 Mabsadd m
.36538 .01189 0 1 Mabsadd L
.36538 .01189 .75 0 Mabsadd L
.36538 .01189 0 -1 Mabsadd L
.36538 .01189 -0.75 0 Mabsadd L closepath F
.375 .01189 -0.75 0 Mabsadd m
.375 .01189 0 1 Mabsadd L
.375 .01189 .75 0 Mabsadd L
.375 .01189 0 -1 Mabsadd L
.375 .01189 -0.75 0 Mabsadd L closepath F
.38462 .0119 -0.75 0 Mabsadd m
.38462 .0119 0 1 Mabsadd L
.38462 .0119 .75 0 Mabsadd L
.38462 .0119 0 -1 Mabsadd L
.38462 .0119 -0.75 0 Mabsadd L closepath F
.39423 .0119 -0.75 0 Mabsadd m
.39423 .0119 0 1 Mabsadd L
.39423 .0119 .75 0 Mabsadd L
.39423 .0119 0 -1 Mabsadd L
.39423 .0119 -0.75 0 Mabsadd L closepath F
.40385 .0119 -0.75 0 Mabsadd m
.40385 .0119 0 1 Mabsadd L
.40385 .0119 .75 0 Mabsadd L
.40385 .0119 0 -1 Mabsadd L
.40385 .0119 -0.75 0 Mabsadd L closepath F
.41346 .01191 -0.75 0 Mabsadd m
.41346 .01191 0 1 Mabsadd L
.41346 .01191 .75 0 Mabsadd L
.41346 .01191 0 -1 Mabsadd L
.41346 .01191 -0.75 0 Mabsadd L closepath F
.42308 .01191 -0.75 0 Mabsadd m
.42308 .01191 0 1 Mabsadd L
.42308 .01191 .75 0 Mabsadd L
.42308 .01191 0 -1 Mabsadd L
.42308 .01191 -0.75 0 Mabsadd L closepath F
.43269 .01192 -0.75 0 Mabsadd m
.43269 .01192 0 1 Mabsadd L
.43269 .01192 .75 0 Mabsadd L
.43269 .01192 0 -1 Mabsadd L
.43269 .01192 -0.75 0 Mabsadd L closepath F
.44231 .01192 -0.75 0 Mabsadd m
.44231 .01192 0 1 Mabsadd L
.44231 .01192 .75 0 Mabsadd L
.44231 .01192 0 -1 Mabsadd L
.44231 .01192 -0.75 0 Mabsadd L closepath F
.45192 .01193 -0.75 0 Mabsadd m
.45192 .01193 0 1 Mabsadd L
.45192 .01193 .75 0 Mabsadd L
.45192 .01193 0 -1 Mabsadd L
.45192 .01193 -0.75 0 Mabsadd L closepath F
.46154 .01194 -0.75 0 Mabsadd m
.46154 .01194 0 1 Mabsadd L
.46154 .01194 .75 0 Mabsadd L
.46154 .01194 0 -1 Mabsadd L
.46154 .01194 -0.75 0 Mabsadd L closepath F
.47115 .01195 -0.75 0 Mabsadd m
.47115 .01195 0 1 Mabsadd L
.47115 .01195 .75 0 Mabsadd L
.47115 .01195 0 -1 Mabsadd L
.47115 .01195 -0.75 0 Mabsadd L closepath F
.48077 .01196 -0.75 0 Mabsadd m
.48077 .01196 0 1 Mabsadd L
.48077 .01196 .75 0 Mabsadd L
.48077 .01196 0 -1 Mabsadd L
.48077 .01196 -0.75 0 Mabsadd L closepath F
.49038 .01198 -0.75 0 Mabsadd m
.49038 .01198 0 1 Mabsadd L
.49038 .01198 .75 0 Mabsadd L
.49038 .01198 0 -1 Mabsadd L
.49038 .01198 -0.75 0 Mabsadd L closepath F
.5 .012 -0.75 0 Mabsadd m
.5 .012 0 1 Mabsadd L
.5 .012 .75 0 Mabsadd L
.5 .012 0 -1 Mabsadd L
.5 .012 -0.75 0 Mabsadd L closepath F
.50962 .01202 -0.75 0 Mabsadd m
.50962 .01202 0 1 Mabsadd L
.50962 .01202 .75 0 Mabsadd L
.50962 .01202 0 -1 Mabsadd L
.50962 .01202 -0.75 0 Mabsadd L closepath F
.51923 .01205 -0.75 0 Mabsadd m
.51923 .01205 0 1 Mabsadd L
.51923 .01205 .75 0 Mabsadd L
.51923 .01205 0 -1 Mabsadd L
.51923 .01205 -0.75 0 Mabsadd L closepath F
.52885 .01208 -0.75 0 Mabsadd m
.52885 .01208 0 1 Mabsadd L
.52885 .01208 .75 0 Mabsadd L
.52885 .01208 0 -1 Mabsadd L
.52885 .01208 -0.75 0 Mabsadd L closepath F
.53846 .01212 -0.75 0 Mabsadd m
.53846 .01212 0 1 Mabsadd L
.53846 .01212 .75 0 Mabsadd L
.53846 .01212 0 -1 Mabsadd L
.53846 .01212 -0.75 0 Mabsadd L closepath F
.54808 .01216 -0.75 0 Mabsadd m
.54808 .01216 0 1 Mabsadd L
.54808 .01216 .75 0 Mabsadd L
.54808 .01216 0 -1 Mabsadd L
.54808 .01216 -0.75 0 Mabsadd L closepath F
.55769 .01222 -0.75 0 Mabsadd m
.55769 .01222 0 1 Mabsadd L
.55769 .01222 .75 0 Mabsadd L
.55769 .01222 0 -1 Mabsadd L
.55769 .01222 -0.75 0 Mabsadd L closepath F
.56731 .01228 -0.75 0 Mabsadd m
.56731 .01228 0 1 Mabsadd L
.56731 .01228 .75 0 Mabsadd L
.56731 .01228 0 -1 Mabsadd L
.56731 .01228 -0.75 0 Mabsadd L closepath F
.57692 .01236 -0.75 0 Mabsadd m
.57692 .01236 0 1 Mabsadd L
.57692 .01236 .75 0 Mabsadd L
.57692 .01236 0 -1 Mabsadd L
.57692 .01236 -0.75 0 Mabsadd L closepath F
.58654 .01246 -0.75 0 Mabsadd m
.58654 .01246 0 1 Mabsadd L
.58654 .01246 .75 0 Mabsadd L
.58654 .01246 0 -1 Mabsadd L
.58654 .01246 -0.75 0 Mabsadd L closepath F
.59615 .01257 -0.75 0 Mabsadd m
.59615 .01257 0 1 Mabsadd L
.59615 .01257 .75 0 Mabsadd L
.59615 .01257 0 -1 Mabsadd L
.59615 .01257 -0.75 0 Mabsadd L closepath F
.60577 .01271 -0.75 0 Mabsadd m
.60577 .01271 0 1 Mabsadd L
.60577 .01271 .75 0 Mabsadd L
.60577 .01271 0 -1 Mabsadd L
.60577 .01271 -0.75 0 Mabsadd L closepath F
.61538 .01287 -0.75 0 Mabsadd m
.61538 .01287 0 1 Mabsadd L
.61538 .01287 .75 0 Mabsadd L
.61538 .01287 0 -1 Mabsadd L
.61538 .01287 -0.75 0 Mabsadd L closepath F
.625 .01306 -0.75 0 Mabsadd m
.625 .01306 0 1 Mabsadd L
.625 .01306 .75 0 Mabsadd L
.625 .01306 0 -1 Mabsadd L
.625 .01306 -0.75 0 Mabsadd L closepath F
.63462 .01328 -0.75 0 Mabsadd m
.63462 .01328 0 1 Mabsadd L
.63462 .01328 .75 0 Mabsadd L
.63462 .01328 0 -1 Mabsadd L
.63462 .01328 -0.75 0 Mabsadd L closepath F
.64423 .01355 -0.75 0 Mabsadd m
.64423 .01355 0 1 Mabsadd L
.64423 .01355 .75 0 Mabsadd L
.64423 .01355 0 -1 Mabsadd L
.64423 .01355 -0.75 0 Mabsadd L closepath F
.65385 .01388 -0.75 0 Mabsadd m
.65385 .01388 0 1 Mabsadd L
.65385 .01388 .75 0 Mabsadd L
.65385 .01388 0 -1 Mabsadd L
.65385 .01388 -0.75 0 Mabsadd L closepath F
.66346 .01426 -0.75 0 Mabsadd m
.66346 .01426 0 1 Mabsadd L
.66346 .01426 .75 0 Mabsadd L
.66346 .01426 0 -1 Mabsadd L
.66346 .01426 -0.75 0 Mabsadd L closepath F
.67308 .01471 -0.75 0 Mabsadd m
.67308 .01471 0 1 Mabsadd L
.67308 .01471 .75 0 Mabsadd L
.67308 .01471 0 -1 Mabsadd L
.67308 .01471 -0.75 0 Mabsadd L closepath F
.68269 .01525 -0.75 0 Mabsadd m
.68269 .01525 0 1 Mabsadd L
.68269 .01525 .75 0 Mabsadd L
.68269 .01525 0 -1 Mabsadd L
.68269 .01525 -0.75 0 Mabsadd L closepath F
.69231 .01589 -0.75 0 Mabsadd m
.69231 .01589 0 1 Mabsadd L
.69231 .01589 .75 0 Mabsadd L
.69231 .01589 0 -1 Mabsadd L
.69231 .01589 -0.75 0 Mabsadd L closepath F
.70192 .01665 -0.75 0 Mabsadd m
.70192 .01665 0 1 Mabsadd L
.70192 .01665 .75 0 Mabsadd L
.70192 .01665 0 -1 Mabsadd L
.70192 .01665 -0.75 0 Mabsadd L closepath F
.71154 .01755 -0.75 0 Mabsadd m
.71154 .01755 0 1 Mabsadd L
.71154 .01755 .75 0 Mabsadd L
.71154 .01755 0 -1 Mabsadd L
.71154 .01755 -0.75 0 Mabsadd L closepath F
.72115 .01862 -0.75 0 Mabsadd m
.72115 .01862 0 1 Mabsadd L
.72115 .01862 .75 0 Mabsadd L
.72115 .01862 0 -1 Mabsadd L
.72115 .01862 -0.75 0 Mabsadd L closepath F
.73077 .01988 -0.75 0 Mabsadd m
.73077 .01988 0 1 Mabsadd L
.73077 .01988 .75 0 Mabsadd L
.73077 .01988 0 -1 Mabsadd L
.73077 .01988 -0.75 0 Mabsadd L closepath F
.74038 .02138 -0.75 0 Mabsadd m
.74038 .02138 0 1 Mabsadd L
.74038 .02138 .75 0 Mabsadd L
.74038 .02138 0 -1 Mabsadd L
.74038 .02138 -0.75 0 Mabsadd L closepath F
.75 .02315 -0.75 0 Mabsadd m
.75 .02315 0 1 Mabsadd L
.75 .02315 .75 0 Mabsadd L
.75 .02315 0 -1 Mabsadd L
.75 .02315 -0.75 0 Mabsadd L closepath F
.75962 .02524 -0.75 0 Mabsadd m
.75962 .02524 0 1 Mabsadd L
.75962 .02524 .75 0 Mabsadd L
.75962 .02524 0 -1 Mabsadd L
.75962 .02524 -0.75 0 Mabsadd L closepath F
.76923 .02772 -0.75 0 Mabsadd m
.76923 .02772 0 1 Mabsadd L
.76923 .02772 .75 0 Mabsadd L
.76923 .02772 0 -1 Mabsadd L
.76923 .02772 -0.75 0 Mabsadd L closepath F
.77885 .03064 -0.75 0 Mabsadd m
.77885 .03064 0 1 Mabsadd L
.77885 .03064 .75 0 Mabsadd L
.77885 .03064 0 -1 Mabsadd L
.77885 .03064 -0.75 0 Mabsadd L closepath F
.78846 .0341 -0.75 0 Mabsadd m
.78846 .0341 0 1 Mabsadd L
.78846 .0341 .75 0 Mabsadd L
.78846 .0341 0 -1 Mabsadd L
.78846 .0341 -0.75 0 Mabsadd L closepath F
.79808 .03818 -0.75 0 Mabsadd m
.79808 .03818 0 1 Mabsadd L
.79808 .03818 .75 0 Mabsadd L
.79808 .03818 0 -1 Mabsadd L
.79808 .03818 -0.75 0 Mabsadd L closepath F
.80769 .043 -0.75 0 Mabsadd m
.80769 .043 0 1 Mabsadd L
.80769 .043 .75 0 Mabsadd L
.80769 .043 0 -1 Mabsadd L
.80769 .043 -0.75 0 Mabsadd L closepath F
.81731 .04867 -0.75 0 Mabsadd m
.81731 .04867 0 1 Mabsadd L
.81731 .04867 .75 0 Mabsadd L
.81731 .04867 0 -1 Mabsadd L
.81731 .04867 -0.75 0 Mabsadd L closepath F
.82692 .05537 -0.75 0 Mabsadd m
.82692 .05537 0 1 Mabsadd L
.82692 .05537 .75 0 Mabsadd L
.82692 .05537 0 -1 Mabsadd L
.82692 .05537 -0.75 0 Mabsadd L closepath F
.83654 .06326 -0.75 0 Mabsadd m
.83654 .06326 0 1 Mabsadd L
.83654 .06326 .75 0 Mabsadd L
.83654 .06326 0 -1 Mabsadd L
.83654 .06326 -0.75 0 Mabsadd L closepath F
.84615 .07256 -0.75 0 Mabsadd m
.84615 .07256 0 1 Mabsadd L
.84615 .07256 .75 0 Mabsadd L
.84615 .07256 0 -1 Mabsadd L
.84615 .07256 -0.75 0 Mabsadd L closepath F
.85577 .0835 -0.75 0 Mabsadd m
.85577 .0835 0 1 Mabsadd L
.85577 .0835 .75 0 Mabsadd L
.85577 .0835 0 -1 Mabsadd L
.85577 .0835 -0.75 0 Mabsadd L closepath F
.86538 .09639 -0.75 0 Mabsadd m
.86538 .09639 0 1 Mabsadd L
.86538 .09639 .75 0 Mabsadd L
.86538 .09639 0 -1 Mabsadd L
.86538 .09639 -0.75 0 Mabsadd L closepath F
.875 .11154 -0.75 0 Mabsadd m
.875 .11154 0 1 Mabsadd L
.875 .11154 .75 0 Mabsadd L
.875 .11154 0 -1 Mabsadd L
.875 .11154 -0.75 0 Mabsadd L closepath F
.88462 .12936 -0.75 0 Mabsadd m
.88462 .12936 0 1 Mabsadd L
.88462 .12936 .75 0 Mabsadd L
.88462 .12936 0 -1 Mabsadd L
.88462 .12936 -0.75 0 Mabsadd L closepath F
.89423 .1503 -0.75 0 Mabsadd m
.89423 .1503 0 1 Mabsadd L
.89423 .1503 .75 0 Mabsadd L
.89423 .1503 0 -1 Mabsadd L
.89423 .1503 -0.75 0 Mabsadd L closepath F
.90385 .1749 -0.75 0 Mabsadd m
.90385 .1749 0 1 Mabsadd L
.90385 .1749 .75 0 Mabsadd L
.90385 .1749 0 -1 Mabsadd L
.90385 .1749 -0.75 0 Mabsadd L closepath F
.91346 .2038 -0.75 0 Mabsadd m
.91346 .2038 0 1 Mabsadd L
.91346 .2038 .75 0 Mabsadd L
.91346 .2038 0 -1 Mabsadd L
.91346 .2038 -0.75 0 Mabsadd L closepath F
.92308 .23772 -0.75 0 Mabsadd m
.92308 .23772 0 1 Mabsadd L
.92308 .23772 .75 0 Mabsadd L
.92308 .23772 0 -1 Mabsadd L
.92308 .23772 -0.75 0 Mabsadd L closepath F
.93269 .27752 -0.75 0 Mabsadd m
.93269 .27752 0 1 Mabsadd L
.93269 .27752 .75 0 Mabsadd L
.93269 .27752 0 -1 Mabsadd L
.93269 .27752 -0.75 0 Mabsadd L closepath F
.94231 .32419 -0.75 0 Mabsadd m
.94231 .32419 0 1 Mabsadd L
.94231 .32419 .75 0 Mabsadd L
.94231 .32419 0 -1 Mabsadd L
.94231 .32419 -0.75 0 Mabsadd L closepath F
.95192 .37892 -0.75 0 Mabsadd m
.95192 .37892 0 1 Mabsadd L
.95192 .37892 .75 0 Mabsadd L
.95192 .37892 0 -1 Mabsadd L
.95192 .37892 -0.75 0 Mabsadd L closepath F
.96154 .44305 -0.75 0 Mabsadd m
.96154 .44305 0 1 Mabsadd L
.96154 .44305 .75 0 Mabsadd L
.96154 .44305 0 -1 Mabsadd L
.96154 .44305 -0.75 0 Mabsadd L closepath F
.97115 .51818 -0.75 0 Mabsadd m
.97115 .51818 0 1 Mabsadd L
.97115 .51818 .75 0 Mabsadd L
.97115 .51818 0 -1 Mabsadd L
.97115 .51818 -0.75 0 Mabsadd L closepath F
.98077 .60615 -0.75 0 Mabsadd m
.98077 .60615 0 1 Mabsadd L
.98077 .60615 .75 0 Mabsadd L
.98077 .60615 0 -1 Mabsadd L
.98077 .60615 -0.75 0 Mabsadd L closepath F
0 0 1 r
.01923 .01189 0 1 Mabsadd m
.01923 .01189 -0.866 -0.5 Mabsadd L
.01923 .01189 .866 -0.5 Mabsadd L
.01923 .01189 0 1 Mabsadd L closepath F
.02885 .01189 0 1 Mabsadd m
.02885 .01189 -0.866 -0.5 Mabsadd L
.02885 .01189 .866 -0.5 Mabsadd L
.02885 .01189 0 1 Mabsadd L closepath F
.03846 .01189 0 1 Mabsadd m
.03846 .01189 -0.866 -0.5 Mabsadd L
.03846 .01189 .866 -0.5 Mabsadd L
.03846 .01189 0 1 Mabsadd L closepath F
.04808 .01189 0 1 Mabsadd m
.04808 .01189 -0.866 -0.5 Mabsadd L
.04808 .01189 .866 -0.5 Mabsadd L
.04808 .01189 0 1 Mabsadd L closepath F
.05769 .01189 0 1 Mabsadd m
.05769 .01189 -0.866 -0.5 Mabsadd L
.05769 .01189 .866 -0.5 Mabsadd L
.05769 .01189 0 1 Mabsadd L closepath F
.06731 .01189 0 1 Mabsadd m
.06731 .01189 -0.866 -0.5 Mabsadd L
.06731 .01189 .866 -0.5 Mabsadd L
.06731 .01189 0 1 Mabsadd L closepath F
.07692 .01189 0 1 Mabsadd m
.07692 .01189 -0.866 -0.5 Mabsadd L
.07692 .01189 .866 -0.5 Mabsadd L
.07692 .01189 0 1 Mabsadd L closepath F
.08654 .01189 0 1 Mabsadd m
.08654 .01189 -0.866 -0.5 Mabsadd L
.08654 .01189 .866 -0.5 Mabsadd L
.08654 .01189 0 1 Mabsadd L closepath F
.09615 .01189 0 1 Mabsadd m
.09615 .01189 -0.866 -0.5 Mabsadd L
.09615 .01189 .866 -0.5 Mabsadd L
.09615 .01189 0 1 Mabsadd L closepath F
.10577 .01189 0 1 Mabsadd m
.10577 .01189 -0.866 -0.5 Mabsadd L
.10577 .01189 .866 -0.5 Mabsadd L
.10577 .01189 0 1 Mabsadd L closepath F
.11538 .01189 0 1 Mabsadd m
.11538 .01189 -0.866 -0.5 Mabsadd L
.11538 .01189 .866 -0.5 Mabsadd L
.11538 .01189 0 1 Mabsadd L closepath F
.125 .01189 0 1 Mabsadd m
.125 .01189 -0.866 -0.5 Mabsadd L
.125 .01189 .866 -0.5 Mabsadd L
.125 .01189 0 1 Mabsadd L closepath F
.13462 .01189 0 1 Mabsadd m
.13462 .01189 -0.866 -0.5 Mabsadd L
.13462 .01189 .866 -0.5 Mabsadd L
.13462 .01189 0 1 Mabsadd L closepath F
.14423 .01189 0 1 Mabsadd m
.14423 .01189 -0.866 -0.5 Mabsadd L
.14423 .01189 .866 -0.5 Mabsadd L
.14423 .01189 0 1 Mabsadd L closepath F
.15385 .01189 0 1 Mabsadd m
.15385 .01189 -0.866 -0.5 Mabsadd L
.15385 .01189 .866 -0.5 Mabsadd L
.15385 .01189 0 1 Mabsadd L closepath F
.16346 .01189 0 1 Mabsadd m
.16346 .01189 -0.866 -0.5 Mabsadd L
.16346 .01189 .866 -0.5 Mabsadd L
.16346 .01189 0 1 Mabsadd L closepath F
.17308 .01189 0 1 Mabsadd m
.17308 .01189 -0.866 -0.5 Mabsadd L
.17308 .01189 .866 -0.5 Mabsadd L
.17308 .01189 0 1 Mabsadd L closepath F
.18269 .01189 0 1 Mabsadd m
.18269 .01189 -0.866 -0.5 Mabsadd L
.18269 .01189 .866 -0.5 Mabsadd L
.18269 .01189 0 1 Mabsadd L closepath F
.19231 .01189 0 1 Mabsadd m
.19231 .01189 -0.866 -0.5 Mabsadd L
.19231 .01189 .866 -0.5 Mabsadd L
.19231 .01189 0 1 Mabsadd L closepath F
.20192 .01189 0 1 Mabsadd m
.20192 .01189 -0.866 -0.5 Mabsadd L
.20192 .01189 .866 -0.5 Mabsadd L
.20192 .01189 0 1 Mabsadd L closepath F
.21154 .01189 0 1 Mabsadd m
.21154 .01189 -0.866 -0.5 Mabsadd L
.21154 .01189 .866 -0.5 Mabsadd L
.21154 .01189 0 1 Mabsadd L closepath F
.22115 .01189 0 1 Mabsadd m
.22115 .01189 -0.866 -0.5 Mabsadd L
.22115 .01189 .866 -0.5 Mabsadd L
.22115 .01189 0 1 Mabsadd L closepath F
.23077 .01189 0 1 Mabsadd m
.23077 .01189 -0.866 -0.5 Mabsadd L
.23077 .01189 .866 -0.5 Mabsadd L
.23077 .01189 0 1 Mabsadd L closepath F
.24038 .01189 0 1 Mabsadd m
.24038 .01189 -0.866 -0.5 Mabsadd L
.24038 .01189 .866 -0.5 Mabsadd L
.24038 .01189 0 1 Mabsadd L closepath F
.25 .01189 0 1 Mabsadd m
.25 .01189 -0.866 -0.5 Mabsadd L
.25 .01189 .866 -0.5 Mabsadd L
.25 .01189 0 1 Mabsadd L closepath F
.25962 .01189 0 1 Mabsadd m
.25962 .01189 -0.866 -0.5 Mabsadd L
.25962 .01189 .866 -0.5 Mabsadd L
.25962 .01189 0 1 Mabsadd L closepath F
.26923 .01189 0 1 Mabsadd m
.26923 .01189 -0.866 -0.5 Mabsadd L
.26923 .01189 .866 -0.5 Mabsadd L
.26923 .01189 0 1 Mabsadd L closepath F
.27885 .01189 0 1 Mabsadd m
.27885 .01189 -0.866 -0.5 Mabsadd L
.27885 .01189 .866 -0.5 Mabsadd L
.27885 .01189 0 1 Mabsadd L closepath F
.28846 .01189 0 1 Mabsadd m
.28846 .01189 -0.866 -0.5 Mabsadd L
.28846 .01189 .866 -0.5 Mabsadd L
.28846 .01189 0 1 Mabsadd L closepath F
.29808 .01189 0 1 Mabsadd m
.29808 .01189 -0.866 -0.5 Mabsadd L
.29808 .01189 .866 -0.5 Mabsadd L
.29808 .01189 0 1 Mabsadd L closepath F
.30769 .01189 0 1 Mabsadd m
.30769 .01189 -0.866 -0.5 Mabsadd L
.30769 .01189 .866 -0.5 Mabsadd L
.30769 .01189 0 1 Mabsadd L closepath F
.31731 .01189 0 1 Mabsadd m
.31731 .01189 -0.866 -0.5 Mabsadd L
.31731 .01189 .866 -0.5 Mabsadd L
.31731 .01189 0 1 Mabsadd L closepath F
.32692 .01189 0 1 Mabsadd m
.32692 .01189 -0.866 -0.5 Mabsadd L
.32692 .01189 .866 -0.5 Mabsadd L
.32692 .01189 0 1 Mabsadd L closepath F
.33654 .01189 0 1 Mabsadd m
.33654 .01189 -0.866 -0.5 Mabsadd L
.33654 .01189 .866 -0.5 Mabsadd L
.33654 .01189 0 1 Mabsadd L closepath F
.34615 .01189 0 1 Mabsadd m
.34615 .01189 -0.866 -0.5 Mabsadd L
.34615 .01189 .866 -0.5 Mabsadd L
.34615 .01189 0 1 Mabsadd L closepath F
.35577 .01189 0 1 Mabsadd m
.35577 .01189 -0.866 -0.5 Mabsadd L
.35577 .01189 .866 -0.5 Mabsadd L
.35577 .01189 0 1 Mabsadd L closepath F
.36538 .01189 0 1 Mabsadd m
.36538 .01189 -0.866 -0.5 Mabsadd L
.36538 .01189 .866 -0.5 Mabsadd L
.36538 .01189 0 1 Mabsadd L closepath F
.375 .01189 0 1 Mabsadd m
.375 .01189 -0.866 -0.5 Mabsadd L
.375 .01189 .866 -0.5 Mabsadd L
.375 .01189 0 1 Mabsadd L closepath F
.38462 .01189 0 1 Mabsadd m
.38462 .01189 -0.866 -0.5 Mabsadd L
.38462 .01189 .866 -0.5 Mabsadd L
.38462 .01189 0 1 Mabsadd L closepath F
.39423 .01189 0 1 Mabsadd m
.39423 .01189 -0.866 -0.5 Mabsadd L
.39423 .01189 .866 -0.5 Mabsadd L
.39423 .01189 0 1 Mabsadd L closepath F
.40385 .01189 0 1 Mabsadd m
.40385 .01189 -0.866 -0.5 Mabsadd L
.40385 .01189 .866 -0.5 Mabsadd L
.40385 .01189 0 1 Mabsadd L closepath F
.41346 .01189 0 1 Mabsadd m
.41346 .01189 -0.866 -0.5 Mabsadd L
.41346 .01189 .866 -0.5 Mabsadd L
.41346 .01189 0 1 Mabsadd L closepath F
.42308 .01189 0 1 Mabsadd m
.42308 .01189 -0.866 -0.5 Mabsadd L
.42308 .01189 .866 -0.5 Mabsadd L
.42308 .01189 0 1 Mabsadd L closepath F
.43269 .01189 0 1 Mabsadd m
.43269 .01189 -0.866 -0.5 Mabsadd L
.43269 .01189 .866 -0.5 Mabsadd L
.43269 .01189 0 1 Mabsadd L closepath F
.44231 .01189 0 1 Mabsadd m
.44231 .01189 -0.866 -0.5 Mabsadd L
.44231 .01189 .866 -0.5 Mabsadd L
.44231 .01189 0 1 Mabsadd L closepath F
.45192 .01189 0 1 Mabsadd m
.45192 .01189 -0.866 -0.5 Mabsadd L
.45192 .01189 .866 -0.5 Mabsadd L
.45192 .01189 0 1 Mabsadd L closepath F
.46154 .01189 0 1 Mabsadd m
.46154 .01189 -0.866 -0.5 Mabsadd L
.46154 .01189 .866 -0.5 Mabsadd L
.46154 .01189 0 1 Mabsadd L closepath F
.47115 .01189 0 1 Mabsadd m
.47115 .01189 -0.866 -0.5 Mabsadd L
.47115 .01189 .866 -0.5 Mabsadd L
.47115 .01189 0 1 Mabsadd L closepath F
.48077 .01189 0 1 Mabsadd m
.48077 .01189 -0.866 -0.5 Mabsadd L
.48077 .01189 .866 -0.5 Mabsadd L
.48077 .01189 0 1 Mabsadd L closepath F
.49038 .01189 0 1 Mabsadd m
.49038 .01189 -0.866 -0.5 Mabsadd L
.49038 .01189 .866 -0.5 Mabsadd L
.49038 .01189 0 1 Mabsadd L closepath F
.5 .01189 0 1 Mabsadd m
.5 .01189 -0.866 -0.5 Mabsadd L
.5 .01189 .866 -0.5 Mabsadd L
.5 .01189 0 1 Mabsadd L closepath F
.50962 .01189 0 1 Mabsadd m
.50962 .01189 -0.866 -0.5 Mabsadd L
.50962 .01189 .866 -0.5 Mabsadd L
.50962 .01189 0 1 Mabsadd L closepath F
.51923 .01189 0 1 Mabsadd m
.51923 .01189 -0.866 -0.5 Mabsadd L
.51923 .01189 .866 -0.5 Mabsadd L
.51923 .01189 0 1 Mabsadd L closepath F
.52885 .01189 0 1 Mabsadd m
.52885 .01189 -0.866 -0.5 Mabsadd L
.52885 .01189 .866 -0.5 Mabsadd L
.52885 .01189 0 1 Mabsadd L closepath F
.53846 .01189 0 1 Mabsadd m
.53846 .01189 -0.866 -0.5 Mabsadd L
.53846 .01189 .866 -0.5 Mabsadd L
.53846 .01189 0 1 Mabsadd L closepath F
.54808 .01189 0 1 Mabsadd m
.54808 .01189 -0.866 -0.5 Mabsadd L
.54808 .01189 .866 -0.5 Mabsadd L
.54808 .01189 0 1 Mabsadd L closepath F
.55769 .01189 0 1 Mabsadd m
.55769 .01189 -0.866 -0.5 Mabsadd L
.55769 .01189 .866 -0.5 Mabsadd L
.55769 .01189 0 1 Mabsadd L closepath F
.56731 .01189 0 1 Mabsadd m
.56731 .01189 -0.866 -0.5 Mabsadd L
.56731 .01189 .866 -0.5 Mabsadd L
.56731 .01189 0 1 Mabsadd L closepath F
.57692 .01189 0 1 Mabsadd m
.57692 .01189 -0.866 -0.5 Mabsadd L
.57692 .01189 .866 -0.5 Mabsadd L
.57692 .01189 0 1 Mabsadd L closepath F
.58654 .01189 0 1 Mabsadd m
.58654 .01189 -0.866 -0.5 Mabsadd L
.58654 .01189 .866 -0.5 Mabsadd L
.58654 .01189 0 1 Mabsadd L closepath F
.59615 .01189 0 1 Mabsadd m
.59615 .01189 -0.866 -0.5 Mabsadd L
.59615 .01189 .866 -0.5 Mabsadd L
.59615 .01189 0 1 Mabsadd L closepath F
.60577 .01189 0 1 Mabsadd m
.60577 .01189 -0.866 -0.5 Mabsadd L
.60577 .01189 .866 -0.5 Mabsadd L
.60577 .01189 0 1 Mabsadd L closepath F
.61538 .01189 0 1 Mabsadd m
.61538 .01189 -0.866 -0.5 Mabsadd L
.61538 .01189 .866 -0.5 Mabsadd L
.61538 .01189 0 1 Mabsadd L closepath F
.625 .01189 0 1 Mabsadd m
.625 .01189 -0.866 -0.5 Mabsadd L
.625 .01189 .866 -0.5 Mabsadd L
.625 .01189 0 1 Mabsadd L closepath F
.63462 .01189 0 1 Mabsadd m
.63462 .01189 -0.866 -0.5 Mabsadd L
.63462 .01189 .866 -0.5 Mabsadd L
.63462 .01189 0 1 Mabsadd L closepath F
.64423 .01189 0 1 Mabsadd m
.64423 .01189 -0.866 -0.5 Mabsadd L
.64423 .01189 .866 -0.5 Mabsadd L
.64423 .01189 0 1 Mabsadd L closepath F
.65385 .01189 0 1 Mabsadd m
.65385 .01189 -0.866 -0.5 Mabsadd L
.65385 .01189 .866 -0.5 Mabsadd L
.65385 .01189 0 1 Mabsadd L closepath F
.66346 .01189 0 1 Mabsadd m
.66346 .01189 -0.866 -0.5 Mabsadd L
.66346 .01189 .866 -0.5 Mabsadd L
.66346 .01189 0 1 Mabsadd L closepath F
.67308 .0119 0 1 Mabsadd m
.67308 .0119 -0.866 -0.5 Mabsadd L
.67308 .0119 .866 -0.5 Mabsadd L
.67308 .0119 0 1 Mabsadd L closepath F
.68269 .0119 0 1 Mabsadd m
.68269 .0119 -0.866 -0.5 Mabsadd L
.68269 .0119 .866 -0.5 Mabsadd L
.68269 .0119 0 1 Mabsadd L closepath F
.69231 .01191 0 1 Mabsadd m
.69231 .01191 -0.866 -0.5 Mabsadd L
.69231 .01191 .866 -0.5 Mabsadd L
.69231 .01191 0 1 Mabsadd L closepath F
.70192 .01192 0 1 Mabsadd m
.70192 .01192 -0.866 -0.5 Mabsadd L
.70192 .01192 .866 -0.5 Mabsadd L
.70192 .01192 0 1 Mabsadd L closepath F
.71154 .01194 0 1 Mabsadd m
.71154 .01194 -0.866 -0.5 Mabsadd L
.71154 .01194 .866 -0.5 Mabsadd L
.71154 .01194 0 1 Mabsadd L closepath F
.72115 .01196 0 1 Mabsadd m
.72115 .01196 -0.866 -0.5 Mabsadd L
.72115 .01196 .866 -0.5 Mabsadd L
.72115 .01196 0 1 Mabsadd L closepath F
.73077 .01199 0 1 Mabsadd m
.73077 .01199 -0.866 -0.5 Mabsadd L
.73077 .01199 .866 -0.5 Mabsadd L
.73077 .01199 0 1 Mabsadd L closepath F
.74038 .01204 0 1 Mabsadd m
.74038 .01204 -0.866 -0.5 Mabsadd L
.74038 .01204 .866 -0.5 Mabsadd L
.74038 .01204 0 1 Mabsadd L closepath F
.75 .0121 0 1 Mabsadd m
.75 .0121 -0.866 -0.5 Mabsadd L
.75 .0121 .866 -0.5 Mabsadd L
.75 .0121 0 1 Mabsadd L closepath F
.75962 .01219 0 1 Mabsadd m
.75962 .01219 -0.866 -0.5 Mabsadd L
.75962 .01219 .866 -0.5 Mabsadd L
.75962 .01219 0 1 Mabsadd L closepath F
.76923 .01231 0 1 Mabsadd m
.76923 .01231 -0.866 -0.5 Mabsadd L
.76923 .01231 .866 -0.5 Mabsadd L
.76923 .01231 0 1 Mabsadd L closepath F
.77885 .01249 0 1 Mabsadd m
.77885 .01249 -0.866 -0.5 Mabsadd L
.77885 .01249 .866 -0.5 Mabsadd L
.77885 .01249 0 1 Mabsadd L closepath F
.78846 .01273 0 1 Mabsadd m
.78846 .01273 -0.866 -0.5 Mabsadd L
.78846 .01273 .866 -0.5 Mabsadd L
.78846 .01273 0 1 Mabsadd L closepath F
.79808 .01306 0 1 Mabsadd m
.79808 .01306 -0.866 -0.5 Mabsadd L
.79808 .01306 .866 -0.5 Mabsadd L
.79808 .01306 0 1 Mabsadd L closepath F
.80769 .01353 0 1 Mabsadd m
.80769 .01353 -0.866 -0.5 Mabsadd L
.80769 .01353 .866 -0.5 Mabsadd L
.80769 .01353 0 1 Mabsadd L closepath F
.81731 .01419 0 1 Mabsadd m
.81731 .01419 -0.866 -0.5 Mabsadd L
.81731 .01419 .866 -0.5 Mabsadd L
.81731 .01419 0 1 Mabsadd L closepath F
.82692 .0151 0 1 Mabsadd m
.82692 .0151 -0.866 -0.5 Mabsadd L
.82692 .0151 .866 -0.5 Mabsadd L
.82692 .0151 0 1 Mabsadd L closepath F
.83654 .01637 0 1 Mabsadd m
.83654 .01637 -0.866 -0.5 Mabsadd L
.83654 .01637 .866 -0.5 Mabsadd L
.83654 .01637 0 1 Mabsadd L closepath F
.84615 .01814 0 1 Mabsadd m
.84615 .01814 -0.866 -0.5 Mabsadd L
.84615 .01814 .866 -0.5 Mabsadd L
.84615 .01814 0 1 Mabsadd L closepath F
.85577 .02059 0 1 Mabsadd m
.85577 .02059 -0.866 -0.5 Mabsadd L
.85577 .02059 .866 -0.5 Mabsadd L
.85577 .02059 0 1 Mabsadd L closepath F
.86538 .02399 0 1 Mabsadd m
.86538 .02399 -0.866 -0.5 Mabsadd L
.86538 .02399 .866 -0.5 Mabsadd L
.86538 .02399 0 1 Mabsadd L closepath F
.875 .02871 0 1 Mabsadd m
.875 .02871 -0.866 -0.5 Mabsadd L
.875 .02871 .866 -0.5 Mabsadd L
.875 .02871 0 1 Mabsadd L closepath F
.88462 .03525 0 1 Mabsadd m
.88462 .03525 -0.866 -0.5 Mabsadd L
.88462 .03525 .866 -0.5 Mabsadd L
.88462 .03525 0 1 Mabsadd L closepath F
.89423 .0443 0 1 Mabsadd m
.89423 .0443 -0.866 -0.5 Mabsadd L
.89423 .0443 .866 -0.5 Mabsadd L
.89423 .0443 0 1 Mabsadd L closepath F
.90385 .05682 0 1 Mabsadd m
.90385 .05682 -0.866 -0.5 Mabsadd L
.90385 .05682 .866 -0.5 Mabsadd L
.90385 .05682 0 1 Mabsadd L closepath F
.91346 .07413 0 1 Mabsadd m
.91346 .07413 -0.866 -0.5 Mabsadd L
.91346 .07413 .866 -0.5 Mabsadd L
.91346 .07413 0 1 Mabsadd L closepath F
.92308 .09801 0 1 Mabsadd m
.92308 .09801 -0.866 -0.5 Mabsadd L
.92308 .09801 .866 -0.5 Mabsadd L
.92308 .09801 0 1 Mabsadd L closepath F
.93269 .13097 0 1 Mabsadd m
.93269 .13097 -0.866 -0.5 Mabsadd L
.93269 .13097 .866 -0.5 Mabsadd L
.93269 .13097 0 1 Mabsadd L closepath F
.94231 .1764 0 1 Mabsadd m
.94231 .1764 -0.866 -0.5 Mabsadd L
.94231 .1764 .866 -0.5 Mabsadd L
.94231 .1764 0 1 Mabsadd L closepath F
.95192 .23897 0 1 Mabsadd m
.95192 .23897 -0.866 -0.5 Mabsadd L
.95192 .23897 .866 -0.5 Mabsadd L
.95192 .23897 0 1 Mabsadd L closepath F
.96154 .32507 0 1 Mabsadd m
.96154 .32507 -0.866 -0.5 Mabsadd L
.96154 .32507 .866 -0.5 Mabsadd L
.96154 .32507 0 1 Mabsadd L closepath F
.97115 .44347 0 1 Mabsadd m
.97115 .44347 -0.866 -0.5 Mabsadd L
.97115 .44347 .866 -0.5 Mabsadd L
.97115 .44347 0 1 Mabsadd L closepath F
.98077 .60615 0 1 Mabsadd m
.98077 .60615 -0.866 -0.5 Mabsadd L
.98077 .60615 .866 -0.5 Mabsadd L
.98077 .60615 0 1 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.42275, -0.188323, \
0.00227565, 0.00736418}}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1432, 791},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"DemoText.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 86, 2, 56, "Title"],
Cell[657, 25, 65, 0, 37, "Subtitle"],
Cell[725, 27, 7777, 254, 126, "Subsubtitle"],
Cell[CellGroupData[{
Cell[8527, 285, 57, 0, 52, "Section"],
Cell[8587, 287, 779, 17, 310, "Subsubtitle"]
}, Closed]],
Cell[CellGroupData[{
Cell[9403, 309, 42, 0, 32, "Section"],
Cell[9448, 311, 205, 5, 60, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[9690, 321, 29, 0, 32, "Section"],
Cell[9722, 323, 1954, 54, 320, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[11713, 382, 33, 0, 32, "Section"],
Cell[11749, 384, 207, 6, 60, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[11993, 395, 28, 0, 32, "Section"],
Cell[CellGroupData[{
Cell[12046, 399, 3852, 93, 572, "Input"],
Cell[15901, 494, 259, 7, 38, "Print"],
Cell[16163, 503, 253, 7, 38, "Print"],
Cell[16419, 512, 253, 7, 38, "Print"],
Cell[16675, 521, 253, 7, 38, "Print"],
Cell[16931, 530, 255, 7, 38, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17235, 543, 52, 0, 32, "Section"],
Cell[CellGroupData[{
Cell[17312, 547, 4405, 114, 220, "Input"],
Cell[21720, 663, 164000, 4889, 194, 159652, 4814, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[185769, 5558, 52, 0, 32, "Section"],
Cell[CellGroupData[{
Cell[185846, 5562, 4405, 114, 220, "Input"],
Cell[190254, 5678, 163978, 4889, 194, 159630, 4814, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
